Start using the Spreadsheet

Use the Works Spreadsheet to create lists, calculate values with formulasan equation that calculates a new value from existing values, and produce charts.

If you're new to the Spreadsheet, click the topic that describes what you want to do. Or type a question in the Answer Wizard box at the top of the Help pane, and then click Search.

Related topics

Create a series of numbers

Create a chart

Use Easy Calc to create a formula

Get help


Spreadsheet
Table of Contents

  • Work with Spreadsheet Basics
    • Get Help
      • Use Works Help
      • Open or close Works Help
        •
      • Resize the Help pane
        •
      • Change the width of the Help pane
        •
      • Print a Help topic
        •
      • Move through Works Help by using the keyboard
        •
      • Accessibility for people with disabilities
        •
    • Work with Program Windows and Documents
      • Zoom in and out of a document
      • Use keyboard shortcuts to move through a document
      • Display different parts of a document at the same time
  • Start a Works Spreadsheet
    • Open a Spreadsheet
      • Open an existing spreadsheet
      • Open an Excel file using Works
      • Create a new blank spreadsheet
      • Start using the Spreadsheet
      • Limitations of sharing files with Microsoft Excel
  • Save and Close a Spreadsheet
    • Save a new document
    • Save a document in another folder or on another drive
    • Save file information automatically
    • About document recovery
      •
    • Copy and rename a document
    • Close a document
    • Exit a Works program
  • Work with Templates
      • About using templates
      • Create a template
      • Edit a template
      • Change the default template
  • Add Information
    • Add Text, Numbers, and Special Characters
      • Type text or numbers
      • Display a blank cell instead of the number zero
      • Wrap text within a cell
      • Add a special character from the Windows Character Map
      • Format data entries as currency
    • Repeat Text and Numbers
      • Repeat a data entry across columns
      • Repeat a data entry down several rows
      • Create a series of numbers
      • Change the interval between numbers in a series
    • Repeat Dates
      • Create a series of dates
      • Change the time between dates in a series
  • Change the Data In a Spreadsheet
    • Edit Entries
      • Type text or numbers
      • Select data entries
      • Change a data entry
      • Clear a cell
      • Find and replace text or numbers
      • Break text in a cell into two lines
      • Specifications for spreadsheets and charts
    • Copy and Move Information
      • Copy a data entry between two documents
      • Copy a data entry within a spreadsheet
      • Copy data entries from a spreadsheet to a chart
      • Copy the result of a formula within a spreadsheet
      • Repeat a data entry across columns
      • Repeat a data entry down several rows
      • Move a data entry between two documents
      • Move a data entry within a spreadsheet
  • Change the Way Your Spreadsheet Looks
    • Add or Delete Rows and Columns
      • Add a column
      • Add a row
      • Delete a column
      • Delete a row
    • Freeze or Unfreeze Row or Column Titles
      • Freeze or unfreeze row or column titles
    • Format Text and Numbers
      • Change the font of text and numbers
      • Change the font size of text and numbers
      • Change the color of text and numbers
      • Add bold formatting to text and numbers
      • Add italic formatting to text and numbers
      • Underline text and numbers
      • Add strikethrough formatting to text and numbers
      • Change the font of text and numbers that Works uses by default
      • Apply formatting from another cell
    • Use Cell Shading
      • Add shading to a cell
      • Remove shading from a cell
    • Use Cell Borders
      • Add a cell border
      • Remove a cell border
      • Differences between cell borders and gridlines
    • Use Number Formats
      • Change the number format
      • Format data entries as currency
      • Change the default number of decimal places
    • Use Date Formats
      • Change the date or time format
    • Change Cell Alignment
      • Change the horizontal alignment
      • Change the vertical alignment
      • Center an entry across columns
    • Change Row Height and Column Width
      • Change a column width back to the standard size
      • Change a row height back to the standard size
      • Change the height of a row
      • Change the width of a column
      • Change the row height to fit the largest data entry
      • Change the column width to fit the longest data entry
    • Show or Hide Rows and Columns
      • Hide a row or column
      • Show a hidden row or column
    • Show or Hide Gridlines
      • Show or hide gridlines
      • Differences between cell borders and gridlines
    • Check Spelling
      • Check spelling in a document
      • Add words to your personal dictionary
      • Change spelling dictionaries
  • Find and Sort Information
    • Find Specific Text and Values
      • Find specific text or numbers
      • Find and replace text or numbers
    • Name Groups of Cells
      • About named ranges
      • Name a cell or range
      • Delete a range name
      • Change the reference of a range name
      • Insert a list of range names
      • Go directly to the next named range
      • Go directly to a cell, range, or print area
    • Sort Rows and Columns in Alphabetic or Numeric Order
      • Sort more than one column
      • Sort one column of entries in alphabetic or numeric order
  • Calculate with Formulas and Functions
    • Use Formulas
      • About formulas and functions
      • About using operators in formulas
      • Calculate the total of a row or column
      • Delete a formula
      • Type your own formula
      • Insert a function in a cell
      • Use Easy Calc to create a formula
    • Insert Functions
      • About formulas and functions
      • Insert a function in a cell
      • Use Spreadsheet functions
    • Use Cell References, Range References, and Range Names
      • About absolute and relative references
      • Insert a cell or range reference in a formula
      • Switch from a relative to an absolute or mixed reference
    • Add or Subtract Formula Results
      • Add the result of a formula to a data entry
      • Subtract the result of a formula from an entry
    • Copy Formulas or Formula Results
      • Copy the result of a formula within a spreadsheet
      • Copy a data entry within a spreadsheet (copies the formula)
    • Use Manual Spreadsheet Calculations
      • Calculate a spreadsheet manually
      • Turn off automatic calculation for formulas
    • Show Formulas or Formula Results
      • Show a formula or its result in a cell
  • Work with Charting Basics
    • Create a Chart
      • About charts
      • Parts of a chart
      • Create a chart
      • Add data entries to a chart
      • Find the spreadsheet entries used to create a chart
      • Plot each series of a chart as a line or bar
      • Delete data entries from a chart
      • Examples of charts
      • Add chart gridlines
    • Look at Your Chart
      • View a chart
      • View a spreadsheet
    • Work with Entries in a Chart
      • Copy data entries from a spreadsheet to a chart
  • Change, Duplicate, or Delete the Chart Type
    • Change the Chart Type or Default Chart Type
      • Change the chart type
      • Change the default chart type
    • Name, Duplicate, or Delete Charts
      • Change the name of a chart
      • Duplicate a chart
      • Delete a chart
  • Change How Your Chart Looks
    • Use Axes
      • Change the orientation of a chart title on the vertical (Y) axis
      • Restore a vertical (Y) axis to a chart
      • Restore a horizontal (X) axis to a chart
      • Add a vertical (Y) axis to the right side of the chart
      • Remove a vertical (Y) axis from the right side of the chart
      • Remove a horizontal (X) axis
      • Remove a vertical (Y) axis from a chart
      • Change the scale of an axis
      • Change the scale in an X-Y (scatter) chart
    • Use Chart Titles
      • Add a chart title
      • Change a chart title
      • Change the orientation of a chart title on the vertical (Y) axis
    • Work with Chart Text
      • Change how chart text looks
      • Find the spreadsheet text used as chart labels
      • Delete category labels
      • Delete data labels from a pie chart
    • Use Labels
      • Create or change labels for categories on a chart
      • Delete a label from an area chart
      • Change the interval of category labels
      • Add data labels to a pie chart
    • Use Legends
      • Show or hide a legend
      • Delete a legend
    • Use Area Labels for Area Charts
      • Add or change an area label
      • Add a generic area label
      • Show or hide an area label
    • Use Exploded Pie Slices
      • Pull out a slice of a pie chart
    • Use Colors and Patterns
      • Change the shading and color in a chart
    • Add Gridlines, Borders, and Droplines
      • Add or remove a chart border
      • Add or remove chart droplines
    • Mix Lines and Bars in a Single Chart
      • Create a combination chart
      • Convert a chart to use both lines and bars
    • Change Marker Shapes
      • Change chart marker shapes
  • Final Checklist Before Printing
    • Check Spelling
      • Check spelling in a document
      • Change spelling dictionaries
      • Add words to your personal dictionary
    • Use Headers and Footers
      • Add a header or footer
      • Change a header or footer
      • Remove a header or footer from the first page
      • Remove all headers and footers
      • Change header and footer margins
    • Use Page Numbers
      • Add page numbers
      • Remove page numbers
      • Change the starting page number
    • Use Page Breaks
      • Insert a page break
      • Delete a page break
    • Preview a Spreadsheet Before Printing
      • Preview a spreadsheet before printing
    • Specify the Part of the Spreadsheet You Want to Print
      • Set the print area
      • Reset the print area to the entire sheet
    • Change Print Settings
      • Print a specific page or a range of pages
      • Change page margins
      • Change page orientation
      • Change the paper source
    • Print Spreadsheet Information
      • Print a document
      • Print gridlines
      • Print row and column headings
  • Send E-mail
    • Send a Works document in e-mail
  • Technical Support
    • Get technical support


Font is missing or unavailable

If you create a database, spreadsheet, or document using a templateA document that contains pre-designed formatting, layout, and some text., or open a database, spreadsheet, or document, and it looks different from what you expected, the font used for those documents may have been removed.

Fontsa set of characters with a specific design, such as Helvetica or Courier for databases, spreadsheets, and documents, such as letters or flyers, are installed in the \Windows\Fonts folder on the drive on which you installed Works.

To verify that the font has been removed, open the C:\Windows\Fonts folder (if you installed Works on the C: drive), and then look for the name of the font. If the font is not listed and you want to use that font, install Works again.

Please click one:

Windows 98, Windows ME, and Windows 2000
Windows XP
  1. Double-click My Computer on your desktop.
  2. Double-click Local Disk (C:).

    If you installed Works on another drive, such as Local Disk (D:), double-click the name of that drive, such as Local Disk (D:).

  3. Double-click the Windows folder.
  4. Click Show Files.
  5. Double-click the Fonts folder.
  6. Check for the font you want to use.
  1. On the taskbarA bar on the Windows desktop that has the <>Start</> button to start programs and shows which programs are currently running., click Start, and then click My Computer.
  2. Double-click Local Disk (C:).

    If you installed Works on another drive, such as Local Disk (D:), double-click the name of that drive, such as Local Disk (D:).

  3. Double-click the Windows folder.
  4. Click Show the contents of this folder.
  5. Double-click the Fonts folder.
  6. Check for the font you want to use.


About document recovery

If Works encounters a problem and stops responding, or if there is a power failure or similar problem, Works will attempt to recover your work the next time you start the program.

You can set the Auto-recover save interval to occur more frequently than every 10 minutes (its default setting). For example, if you set it to save every 5 minutes, you'll recover more information than if you set it to save every 10 minutes.

The data in the files reflects the last time Auto-recover saved the files. Auto-recover should not be used as a substitute for manually saving or backing up your files.

Related topics

Save file information automatically


About opening documents created in earlier versions of Works

You can open documents, templatesthe boilerplate document used whenever you start a new document, backup files created in Works for Windows 3.0 or later, and rich-text format (RTF) documents. You will retain most, if not all, of the information and formatting of the original document. However, you might notice some slight differences. For example, if a document contains formatting that is not supported in your version of Works, that formatting might not be preserved.

If you created a document that contains merge fieldsa placeholder in a mail merge document for the name, address, and other information from a data source, such as a mail merge document, the merge fields will not be retained when you open the document in your version of Works. The merge fields will appear as text, but you must reselect a data sourcein mail merge, a file that contains fields such as names, addresses and other information that are merged into a document, and then reinsert the fields. You must also reinsert database fields to re-establish links to the names and addresses in the data source.

If you kept names and addresses in a Works database, you can convert the information to Works Suite 2005 or Works 8.0 format by using the Address Book converter. This converter is located in Address Book tasks in the Programs page of the Works Task Launcher.


About templates

Templates make it easy to get a task finished quickly. A template is a boilerplate document that contains existing information, such as styles, art, and text. For example, you can use the Babysitter template that is already formatted as a list to create a list of instructions. All you have to do is fill in the information you want.

When you use a template, you work in a new document that's a copy of the template. You don't have to worry about changing the original template. It will always be there to help you get started when you want to use it again.

You can also create your own template. If you have already created a document that has text or styles that you want to use again, you can save that document as a template.

Related topics

Create a template

Specify a default template

Start a new task


Get more accessibility information

In addition to the features and resources already described, other products, services, and resources for people with disabilities are available from Microsoft and other organizations.
Microsoft
Microsoft provides a catalog of assistive technology products that can be used with Windows. You can obtain this catalog from our Web site.
Trace R&D Center
The Trace R&D Center at the University of Wisconsin&—Madison publishes a database of more than 18,000 products and other information for people with disabilities. The database is available on their Web site. The Trace R&D Center also publishes Trace Resource Book, which provides descriptions and photographs of about 2,000 products.To obtain these materials, contact:

Trace R&D Center, University of Wisconsin—Madison, 5901 Research Park Boulevard, Madison, WI 53719-1252.

Learn more on the Web

http://www.rfbd.org/

http://microsoft.com/enable


Get technical support

If you have a question about a Works program, such as the Works Spreadsheet or Word Processor, do the following:
  • Check Works Help. To search using your own words, type your question in the Answer Wizard. You can also search for a topic in the Help index.
  • Check the Readme file that is included with the program. If you did not change the installation directory suggested during setup, the Readme file can usually be found in the program's directory. For example, to find the Works Readme file, start Windows Explorer, and then look in C:\Program Files\Microsoft Works. Double-click the file named Readme.txt.
  • If you cannot find what you need, open or switchmake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar to the program about which you have a question. On the Help menu, click About Microsoft Works, and then click Tech Support.

If you have questions about online tasks and services, use the Web site's Help link. Just connect to the Web site and then look for a Help link, or a link that enables you to send a message with your question. Using the site's Help or e-mail support link is the quickest way to get specific answers to your questions.

If you cannot connect to the site, click About Microsoft Works on the Help menu, and then click Tech Support.

Related topics

Get help


Microsoft documentation in alternative formats

In addition to the standard forms of documentation, many Microsoft products are available in other formats to make them more accessible.

Many of the Microsoft Works documents are also available as online Help, and the online Getting Started manual, included with the package.

If you have difficulty reading or handling printed documentation, you can obtain many Microsoft publications from Recording for the Blind & Dyslexic, Inc. RFB&D distributes these documents to registered, eligible members of their distribution service, either on audio cassettes or on floppy disks. The RFB&D collection contains more than 80,000 titles, including Microsoft product documentation and books from Microsoft Press. You can download many of these books from the Microsoft Web site at http://microsoft.com/enable/.

Recording for the Blind & Dyslexic, Inc.20 Roszel Road, Princeton, NJ 08540. World Wide Web: http://www.rfbd.org/

Related topics

Microsoft services for people who are deaf or hard-of-hearing

Utilities to enhance accessibility

Accessibility for people with disabilities


Microsoft services for people who are deaf or hard-of-hearing

If you are deaf or hard-of-hearing, complete access to Microsoft products and customer services is available through a text telephone (TTY/TDD) service.
Customer Service

You can contact the Microsoft Sales Information Center on a text telephone by dialing (800) 892-5234 between 6:30 A.M. and 5:30 P.M. Pacific time.

Technical Assistance

For technical assistance in the United States, you can contact Microsoft Technical Support on a text telephone at (425) 635-4948 between 6:00 A.M. and 6:00 P.M. Pacific time, Monday through Friday, excluding holidays. In Canada, dial (905) 568-9641 between 8:00 A.M. and 8:00 P.M. eastern time, Monday through Friday, excluding holidays. Microsoft support services are subject to the prices, terms, and conditions in place at the time the service is used.

Related topics

Microsoft documentation in alternative formats

Utilities to enhance accessibility

Get more accessibility information


Utilities to enhance accessibility

A wide variety of hardware and software products are available to make personal computers easier to use for people with disabilities. Among the different types of products available for the MS-DOS and Microsoft Windows operating systems are:
  • Programs that enlarge or alter the color of information on the screen for people with visual impairments.
  • Programs that describe information on the screen in Braille or synthesized speech for people who are blind or have difficulty reading.
  • Hardware and software utilities that modify the behavior of the mouse and keyboard.
  • Programs that enable people to "type" by using a mouse or their voice.
  • Word or phrase prediction software that allow users to type more quickly and with fewer keystrokes.
  • Alternative input devices, such as single switch or puff-and-sip devices, for people who cannot use a mouse or a keyboard.
Related topics

Microsoft services for people who are deaf or hard-of-hearing

Microsoft documentation in alternative formats

Get more accessibility information


Accessibility for people with disabilities

Microsoft is committed to making its products and services easier for everyone to use. There are many features, products, and services that make Microsoft Windows more accessible for people with disabilities.

If you have purchased this product in the United States, click the following topics to get information about the features, products, and services that are available.

Related topics

Microsoft services for people who are deaf or hard-of-hearing

Microsoft documentation in alternative formats

Utilities to enhance accessibility

Get more accessibility information


Add bold formatting to text and numbers

  1. Selectmove the insertion point to the beginning of the information you want, click and hold down the mouse button as you move the insertion point to highlight the information, and then release the mouse button the text or numbers to which you want to add boldformatting that makes characters appear darker than the surrounding text formatting.
  2. On the Format menu, click Font.
  3. Under Font style, click Bold.

Tips

  • You can also make the text and numbers bold by clicking Bold Bold button on the toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document..
  • You can apply the same formatting to other cells in Spreadsheet view by selecting the cells containing the text or numbers to which you want to add bold formatting, and then by clicking Repeat Formatting on the Format menu.
Related topics

Add italic formatting to text and numbers


Add italic formatting to text and numbers

  1. Selectmove the insertion point to the beginning of the information you want, click and hold down the mouse button as you move the insertion point to highlight the information, and then release the mouse button the text or numbers to which you want to add italicformatting in which characters slant to the right formatting.
  2. On the Format menu, click Font.
  3. Under Font style, click Italic, or Bold Italic if you want bold and italic formatting.

Tips

  • You can also make the text and numbers italic by clicking Italic Italic toolbar button on the toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document..
  • You can apply the same formatting to other cells in Spreadsheet view by selecting the cells containing the text or numbers to which you want to add italic formatting, and then by clicking Repeat Formatting on the Format menu.
Related topics

Add bold formatting to text and numbers


Add a special character from the Windows Character Map

Why use the Windows Character Map?
Use the Windows Character Map if your computer's keyboard does not display all the characters you want in the fonta set of characters with a specific design, such as Helvetica or Courier you are using. You can add typographical characters, language characters, trademark and copyright identification such as ®, ©, ™, and many others.
  1. In the spreadsheet, click the cellthe intersection of a row and column that can contain text or numbers in which you want to add the special character.
  2. On the taskbarA bar on the Windows desktop that has the <>Start</> button to start programs and shows which programs are currently running., click the Start button, point to Programs, point to Accessories, point to System Tools, and then click Character Map.

    If you cannot find Character Map, you may need to install it. For information on installing Character Map, on the taskbar, click the Start button and then click Help. Click the Index tab, and then search for character map.

  3. In the Font box, click the fonta set of characters with a specific design, such as Helvetica or Courier you want.
  4. Double-click the special character you want.
  5. Click Copy.
  6. Click Close.

Note

You cannot mix fonts within a cell. If you choose a special character in a different font from the font currently used in the cell, you will need to change the cell's font to match the font of the special character.

Related topics

Change the font of text and numbers


Add strikethrough formatting to text and numbers

  1. Selectmove the insertion point to the beginning of the information you want, click and hold down the mouse button as you move the insertion point to highlight the information, and then release the mouse button the text or numbers to which you want to add strikethroughformatting in which characters have a line through them formatting.
  2. On the Format menu, click Font.
  3. Under Effects, select the Strikethrough check box.

Tip

You can apply the same formatting to other cells in Spreadsheet view by selecting the cells containing the text or numbers to which you want to add strikethrough formatting, and then by clicking Repeat Formatting on the Format menu.

Related topics

Add italic formatting to text and numbers


Add words to your personal dictionary

Why add words to a personal dictionary?
Works finds any words that do not appear in the dictionary. You can add words to a personal dictionary so that Works will not flag them as incorrect during subsequent spell checking.

When you add words to the dictionary, Works stores them in a personal dictionary file. This file is separate from the main dictionary. Whenever you check spelling, Works uses both the main dictionary and the personal dictionary.

When you check spelling, you can add words to your personal dictionary, or if you have words you want to add to the personal dictionary all at once, you can type one of the words, and then follow the procedure below to add all the words to the personal dictionary.

  1. On the Tools menu, click Spelling.
  2. If Works finds a word that does not appear in the dictionary and you want to add it your personal dictionary, click Add.

    - or -

    In the Not in dictionary box, type the word you want to add to the dictionary.

Note

Database, Spreadsheet, and Word Processor share the same dictionaries. If you add a word to your personal dictionary in Spreadsheet, the same word will be added to the dictionary used in Database and Word Processor.

Related topics

Check spelling

Change spelling dictionaries


Change the color of text and numbers

  1. Selectmove the insertion point to the beginning of the information you want, click and hold down the mouse button as you move the insertion point to highlight the information, and then release the mouse button the text or numbers you want to change.
  2. On the Format menu, click Font.
  3. Under Color, select the color you want.
  4. Under Select font color, select the color you want.

Tip

Related topics

Change the font of text and numbers

Change the font size of text and numbers

Change the font of text and numbers that Works uses by default


Change the default number of decimal places

What is the default number of decimal places?
When you use numbers with decimal points, such as 922.67 or 6.1847, you can specify the number of digits you want to use to the right of the decimal point. For example, if you want to show six numbers to the right of the decimal point, you can set a default decimal place of 6.

If a number in your spreadsheet has more decimal places than your default, Works rounds off the decimal points in all future spreadsheets you create.For example, if you specify a default decimal place of 3 and your spreadsheet contains the number 4.2341, the number will appear as 4.234.

  1. On the Tools menu, click Options.
  2. Click the Data Entry tab.
  3. In the Set the default number of decimals box, type or select the number of decimal places you want after the decimal point.

    You can type a number from 0 through 7.

Tip

The number you specify applies to the formatting of all cellsthe intersection of a row and column that can contain text or numbers until you change the setting. Cells previously formatted with the General option are not affected.

Related topics

Change the number format


Change the font of text and numbers

  1. Selectmove the insertion point to the beginning of the information you want, click and hold down the mouse button as you move the insertion point to highlight the information, and then release the mouse button the text or numbers you want to change.
  2. On the Format menu, click Font.
  3. Under Select Font, type or select the fonta set of characters with a specific design, such as Helvetica or Courier you want.

Tip

Related topics

Change the color of text and numbers

Change the font size of text and numbers

Change the font of text and numbers that Works uses by default


Change the font size of text and numbers

  1. Selectmove the insertion point to the beginning of the information you want, click and hold down the mouse button as you move the insertion point to highlight the information, and then release the mouse button the text or numbers you want to change.
  2. On the Format menu, click Font.
  3. Under Size, type or select the font sizethe point size of a set of characters, such as 12-point Helvetica you want.

Tip

You can make the same changes to other cells in Spreadsheet view by selecting the cells containing the text or numbers to which you want to change the font size, and then clicking Repeat Formatting on the Format menu.

Related topics

Change the font of text and numbers

Change the color of text and numbers

Change the font of text and numbers that Works uses by default


Change the font of text and numbers that Works uses by default

  1. On the Format menu, click Font.
  2. Under Specify how you want the characters to appear, select the fonta set of characters with a specific design, such as Helvetica or Courier, font stylethe emphasis of text and numbers with formatting such as bold, italic, underline, or color, and font sizethe point size of a set of characters, such as 12-point Helvetica you want.
  3. Click Set as Default.
  4. Click Yes to change the default font settings.

Note

Related topics

Change the font of text and numbers

Change the color of text and numbers

Change the font size of text and numbers


Change header and footer margins

  1. On the File menu, click Page Setup.
  2. Click the Margins tab.
  3. Under From Edge, type the new measurements in the Header and Footer boxes.

Note

To see your headers and footers, on the File menu, click Print Preview.

Tip

If your header or footer is too far from the page edge, you may need to adjust the page margins. The header margin must fit within the top (page) margin, and the footer margin must fit within the bottom (page) margin.

Related topics

Change page margins

Change the starting page number


Change the width of the Help pane

  1. With the mouse pointer, point to the left border of the Help panea separate area on the right side of the program window that displays Help information.
  2. When the pointer looks like this Resize button hold down the mouse button, and then drag the border until the Help pane is the width you want.

Note

To change the Help pane back to the default size, click Resize Help Resize Help button in the upper-right corner of the Help title barthe horizontal bar at the top of a window that shows the window name.

Related topics

Resize the Help pane


Change page margins

Why change page margins?
Page margins determine the distance between the edge of the paper and the text of a document. You can change the page margins to do any of the following:
  • Increase the distance from the edge of the paper for headers and footerstext or a graphic, such as a page number, date, or picture, that appears and is printed in the top margin (header) or bottom margin (footer) of a document.
  • Increase the margin space for a personal or company letterhead.
  • Decrease the margin space to leave more room for text to fit on a page.
  • Provide more space for preprinted stationery.
  1. On the File menu, click Page Setup.
  2. Click the Margins tab.
  3. Type or select new settings for any margins you want to change.

Note

To restore the default settings for all options in the Page Setup dialog box, click Reset.

Tip

The header and footertext or a graphic, such as a page number, date, or picture, that appears and is printed in the top margin (header) or bottom margin (footer) of a document margins must be smaller than the top and bottom margin so they show correctly. If you change the header or footer margin to be larger than the top or bottom margin, Works automatically adjusts the margins for you.

Related topics

Change header and footer margins


Change page orientation

What is page orientation?
Page orientation determines how Works prints a document on a page. You can print a document in portrait orientation, so the short edge of the paper is at the top of the page, or in landscape orientation, so the long edge of the paper is at the top of the page.
  1. On the File menu, click Page Setup.
  2. Click the Source, Size & Orientation tab.
  3. Under Orientation, click Portrait or Landscape.

Note

To restore the default settings for all options in the Page Setup dialog box, click Reset.

Related topics

Change the paper source


Change the paper source

  1. On the File menu, click Page Setup.
  2. Click the Source, Size & Orientation tab.
  3. Under Paper, select the paper source and size.
  4. If the Size box doesn't display the size of your paper, type or select the width and height of the paper in the Width and Height boxes.

Note

To restore the default settings for all options in the Page Setup dialog box, click Reset.

Related topics

Preview a spreadsheet before printing

Change page orientation


Change spelling dictionaries

  1. On the Tools menu, click Options.
  2. Click the General tab.
  3. Under Choose the dictionary to use for the spelling checker, select the dictionary you want.
Related topics

Check spelling


Change the starting page number

  1. On the File menu, click Page Setup.
  2. If it is not already selected, click the Other Options tab.
  3. Under Page Numbers, in the Starting page number box, type or enter the number you want printed on the first page.
  4. Click OK.

    Works numbers the pages in order, beginning with the page number you specify.

Note

To see your headers and footers, on the File menu, click Print Preview.

Tip

If you want to change page numbering so it starts with number one on the second page, type 0 in the Starting page number box, and then click OK. On the View menu, click Headers and Footers, and then click either No header on first page or No footer on first page, depending on where your page numbers are located.


Change the date or time format

  1. Click the cellthe intersection of a row and column that can contain text or numbers, or selectmove the plus sign to the beginning of a cell or heading, click and hold down the mouse button while moving the plus sign over the cells or headings you want, and then release the mouse button the group of cells, that contains the date or time you want to change.
  2. On the Format menu, click Number.
  3. Under Select format type, click Date or click Time.
  4. If you selected Date, click the date format you want under Set date format.

    - or -

    If you selected Time, click the time format you want under Set time format.

Tips

  • If you see number signs (####) in a cell, adjust the column width so that the cell is wide enough to display the value.
  • When using the Time option, be sure that the number you want to format as a time contains a colon (:).


Check spelling

  1. On the Tools menu, click Spelling.

    If Works finds a word that is not in its dictionary, Works suggests the correct spelling.

  2. Under Suggestions, click the correct spelling.
  3. Click Change to change only the current word, or click Change All to change all occurrences of the word.

    - or -

    If the word is correctly spelled, click Ignore Once to ignore only the current word, or click Ignore All to ignore all occurrences of that word.

Tips

  • You can customize spell checking by selecting options under Spelling options.
  • To choose other options for spell checking, click Options, to open the Options dialog box.
Related topics

Add words to your personal dictionary

Change spelling dictionaries


Close a document

  1. On the File menu, click Close.

    If you've made changes since the last time you saved the document or haven't saved the document yet, Works asks if you want to save the document.

  2. To save the changes you made, click Yes.

    If you're saving the document for the first time, select the location where you want to save the document in the Save in box, type a namefor the document in the File name box, and then click Save.

    - or -

    To close the document without saving the changes, click No.

Tips

  • You can also close the current document by clicking Close Close button in the upper-right corner of the window.
  • If you want to close all open documents and the program, click Exit on the File menu.
Related topics

Exit a Works program


Copy and rename a document

Why copy a document with a new name?
When you make a copy of a document, you create a new document with the same layout, formatting, and contents as the original. Then you can make changes to the copy and keep the original document unchanged, or make changes to both documents, independently of each other.

Copying a document with another name is useful when you want two documents that are similar, but not exactly the same. For example, you might want to send similar but different letters to two friends.

  1. Save the document you want to copy.
    2. How?
    1. On the File menu, click Save.
    2. If you are saving the document for the first time, in the Save in box, select where you want to save the document.

      Works saves documents in My Documents unless you specify another folder.

    3. Type a name for the document in the File name box.
    4. Click Save.
  2. On the File menu, click Save As.
  3. In the Save in box, select where you want to save the copy of the document.
  4. In the File name box, type a new name for the document.
  5. Click Save.

    Works saves the document with the new name and keeps the copy open.

Related topics

Open an existing spreadsheet

Create a template


Move or copy information

What is the difference between moving and copying text?
When you move text, you remove the selected text from one location and place it in another part of the document.

When you copy text, the selected text remains in its original location, and a duplicate appears where you place it.

  1. Selectmove the insertion point to the beginning of the information you want, click and hold down the mouse button as you move the insertion point to highlight the information, and then release the mouse button the text or objectinformation such as a spreadsheet, chart, drawing, clip art, WordArt, or a picture created in a paint program you want to move or copy.
  2. To remove information from its original location and place it somewhere else, press CTRL+X (Cut).

    - or -

    To leave information in its original location and duplicate it somewhere else, press CTRL+C (Copy).

  3. Click in the document where you want to move or copy the information.
  4. Press CTRL+V.

Tip

You can also move or copy information using the shortcut menua menu that appears when you right-click with the mouse and provides commands that are relevant only to a particular screen region or selection. Select the text you want to move or copy, click the right mouse button, and then click Cut or Copy. To paste the text, move the insertion point where you want to move or copy the information, open the appointment for editing, click the right mouse button, and then click Paste.

Note

When you cut or copy text, the information is saved to the Clipboard, which is a temporary storage area on your computer. You can continue to paste the copied or cut text until you copy or cut other text or turn off your computer.

Related topics

Find and replace specific text or numbers


Create a template

What is a template?
A template is a document you create, format, and use again. Your template usually contains information and settings that you can reuse, such as styles, formatting, headings, and text. You can use a template for creating similar looking documents without having to set the same formatting options or type the same text.
Important This topic will not be visible as you work because it will be hidden as you perform the steps of the procedure. To follow this procedure as you work, click Print Print button on the Help toolbara row of buttons near the top of a window that you can click to perform an action, such as printing a Help topic and use the printed copy of the topic.
  1. Create a document with the text and formatting you want to reuse.
  2. On the File menu, click Save As.
  3. Click Template.
  4. In the Type a name for the template below box, type a name for the template.
  5. To use the template as the default template for all new spreadsheets, select the Use this template for all new Spreadsheet documents check box.
  6. Click OK.

    Works saves the template in the folder \Program Files\Microsoft Works\Template.

Note

To find your template, click Templates in the Works Task Launcher, and then, in the categories list, click Personal Templates.

Related topics

Specify a default template


Delete a document

What happens when a document is deleted?
When a document is deleted, it is permanently removed from the folder where it is stored and put in the Recycle Bin on the Windows desktop. You will not see the document when you choose Open on the File menu. If you click the file name in the History list in the Works Task Launcher, Works will not be able to find the file.

When you delete a file from your hard drive, the file name is not removed automatically from the History list in the Works Task Launcher. The entrya shortcut or pointer to a document that is stored in another location in the History list is only a shortcut to the file and must be removed separately. When you a delete file from your hard drive, it is a good idea to delete the entry from the History list in the Works Task Launcher at the same time.

  1. On the File menu, click Open.

    Works displays a list of documents in My Documents, which is the folder where Works saves documents unless you specify another location.

    To delete a document that is saved in a different folder on the same drive, click the arrow next to the Look in box, click the name of the drive on which you are working, and then double-click the folder containing the file you want to delete.

  2. With the right mouse button, click the name of the document you want to delete.
  3. On the shortcut menua menu that appears when you right-click with the mouse and provides commands that are relevant only to a particular screen region or selection, click Delete.

    Works displays a message asking you to confirm that you want to delete the document.

  4. To delete the document, click Yes.

    - or -

    If you decide not to delete the document, click No.

  5. To delete another file, repeat steps 2 through 4.

    - or -

    Click Cancel.

Tips

  • To delete an entry from the History list in the Works Task Launcher, with the right mouse button, click the entrya shortcut or pointer to a document that is stored in another location you want to delete, and then on the shortcut menu, click Delete.
  • You can permanently remove a document from your computer's hard drive. With the right mouse button, click the Recycle Bin on the Windows desktop, and then click Empty Recycle Bin on the shortcut menu.
  • You can also delete documents from My Computer on the Windows desktop or from Windows Explorer. For more information about how to delete documents from these locations, click the Start button on the taskbarA bar on the Windows desktop that has the <>Start</> button to start programs and shows which programs are currently running., and then click Help.


Edit an embedded object

  1. Double-click the objectinformation such as a spreadsheet, chart, drawing, clip art, WordArt, or a picture created in a paint program you want to edit.
  2. Make the changes you want.
  3. To close the program and return to your document, click Exit on the File menu. If there isn't a File menu, press ESC or click anywhere in the document.


Find a feature in Works

What are the features of Works programs?
Works includes a number of different programs. Each program provides features that help you accomplish specific tasks. If you can't find a feature you want, you might need to open a different program.

  1. On the File menu, click New.
  2. On the navigation barThe bar at the top of the Task Launcher window that displays the Home, Templates, Programs, Projects, and History buttons, and the Help menu., click Programs.
  3. Click the program you want.

    Works displays a list of templates and tasks for that program.

  4. Click the task you want.
  5. Click Start.

Tip

If you can't find the task you want, type a word or phrase that describes the task you want in the Answer Wizard box at the top of the Help panea separate area on the right side of the program window that displays Help information, and then click Search.


Get help

Important This topic will not be visible after you complete step 1. To follow the procedure as you work, click Print Print button on the Help toolbara row of buttons near the top of a window that you can click to perform an action, such as printing a Help topic and use the printed copy.

Please click one:

Get Help using the Answer Wizard
Look through the Help contents
Search the Help index
  1. On the Help menu, click Works Help.
  2. In the Answer Wizard box at the top of the Help panea separate area on the right side of the program window that displays Help information, type a question that describes what you want to find.
  3. Click Search.

    The Answer Wizard displays a list of related Help topics.

  4. If you see a topic that you think will answer your question, click the topic.

    - or -

    If you don't find the answer to your question in the topic or in one of the other topics, type the question again by using different words, and then click Search.

    The Answer Wizard displays a list of different topics.

  1. On the Help menu, click Contents.

    Works displays a list of headings.

  2. Click the heading Subject heading you want.

    Works displays the subject headings.

  3. Click the subject heading Subject heading you want.

    Works displays the topics available for that subject.

  4. Click the topic Help topic you want.

    Works displays the topic.

    If the topic does not provide the information you want, click Back Back button on the Help toolbar to return to the contents.

  1. On the Help menu, click Index.
  2. In the text box at the top of the Help panea separate area on the right side of the program window that displays Help information, type a single word that describes the information you want.

    - or

    ScrollWith the mouse pointer, move quickly through a document by clicking the vertical bar at the right of a window or the horizontal bar at the bottom of a window. through the alphabetical list of words, and then double-click the word you want. For example, if you want to know how to print, you might double-click Print.

    To find topics for another word, clear the text box at the top of the Help pane.

  3. In the Topics found box, click a topic.
  4. If the topic does not provide the information you want, click Back Back button on the Help toolbar to return to the index.

Tip

You can also open the Help contents by clicking Contents Contents button" on the Help toolbar.

Note

When you type in the Answer Wizard box, you'll get the best results with a complete sentence or question, rather than a single word or phrase. For example, to find information about how to print a document landscape, type Print a document landscape, rather than just typing Print.

Tip

You can also open the Answer Wizard by clicking Answer Wizard Answer Wizard button on the Help toolbar.

Tip

You can also open the index by clicking Index Index button on the Help toolbar.

Related topics

Open or close Works Help

Accessibility for people with disabilities


Edit a template

  1. In the Works Task Launcher, click Templates.
  2. In the categories list, click Personal Templates.
  3. Click the templateA document that contains pre-designed formatting, layout, and some text. you want to edit.
Related topics

About templates

Create a template

Specify a default template


Open a document created in another program

Why use Works to open a document created in another program?
You can open a document in Works, even if it was originally created in another program. For example, if you use WordPerfect at the office and Works at home, you can take a WordPerfect document home, and then open it in Works. Or, you can save a Works document at home in WordPerfect format so you can work on it at the office.

When you open a file that was created in another program, you might see slight differences. For example, if the file contains formatting that is not supported in Works, that formatting might not be preserved.

Works can open files from many other software programs. To see if the file you want to open is supported by Works, check the file formats listed in the Files of Type box in the Open dialog box (File menu).

  1. On the File menu, click Open.
  2. In the Files of Type box, click the down arrow, and then click the type of file you want to open.

    You may have to scroll to display all of the file types.

  3. If the file you want is listed, double-click the file name to open it.

    - or

    If the file you want is not listed, switch to the drive or folder where the file is located.

Tip

If the program used to create the file is not listed in the Open dialog box, try saving it in a format that is supported by both Works and the other program. If the programs don't share a file format, you might have to save the file as text (.txt) or Rich Text Format (.rtf) before you can open it in Works.


Open an existing spreadsheet

  1. On the File menu, click Open.
  2. If the file you want is listed, double-click the file name to open it.

    - or -

    Switch to the drive or folder where the file is located.

    3. How?
    1. In the Look in box, click the down arrow.
    2. To switch to another drive, click the drive letter.

      For example, if you want to switch to your floppy drive and it is designated as A, click A: in the list.

      - or -

      To switch to another folder on the same drive, click the letter of the drive from which you are working.

      For example, if the drive you are working on is designated as C, click C: in the list.

    3. Double-click the folder you want.
  3. Double-click the file name you want to open.

Tips

  • Works lists the files you most recently opened at the bottom of the File menu. To open a recently used file, click the file name at the bottom of the File menu.
  • To quickly open a file, click the Open button Open button on the toolbar. on the toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document..
  • You can also use the History tab in the Works Task Launcher to quickly find documents you created.


Open or close Works Help

  • To open Works Help, click Works Help on the Help menu.

    - or

    To close Works Help, click Close Help Close Help button in the upper-right corner of the Help title barthe horizontal bar at the top of a window that shows the window name.

Tips

  • You can also open Help by clicking Works Help Works Help button on the toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document., or you can press F1.
  • You can also close Help by holding down the CTRL key and pressing F4.
Related topics

Resize the Help pane

Change the width of the Help pane

Get help


Preview a spreadsheet before printing

  1. On the File menu, click Print Preview.

    The Print Preview toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document. replaces the toolbar at the top of the screen.

  2. To see how the next page or previous page will look when it is printed, click Next Next page button or Previous Previous page button on the toolbar.

Tips

  • You can also preview a document by clicking Print Preview Print Preview button on the toolbar.
  • The Print Preview command does not work unless a printer is connected to your computer. For more information, refer to the Windows Help and your printer manual.


Print a document

  1. On the File menu, click Print.
  2. In the Print dialog box, type or select the print options you want.

Tips

  • Print Print button on the toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document.. This button will bypass the settings in the Print dialog box, and will print the document using the current print settings.
  • You can preview a document to see how it will look when you print it by clicking Print Preview Print Preview button on the toolbar.
Related topics

Print a specific page or a range of pages

Preview a spreadsheet before printing


Print a Help topic

  • On the Help menu, click Print Help Topic.
Related topics

Get help


Print a specific page or a range of pages

  1. On the File menu, click Print.
  2. To print a single page, under Print Range, click Pages, and then type the same page number in the from and to boxes.

    - or -

    To print a range of pages, under Print Range, click Pages, and then type the number of the first page you want to print in the from box, and type the number of the last page you want to print in the to box.

Related topics

Print a document

Preview a spreadsheet before printing


Exit a Works program

  • On the File menu, click Exit.


Remove page numbers

  1. On the View menu, click Header and Footer.
  2. Under Type or select the header text you want, selectplace the cursor next to the text you want, click and hold down the mouse button, move the cursor to highlight the text, and then release the mouse button the page text or code in the Left, Center, or Right boxes and then press DELETE.

    - or -

    Under Type or select the footer text you want, select the page text or code in the Left, Center, or Right boxes and then press DELETE.

Note

To see your headers and footers, on the File menu, click Print Preview.


Find and replace specific text or numbers

  1. On the Edit menu, click Replace.
  2. In the Find what box, type the text or numbers you want to find.
  3. In the Replace with box, type the replacement text or numbers.
  4. To search by rowscells arranged horizontally in a table or spreadsheet, click Rows.

    - or -

    To search by columnscells arranged vertically in a table or spreadsheet, click Columns.

  5. To begin searching, click Find Next.
  6. To replace the specified characters and find the next occurrence, click Replace.

    - or -

    To replace all occurrences without confirming each one, click Replace All.

    - or -

    To find the next occurrence without replacing the characters, click Find Next.

Notes

  • To find and replace text or numbers in part of a spreadsheet, selectmove the plus sign to the beginning of a cell or heading, click and hold down the mouse button while moving the plus sign over the cells or headings you want, and then release the mouse button the cell or group of cells you want to search before you specify the find and replace criteria.
  • When you search for a number, the number format you type must match the format of the number you want to find. For example, if you search for the number 1,234.55 (with the Comma format), you must type 1,234.55.


Resize the Help pane

  • In the upper-right corner of the Help title barthe horizontal bar at the top of a window that shows the window name click Resize Help Resize Help button.
Related topics

Change the width of the Help pane


Save a document in another folder or on another drive

  1. On the File menu, click Save As.
  2. In the Save in box, click the down arrow.
  3. To save the document on another drive, click the letter of the drive.

    For example, if you want to save a document to a floppy drive that is designated as A, click A: in the list.

  4. To switch to another folder, double-click the folder to open it.
  5. Click Save.


Save file information automatically

  1. On the Tools menu, click Options.
  2. Click the General tab.
  3. Select the Auto-recover check box.
  4. In the list, select the interval at which you want Works to save auto-recovery information. The more frequently your file information is saved, the more information is recovered if there is a power failure or similar problem while a file is open.

Note

Auto-recover is not a replacement for regularly saving your files. If you choose not to save the recovery file after opening it, the file is deleted and your unsaved changes are lost. If you save the recovery file, it replaces the original file (unless you specify a new file name).

Related topics

About document recovery


Save a new document

  1. On the File menu, click Save As.
  2. In the Save in box, select the location where you want to save the document.

    The default location for Works documents is My Documents.

  3. In the File name box, type a name for the document.
  4. Click Save.

Note

All documents saved using a Works program are automatically added to the history list in the Works Task Launcher. To quickly find documents you've saved, start the Works Task Launcher by clicking New on the File menu. In the Works Task Launcher, click the History tab to see the list of documents you've saved.

Tip

You can also save a document by clicking Save Save button on the toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document..


Use keyboard shortcuts to move through a document

To move the insertion pointa blinking vertical line that shows where your typing or an inserted object will appear in a document, you can press a combination of keys on the keyboard. The following table lists these keyboard shortcuts:
To move | Press
Up one linea row of text or numbers | UP ARROW
Down one line | DOWN ARROW
To the end of a cell in the Spreadsheet or field in the Database when in Edit mode (after pressing F2) | CTRL+END
To the beginning of a cell in the Spreadsheet or field in the Database when in Edit mode (after pressing F2) | CTRL+HOME
To the end of a document in the Word Processor, and in the Spreadsheet and Database when not in Edit mode | CTRL+END
To the beginning of a document in the Word Processor, and in the Spreadsheet and Database when not in Edit mode | CTRL+HOME
Up one screen | PAGE UP
Down one screen | PAGE DOWN
One character to the left in the Word Processor, and in the Spreadsheet and Database when in Edit mode (after pressing F2) | LEFT ARROW
One character to the right in the Word Processor, and in the Spreadsheet and Database when in Edit mode (after pressing F2) | RIGHT ARROW
One cell to the left in the Spreadsheet and Database when not in Edit mode | LEFT ARROW
One cell to the right in the Spreadsheet and Database when not in Edit mode | RIGHT ARROW
One word to the left in the Word Processor, and in the Spreadsheet and Database when in Edit mode (after pressing F2) | CTRL+LEFT ARROW
One word to the right in the Word Processor, and in the Spreadsheet and Database when in Edit mode (after pressing F2) | CTRL+RIGHT ARROW
To the beginning of a column in the Database. To the beginning of a column in the Spreadsheet when there are values in every cell in the column; if empty cells separate groups of values, moves to the beginning or each group of values. | CTRL+UP ARROW
To the end of a column in the Database. To the end of a column in the Spreadsheet when there are values in every cell in the column; if empty cells separate groups of values, moves to the end or each group of values. | CTRL+DOWN ARROW


Send a Works document in e-mail

To send a document in e-mail, a mail system compatible with the Messaging Application Programming Interface (MAPI) must be installed on your computer, and you need an Internet Service Provider (ISP) who provides your Internet connection. If you don't have an e-mail system compatible with MAPI, Works displays the Internet Connection Wizard so you can set up Microsoft Outlook Express, which is already installed on your computer and is MAPI-compatible.

Please click one:

Send a Works document as an attachment in e-mail
Send a Works document as the body of an e-mail message
  1. Open or create the file you want to send.
  2. On the Tools menu, click Options.
  3. Click the General tab.
  4. Under Send spreadsheets in e-mail as, click An attachment to the message.
  5. Click OK.
  6. On the File menu, click Send.
  7. If the Choose Profile dialog box appears, select the e-mail profile you want to use, and then click OK.

    Your e-mail program opens a new message and inserts the file as an attachment.

  1. Open or create the document you want to send.
  2. On the Tools menu, click Options.
  3. Click the General tab.
  4. Under Send mail as, click Text.
  5. Click OK.
  6. On the File menu, click Send.
  7. If the Choose Profile dialog box appears, select the profile you want to use, and then click OK.

    A new e-mail message appears with the contents of the document in the body of the message.

Tip

You can also send a document as an attachment by opening your e-mail program and using the Insert command.


Show or hide the toolbar

  • To show the toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document., point to Toolbar on the View menu, and then click Show Toolbar.

    . Works shows the toolbar and adds a check mark next to Show Toolbar on the menu. .

    - or -

    To hide the toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document., point to Toolbar on the View menu, and then click Show Toolbar.

    . Works hides the toolbar and clears the check mark next to Show Toolbar on the menu.


Specify a default template

  1. Open the templateA document that contains pre-designed formatting, layout, and some text. that you want to specify as the default templatethe boilerplate document used whenever you start a new document.
  2. On the File menu, click Save As.
  3. Click Template.

    The Save As Template dialog box appears.

  4. Type a name for the template.

    For example, type MyTemplate.

  5. Select the Use this template for new Spreadsheet documents check box.
Related topics

About templates


Start a new task

  1. On the File menu, click New.
  2. On the navigation barThe bar at the top of the Task Launcher window that displays the Home, Templates, Programs, Projects, and History buttons, and the Help menu., click Programs.

    Works displays a list of templates and tasks for that program.

  3. Click the program you want.
  4. Click the task you want.
  5. Click Use this style.

Tips

  • To open a spreadsheet you've worked on before, click the History tab, and then click the row in which the spreadsheet is listed.
  • To choose tasks by category, click the Templates tab, select a category, select a task, and then click Use this style.


Start the Works Task Launcher

  • On the taskbarA bar on the Windows desktop that has the <>Start</> button to start programs and shows which programs are currently running., click Start, point to Programs, and then click Microsoft Works.

Tip

If you're already in a Works program, you can start the Works Task Launcher by clicking New on the File menu.


Underline text and numbers

  1. On the Format menu, click Font.
  2. Under Effects, select the Underline check box.

Tips

  • You can also underline text and numbers by clicking Underline Underline toolbar button on the toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document..
  • You can apply the same formatting to other cells in Spreadsheet view by selecting the cells containing the text or numbers you want to underline and then clicking Repeat Formatting on the Format menu.


Import address book information from previous versions of Works into the Address Book

Why import address book information from previous versions of Works into the Address Book?
Import address book information from previous versions of Works (version 4.5 or earlier) into the Address Book if you want to use a central location for storing the following information:
  • E-mail addresses for your e-mail program
  • Your personal address book
  • Addresses used for a letter or envelope mail mergethe process of merging information into a document from a data source, such as an address book, database, or other file to create customized documents
  • Birthdays and anniversaries that you want to appear in the Works CalendarIf you want to use custom fields, be able to filter, or if you want to create custom reports by using your address book entries, keep the address book that you created in the earlier version of Works. This address book is a database, so you can use it with the Works Database.
  1. On the navigation barThe bar at the top of the Task Launcher window that displays the Home, Templates, Programs, Projects, and History buttons, and the Help menu., click Programs.
  2. Click Address Book.
  3. Click Address book converter.
  4. Follow the instructions on your screen.

Note

Importing your address book does not delete the address book file you created in a previous version of Works. You can still use that address book for reference or as a backup.

Tip

You can also import address book information from a previous version of Works from within the Address Book. In the Works Task Launcher, click the Programs tab, click Address Book, and then click Start Address Book. On the File menu, point to Import, and then click Other Address Book. Click Works address book (Works database file), and then click Import. Click Browse to select the name of your Works address book, and then click OK.


Display different parts of a document at the same time

Why display different parts of a document?
You can split a document window into horizontal and vertical panesa separate area of a window to see different parts of a large document at the same time. This is useful if you want to copy or move information from one part of a large document to another.

Splitting a document window does not affect the contents or format of the document.

  1. On the View menu, click Split.
  2. When the pointer looks like this Adjust arrows move to where you want to split the document, and then click.

    Works displays a split bara horizontal or vertical bar used to split a window into panes that indicates the split location. To split a document into two panesa separate area of a window, move the pointer to the right or left side of the document. To split a document into four panes, click anywhere in the document.

  3. To move to different parts of the document in each pane, use the scroll barsthe vertical bar at the right of a window or the horizontal bar at the bottom of a window that you can click to move quickly through a document.

    -or-

    On the Edit menu, click Find, or click Go To.

  4. To move to a different pane, click the pane.

Note

To remove a split bar, double-click it.

- or -

Select the split bar, click and hold down the mouse button, move it off the document, and then release the mouse button.

Tips

  • You can also split a document window by clicking the split boxa box at the top of the vertical scroll bar or at the left of the horizontal scroll bar used to split a window into panes. Drag the split box to where you want to split the document.
  • To move from one pane to another pane, you can also press F6.


Zoom in and out of a document

  1. On the View menu, click Zoom.
  2. Click the zoom setting you want.

    - or -

    In the Custom % box, type or select a number between 25 and 1000.

Note

To restore the document to its normal size (100 percent), click Zoom on the View menu, and then click 100%.

Tip

You can also change the zoom setting by clicking the Zoom box Zoom box in the lower-left corner of the screen, and then clicking the setting you want.


Move through Works Help by using the keyboard

Works Help provides keyboard shortcuts that you can use to make your work go more quickly. The following table lists these shortcuts.
To | Press
Open Works Help | F1
Close Works Help when the Help window is active | CTRL+F4
Switch to the Answer Wizard to search for a topic | ALT+H, H
Search the Help index | ALT+H,I
Print a Help topic | ALT+H, P
Go back to the previous Help topic | ALT+H, G
Get accessibility information | ALT+H, S
Connect to the Works home page on the Web from the Calendar, Spreadsheet, Word Processor, and Task Launcher | ALT+H, W, W
Connect to the Works home page on the Web from the Database | ALT+H, M, W
Get online support on the Web from the Calendar, Spreadsheet, Word Processor, and Task Launcher | ALT+H, W, O
Get online support on the Web from the Database | ALT+H, M, O
Connect to the Microsoft home page on the Web from the Calendar, Spreadsheet, Word Processor, and Task Launcher | ALT+H, W, H
Connect to the Microsoft home page on the Web from the Database | ALT+H, M, H
Get copyright and version information | ALT+H,A
To select | Press
The Help panea separate area on the right side of the program window that displays Help information, if the document is active | CTRL+TAB
The document, if the Help pane is active | CTRL+TAB
A Help topic from the Answer Wizard | TAB to the Help topic you want, and then press ENTER
A word or Help topic from the Help index | TAB to the word or Help topic you want, and then press ENTER.


About absolute and relative references

You can use either absolutethe original location of a cell or group of cells in a spreadsheet, regardless of where its formula is used in a reference, for example, $B$5 or relative referencesthe location of a cell or group of cells that is adjusted when a formula containing the reference is copied or moved, for example, B1:B5 in your formulas.

  • Use an absolute reference when you want the referenced data entryvalues such as text or numbers in cells to be used, regardless of where the formula that calls it is moved. Absolute references always have dollar signs ($) before each row and column indicator. For example, =$A$1.
  • Use a relative reference when you want the referenced cell to be based on where the formula is located. (Relative references do not have dollar signs ($) before row and column indicators.)

    For example, if you type =B1 in cell A3, the Spreadsheet displays the value it finds in the cell that is up two cells and over one column to the right.


About charts

Charts provide a visual way of evaluating your data. You can use any of 12 basic chart types and then customize them based on how you want to view your data.


About formulas and functions

Use formulasan equation that calculates a new value from existing values and functionsa built-in calculation that you can use to create a formula to quickly calculate values in your spreadsheet.

Functions and formulas perform simple mathematic calculations, like adding, subtracting, multiplying, and dividing. They are also used for more complex calculations, like interest rate percentages, depreciation, and geometric computations.


About named ranges

You can assign a name to a cellthe intersection of a row and column that can contain text or numbers or cell rangetwo or more cells in a spreadsheet. The name usually reflects the contents or purpose of the cells. You can use range names in formulas and to quickly find a group of cells. Also, range names are particularly useful when you have a large spreadsheet and you are using multiple formulasan equation that calculates a new value from existing values or functionsa built-in calculation that you can use to create a formula.


About using operators in formulas

When you create a formula that includes more than one operator, Works follows standard algebraic rules to evaluate the formula. Works evaluates operators in this order:
  • The contents within parentheses, working from the innermost set of parentheses out.
  • Operators in standard order of evaluation, which is multiplication (*) and division (/), followed by addition (+) and subtraction (-).
  • From left to right, if two or more operators have the same order of evaluation.

For example, if you type the formula =2*12+6 Works first multiplies 2 times 12 to get 24, and then adds 6, for a total of 30. If you enter the formula =2*(12+6) Works first adds 12 to 6 because that formula is in parenthesis, and then multiplies the result, 18 by 2, for a final value of 36.


Apply formatting from another cell

Why apply formatting from another cell?
Sometimes you have cells in a spreadsheet that you want to format in the same way, but they are not adjacent to each other. With adjacent cells, you can select all of the cells and format them once. With non-adjacent cells, you format one cell or group of adjacent cells, and then apply that formatting to the other cells.
  1. Click a cell you want to format.
  2. On the Format menu, click the command for the type of formatting you want.

    For example, click Shading to change how the cell background looks.

  3. Select the formatting options you want.
  4. Click OK.
  5. In the spreadsheet, click the cell or cells where you want to apply the same formatting.
  6. On the Format menu, click Repeat Formatting.
Related topics

Add shading to a cell


Change a header or footer

  1. On the View menu, click Header and Footer.
  2. To change header information, under Type or select the header text you want, click the down arrow and select the item you want or type the text in the Left, Center, or Right boxes.
  3. To change footer information, under Type or select the footer text you want, click the down arrow and select the item you want or type the text in the Left, Center, or Right boxes.
Related topics

Remove all headers and footers


Open an Excel file using Works

  1. On the File menu, click Open.
  2. Switch to the drive or directory where the Excel file is located.
    3. How?
    1. In the Look in box, click the down arrow.
    2. To switch to another drive, click the letter of the drive you want.

      For example, if you want to switch to your floppy drive and it is designated as A, click A: in the list.

    3. Double-click the folder you want.
  3. In the Files of Type box, select Excel SS (*.xl*).
  4. Click the Excel file you want to to open.
  5. Click Open.
Related topics

Limitations of sharing files with Microsoft Excel

File formats you can use


Use Easy Calc to create a function

What is Easy Calc?
Easy Calc is a series of dialog boxes that help you create formulasan equation that calculates a new value from existing values. The formulas you create with Easy Calc can contain functionsa built-in calculation that you can use to create a formula and mathematical calculations, such as addition, subtraction, multiplication, and division.
  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Category, click the type of function you want.
  5. In the Choose a function box, click the function you want.
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Easy Calc to create a formula

Use Spreadsheet functions


Limitations of sharing files with Microsoft Excel

Most commonly used spreadsheet features work in both Excel and Works. However, there are some features and formatting in Excel spreadsheets that may not appear or work the same when you open the file in Works.

The following is a list of those features and how they appear in Works.

Feature | Result in Works
Cell comments | Not retained.
Data validation | Not retained.
Hyperlinks | Changed to text only. Not functional.
Change tracking | Not retained.
PivotTables | Converted to data.
OLE objects | Not retained.
Images and pictures | Not retained.
Charts | Not retained. Re-create in Works.
Macros | Not retained.
Rows beyond 16,384 | Not retained.
Characters beyond 2047 in a cell | Not retained.
Spreadsheet or cell protection | Must be removed in Excel before opening in Works.


Parts of a chart

This diagram shows the parts of a chart, the names of the parts, and how the parts correspond to the spreadsheet data. To better view this chart, increase the width of the Works Help pane by moving your cursor over the left edge of the pane. When the cursor turns to a two-headed arrow Resize button, click and hold the mouse button as you drag it to the left until you can see the entire graphic.

You can also print the chart by clicking the Print Print button button in the Works Help pane.

Parts of a chart


Specifications for spreadsheets and charts

The following tables show the maximum values for aspects of the Spreadsheet program.

Feature | Maximum limit
Number of open spreadsheets | 6 spreadsheets, or 5 spreadsheets and 1 database; or limited by available memory and system resources
Number of open files | 6
File size | Limited by hard drive space
Number of concurrent fonts | 510
Number of rows | 16,384
Number of columns | 256
Number of characters in a cell | 2047
Number of printed characters per line | 249
Row height | 0 to 1008 points (Default is 12)
Column width | 0 to 256 characters (Default is 10)
Lines for header/footer | 1
Sorting levels | 3
Number of range names | 800
Decimal accuracy to | 15 places
Range of dates | 1/1/1900 - 6/3/2079 (anything outside this range is treated as text)
Charts
Feature | Maximum limit
Number of charts per spreadsheet | 8
Number of characters in a title | 39
Number of series per chart | 7 (one X and 6 Y series)
Line/Scatter graph data points per line | 2023
Number of bar graph vertical bars | 2023
Number of pie chart slices per pie | 2047
Number of exploded pie slices | 2047


Use an informational function

An informational functiona built-in calculation that you can use to create a formula is used for testing formulasan equation that calculates a new value from existing values in spreadsheets.

The Works informational functions are:

Function | Description
 | Gives the value ERR and can be used to label a cell as "error" based on a condition.
 | Gives the value 1 (TRUE) if the argument is the error value ERR.
 | Gives the value N/A and can be used to label a cell as "not applicable" based on a condition.
ISNA | Gives the value 1 (TRUE) if the argument is the error value N/A.
Related topics

Use Spreadsheet functions

Use Easy Calc to create a function


Use a date or time function

When you want to calculate date or time information, you can use dates and times directly in formulasan equation that calculates a new value from existing values.

When you want to extract and display a single element of a date or time, you can use a Works functiona built-in calculation that you can use to create a formula such as DAY or MONTH. For example, if the date is 3/22/2001, the DAY function displays 22 and the MONTH function displays 3.

Works stores dates internally as serial numbers from 1 through 65534, representing January 1, 1900 through June 3, 2079. For example, 36711 is the number for July 4, 2000. Times are stored as decimal fractions of a 24-hour day. You need to know the serial number for some calculations.

The Works date and time functions are:

Function | Description
NOW | Gives the current date or time.
DATE | Gives the serial number for a particular date.
DAY | Reads the serial number for a date and returns the number of the day.
MONTH | Reads the serial number for a date and returns the number of the month.
YEAR | Reads the serial number for a date and returns the number of the year.
TIME | Gives the serial number for a particular time.
HOUR | Reads the serial number for a time and returns the number of the hour.
MINUTE | Reads the serial number for a time and returns the number of the minute.
SECOND | Reads the serial number for a time and returns the number of the second.
Related topics

Use Spreadsheet functions

Use Easy Calc to create a function


Use a financial function

A Works financial functiona built-in calculation that you can use to create a formula gives you the power to perform complex financial calculations. For example, you can use financial functions to calculate loan payments, the appreciation of an investment, or the amount you can afford to borrow to remodel your house.

The Works financial functions are:

Function | Description
TERM | Gives the number of compounding periods necessary for a series of equal payments to grow to a future value.
NPV | Gives the net present value of an investment based on constant future cash flows.
PV | Gives the present value of an investment.
FV | Gives the future value of an investment.
PMT | Gives the periodic payment of an investment.
RATE | Gives the growth of an investment.
IRR | Gives the internal rate of return on a series of cash flows.
SLN | Uses the straight-line method to give the amount of depreciation in one period.
DDB | Uses the double-declining balance method to find the amount of depreciation in a specific period.
SYD | Uses the sum-of-years'-digits method to give the amount of depreciation in a specific period.
Related topics

Use Spreadsheet functions

Use Easy Calc to create a function


Use a logical function

Most logical functionsa built-in calculation that you can use to create a formula give one of only two possible results: the value 1 (TRUE) or the value 0 (FALSE). For logical functions, TRUE is defined as nonzero, and FALSE is defined as zero.

The Works logical functions are:

Function | Description
IF | Determines whether a condition is TRUE or FALSE.
TRUE | Gives the value 1 (TRUE).
FALSE | Gives the value 0 (FALSE).
AND | Checks whether all arguments are TRUE (nonzero).
OR | Checks whether any argument is TRUE.
NOT | Gives the opposite of the specified argument.

Tip

If you want Works to display the result with the words TRUE or FALSE, click Number on the Format menu and then click True/False.

Related topics

Use Spreadsheet functions

Use Easy Calc to create a function


Use a lookup or reference function

When you want to look up information in your spreadsheet based on the size of the spreadsheet or the location of the information, you can use a Works lookup functiona built-in calculation that you can use to create a formula.

The Works lookup and reference functions are:

Function | Description
CHOOSE | Chooses a value from a list of values
INDEX | Gives the value of a cell in a particular column and row
COLS | Gives the number of columns in a range
ROWS | Gives the number of rows in a range
HLOOKUP | Finds an entry by counting a specified number of rows from a specified value
VLOOKUP | Finds an entry by counting a specified number of columns from a specified value
Related topics

Use Spreadsheet functions

Use Easy Calc to create a function


Use a math or trigonometric function

The Works math and trigonometric functionsa built-in calculation that you can use to create a formula are:
Function | Description
ABS | Gives the absolute value of a number.
INT | Gives the integer part of a number.
MOD | Gives the remainder from a division operation.
ROUND | Gives a number rounded to a specified number of digits.
RAND | Gives a random number between 0 and 1.
PI | Gives the value of π.
SQRT | Gives the square root of a number.
EXP | Gives e to the power of a number.
LOG | Gives the logarithm, base 10, of a number.
LN | Gives the logarithm, base e, of a number.
COS | Gives the cosine of a number.
ACOS | Gives the arccosine of a number.
SIN | Gives the sine of a number.
ASIN | Gives the arcsine of a number.
TAN | Gives the tangent of a number.
ATAN | Gives the arctangent of a number.
ATAN2 | Gives the arctangent of a point.
Related topics

Use Spreadsheet functions

Use Easy Calc to create a function


Use a statistical function

The Works statistical functionsa built-in calculation that you can use to create a formula are:

Function | Description
SUM | Adds the numbers in a range.
COUNT | Gives the number of entries in a range.
MIN | Gives the minimum value in a range.
MAX | Gives the maximum value in a range.
AVG | Gives the average of values in a range.
STD | Gives the standard deviation of a range.
VAR | Gives the variance of the numbers in a range.
Related topics

Use Spreadsheet functions

Use Easy Calc to create a function


Use a text function

When you want to extract information about text in cellsthe intersection of a row and column that can contain text or numbers, or perform comparisons, conversions, and other operations on text, you can use the Works text functionsa built-in calculation that you can use to create a formula.

For example, you can use the EXACT function to determine whether two phrases are identical, or you can use the LOWER function to convert all of the letters in a phrase to lowercase.

When you use text in a formulaan equation that calculates a new value from existing values, you must enclose the text in double quotation marks. For example, you would type =PROPER("eric moncur") to get the capitalization Eric Moncur. To save time while typing, you can use a reference to a cell containing text. For example, if cell A10 contains the text "eric moncur," you can type =PROPER(A10) to get the same result as in the previous example.

The Works text functions are:

Function | Description
LENGTH | Gives the length of a phrase.
LEFT | Extracts the leftmost characters from text.
MID | Extracts a specific number of text characters, starting at the position you specify.
RIGHT | Extracts the rightmost characters from text.
TRIM | Removes all spaces from text except for single spaces between words.
LOWER | Converts every letter in text to lowercase.
UPPER | Capitalizes every letter in text.
PROPER | Capitalizes the first letter of each word.
N | Gives the entry in the first cell in a range as a value.
S | Gives the entry in the first cell of a range as text, or blank if numeric.
EXACT | Checks to see whether text values are identical.
FIND | Finds one text value within another.
REPLACE | Replaces characters within text.
REPEAT | Repeats text as many times as you specify.
STRING | Converts a value to text with a specified number of decimal places.
VALUE | Converts text to a number.

Tips

  • If you want to combine a number with some text, first convert that number to text. To convert a number stored in a spreadsheet cell, use the STRING function. The STRING function requires two arguments-the value you're converting to a string, and the number of decimal places you want the STRING function to recognize.
  • If you need to compare two pieces of text to determine whether they are equivalent expressions, you can use the equals (=) operator or the greater-than () or less-than () operator. Text is "greater than" another piece of text if it follows it in alphabetical order. Hence, Z is greater than () A.
Related topics

Use Spreadsheet functions

Use Easy Calc to create a function


Buttons cannot be added to or removed from the toolbar

The toolbar buttons that appear when you open the Spreadsheet program are the only buttons available for the Spreadsheet.

To complete tasks that do not have toolbar buttons, use the menu and select a command from the list.


Cell protection is turned off

Starting in Works 6.0 and Works Suite 2001, the Spreadsheet no longer supports cell protection. When you open a spreadsheet from a previous version of Works that contains protected cells, the cells are no longer protected.

To protect an entire spreadsheet, you can make the spreadsheet read-only.

To make a spreadsheet read-only:
  1. Save the spreadsheet.
  2. On the taskbar, click Start, point to Programs, and then click Windows Explorer.
  3. Locate the file in the folder where you saved it.
  4. Right-click the file name, and then click Properties.
  5. Click the General tab.
  6. Under Attributes, select the Read-only check box.

Note

You cannot make changes to the spreadsheet unless you clear the Read-only box.

Related topics

Hide a row or column


The spreadsheet won't print on a single page

Sometimes when you have a large spreadsheet, all of the data does not print on a single page.There are several ways you can make your data print on a single page.
Change the orientation of your spreadsheet
If your spreadsheet is too wide for a single page, try the following:
  1. Open the spreadsheet you want to print.
  2. On the File menu, click Page Setup.
  4. Click Landscape.

Make the margins smaller
If your spreadsheet is just slightly too large to print on a single sheet, try the following:
  1. Open the spreadsheet you want to print.
  2. On the File menu, click Page Setup.
  3. Click the Margins tab.
  4. Adjust the numbers in the Top, Bottom, Left, and Right boxes so that they are smaller.

    This increases the printable space on the page.

Tip

You can also reduce the font size for the spreadsheet or reduce the height and width of columns and rows to reduce the total size of the spreadsheet.


Add chart gridlines

Please click one:

Add or remove horizonal gridlines
Add or remove vertical gridlines
  1. Open or switchMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. to the chart for which you want to add or remove horizontal gridlinesthe lines between categories on a horizontal axis or between intervals on a vertical axis.
  2. On the Format menu, click Vertical Axis.
  3. To add horizontal gridlines, select the Show gridlines for vertical axis check box.

    - or -

    To remove horizontal gridlines, clear the Show gridlines for vertical axis check box.

  1. Open or switchMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. to the chart for which you want to add or remove vertical gridlinesthe lines between categories on a horizontal axis or between intervals on a vertical axis.
  2. On the Format menu, click Horizontal Axis.
  3. To add vertical gridlines, select the Show gridlines for horizontal axis check box.

    - or -

    To remove vertical gridlines, clear the Show gridlines for horizontal axis check box.

Related topics

Add or remove a chart border

Add or remove chart droplines


Convert a chart to use both lines and bars

You can convert an existing chart to a chart that uses lines and bars in two different ways, depending on how many bars you want in the chart.

  • If you want the first value series plotted as a bar and the rest as lines, you can convert to a Combination chart.
  • If you want to choose whether each series is plotted as a line or as a bar, you can convert to a Line and Bar chart.
Related topics

Create a combination chart


Use Spreadsheet functions

You can use the following functionsa built-in calculation that you can use to create a formula to calculate values based on data in your spreadsheet.
Use date and time functions
Use a date or time function Use DATE(Year,Month,Day) Use DAY(DateSerialNumber) Use HOUR(TimeSerialNumber) Use MINUTE(TimeSerialNumber) Use MONTH(DateSerialNumber) Use NOW( ) Use SECOND(TimeSerialNumber) Use TIME(Hour,Minute,Second) Use YEAR(DateSerialNumber)

Use financial functions
Use a financial function
Use DDB(Cost,Salvage,Life,Period)
Use FV(Payment,Rate,Term)
Use IRR(Guess,RangeReference)
Use NPV(Rate,RangeReference)
Use PMT(Principal,Rate,Term)
Use PV(Payment,Rate,Term)
Use RATE(FutureValue,PresentValue,Term)
Use SLN(Cost,Salvage,Life)
Use SYD(Cost,Salvage,Life,Period)
Use TERM(Payment,Rate,FutureValue)>

Use logical functions
Use a logical function
Use AND(Logical0,Logical1,...)
Use FALSE( )
Use IF(Cond,ValueIfTrue,ValueIfFalse)
Use NOT(Logical)
Use OR(Logical0,Logical1,...)
Use TRUE( )

Use math and trigonometric functions
Use a math or trigonometric function Use ABS(x) Use ACOS(x) Use ASIN(x) Use ATAN(x) Use ATAN2(x-coordinate,y-coordinate) Use COS(x) Use EXP(x) Use INT(x) Use LN(x) Use LOG(x) Use MOD(Numerator,Denominator) Use PI( ) Use RAND( ) Use ROUND(x,NumberOfPlaces) Use SIN(x) Use SQRT(x) Use TAN(x)

Use informational functions.
Use an informational function Use ERR( ) Use ISERR(x) Use ISNA(x) Use NA( )

Use lookup and reference functions
Use a lookup or reference function Use CHOOSE(Choice,Option0,Option1,...) Use COLS(RangeReference) Use HLOOKUP(LookupValue,RangeReference,RowNumber) UseINDEX(RangeReference,Column,Row) Use ROWS(RangeReference) Use VLOOKUP(LookupValue,RangeReference,ColumnNumber)

Use statistical functions
Use a statistical function
Use AVG(RangeReference0,RangeReference1,...)
Use COUNT(RangeReference0,RangeReference1,...)
Use MAX(RangeReference0,RangeReference1,...)
Use MIN(RangeReference0,RangeReference1,...)
Use STD(RangeReference0,RangeReference1,...)
Use SUM(RangeReference0,RangeReference1,...)
Use VAR(RangeReference0,RangeReference1,...)

Use text functions
Use a text function Use EXACT(TextValue0,TextValue1) Use FIND(FindText,SearchText,Offset) Use LEFT(TextValue,Length) Use LENGTH(TextValue) Use LOWER(TextValue) Use MID(TextValue,Offset,Length) Use N(RangeReference) Use PROPER(TextValue) Use REPEAT(TextValue,Count) Use REPLACE(OldText,Offset,Length,NewText) Use RIGHT(TextValue,Length) Use S(RangeReference)
Related topics

Use STRING(x,DecimalPlaces)

Use TRIM(TextValue)

Use UPPER(TextValue)

Use VALUE(TextValue)

Insert a function in a cell

Show a formula or its result in a cell

Type your own formula


Add a generic area label

Why add a generic area label?
An area chart can be easier to read when it provides labels that explain what the colors and patterns represent. Area chart labels appear within each area of the chart.

An area chart can contain either a legenda table usually displayed at the bottom of a chart that identifies information in the chart or area labelsa word or phrase that describes the information charted on the horizontal and vertical axes, but not both. If your chart already contains a legend, Works uses that information for the labels. You can also type the exact text you want for the labels.

When Works cannot identify which spreadsheet text or numbers to use, it creates generic labels, and uses Series 1, Series 2, and so on, for the text.

  1. Open or switchMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. to the area chart to which you want to add a generic label.
  2. On the Edit menu, click Legend/Series Labels.
  3. Make sure the Show a legend and Show legend as area labels check boxes are selected.
  4. Select Use generic names for series labels.
Related topics

Add or change an area label

Delete a label from an area chart

Show or hide an area label


Add a cell border

Why add cell borders?
A cell bordera line that you can add to each side of a table, cell, or group of cells, paragraph, frame, or page is useful when you want to highlight particular cellsthe intersection of a row and column that can contain text or numbers or when you want to add lines above, below, or to the sides of specific information to provide a more structured look for the spreadsheet.

  1. Selectmove the plus sign to the beginning of a cell or heading, click and hold down the mouse button while moving the plus sign over the cells or headings you want, and then release the mouse button the cell or group of cells to which you want to add borders.
  2. On the Format menu, click Border.
  3. Click the border color, line type, and location you want.
Related topics

Add shading to a cell

Remove a cell border

Show or hide gridlines


Add a chart title

What is a chart title?
A chart title is explanatory text that appears near the top of a chart and clarifies the purpose and content of the chart. If you need to further clarify the content of your chart, you can add labelsa word or phrase that describes the information charted on the horizontal and vertical axes and a legenda table usually displayed at the bottom of a chart that identifies information in the chart.
  1. Open or switchMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. to the chart to which you want to add a title.
  2. On the Edit menu, click Titles.
  3. Type the titles you want.

    - or -

    Type a reference to the spreadsheet cellthe intersection of a row and column that can contain text or numbers that contains the text you want to use for a title.

Related topics

Change a chart title

Change how chart text looks


Add a column

  1. Click the column headingthe column or row indicator, such as A, B, C for columns, and 1, 2, 3 for rows to the right of where you want to add the column.

    Works selects the column.

  2. On the Insert menu, click Column.
Related topics

Add a row

Delete a column


Add data labels to a pie chart

What is a data label?
A data label is text or a number that appears directly next to a pie slice that it describes. Use data labels to show more information about the sections of a chart.
  1. Open or switchMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. to the pie chart.
  2. On the View menu, click Data Labels.
  3. Under 1st label, click the option you want.
  4. Under (2nd label), click the option you want.
Related topics

Use values in a chart as data labels


Add data entries to a chart

  1. Open or switchMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. to the chart to which you want to add data entries.
  2. On the Window menu, click Tile.

    Works displays the spreadsheet and the chart next to each other.

  3. In the spreadsheet, selectmove the plus sign to the beginning of a cell or heading, click and hold down the mouse button while moving the plus sign over the cells or headings you want, and then release the mouse button the data entries you want to add to the chart.
  4. When the pointer looks like this Drag, drag the data entries to the chart.
Related topics

Add a chart title

Change how chart text looks


Add a header or footer

  1. On the View menu, click Header and Footer.
  2. To add header information, under Type or select the header text you want, type or select the header information you want in the Left, Center, or Right boxes.
  3. If you don't want a header on the first page of a document, select the No header on first page check box.
  4. To add footer information, under Type or select the footer text you want, type or select the footer information you want in the Left, Center, or Right boxes.
  5. If you don't want a footer on the first page of a document, select the No footer on first page check box.

Note

To see your headers and footers, on the File menu, click Print Preview.

Tips

  • In a header and footer, you can make one or more selections from the drop-down list and enter text. For example, you could type Printed On, and then select «Current Date» from the drop-down list. The Preview shows you what the header and footer will look like.
  • To delete a section of the header or footer, select the section of the header or footer you want to delete, and then press DELETE.
  • Make sure the header or footer margin allows enough space for the header or footer.
Related topics

Remove all headers and footers


Add or change an area label

Why add a generic area label?
An area chart can be easier to read when it provides labels that explain what the colors and patterns represent. Area chart labels appear within each area of the chart.

An area chart can contain either a legenda table usually displayed at the bottom of a chart that identifies information in the chart or area labelsa word or phrase that describes the information charted on the horizontal and vertical axes, but not both. If your chart already contains a legend, Works uses that information for the labels. You can also type the exact text you want for the labels.

When Works cannot identify which spreadsheet text or numbers to use, it creates generic labels, and uses Series 1, Series 2, and so on, for the text.

  1. Open or switchMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. to the area chart for which you want to add or change an area label.
  2. On the Edit menu, click Legend/Series Labels.
  3. Select the Show a legend check box.
  4. Select the Show legend as area labels check box.
  5. Under Specify where to get the text for the series labels, select Use generic names for series labels.

    —or —

    Select Use values in spreadsheet for series labels, and then type the cell reference you want under 1st value series, 2nd value series and so on.

Related topics

Add a generic area label

Delete a label from an area chart

Show or hide an area label


Add or remove chart droplines

What are chart droplines?
In area charts, droplines are vertical lines that line up with each point on the horizontal (X) axis. You can add droplines to help distinguish the categories of a chart.

Picture showing droplines in a chart.

The droplines extend from a data point to the horizontal (X) axis to show where one marker ends and the next begins.

  1. Open or switchMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. to the area chart to which you want to add or remove a dropline.
  2. On the Format menu, click Horizontal Axis.
  3. To add droplines to the chart, select the Show droplines check box.

    - or -

    To remove droplines, clear the Show droplines check box.


Add page numbers

How do page numbers work?
Before you print, you may want to add page numbers to the top or bottom of your page. Page numbers that appear at the top of every printed page are called headers; page numbers that appear at the bottom of every printed page are called footers. Headers and footers aren't displayed on your screen, but you can see them when you preview or print your spreadsheet.
  1. On the View menu, click Header and Footer.
  2. To add page numbers in a header, under Type or select the header text you want, select Page «Page #» in the Left, Center, or Right box.
  3. If you don't want a page number on the first page of a document, select the No header on first page check box.
  4. To add page numbers in a footer, under Type or select the footer text you want, select Page «Page #» in the Left, Center, or Right box.
  5. If you don't want a page number on the first page of a document, select the No footer on first page check box.

Note

To see your page numbers, on the File menu, click Print Preview.

Tip

To number several printouts consecutively from files with different file names, open each file you want to print, and then for each file click Page Setup on the File menu. If it's not already selected, click the Other Options tab, and then type the first page number in the Starting page number box. For example, if you have three documents of 30 pages each, the first page number of the first document is 1, the second document starts at 31, and the third starts at 61.


Add or remove a chart border

  1. Open or switchMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. to the chart to which you want to add or remove a border.
  2. To add a border, click Border Border so a border appears around the chart.

    - or -

    To remove a border, click Border Border so the border does not appear around the chart.

Related topics

Add or remove chart droplines


Add the result of a formula to a data entry

Why add the result of a formula to a data entry?
If you have a value that varies because it is the result of a formula, and you want to add that result to a specific number, you can add the formula result to a data entry.
  1. Click the formulaan equation that calculates a new value from existing values result you want to add to a data entryvalues such as text or numbers in cells.
  2. On the Edit menu, click Copy.
  3. Click the data entry you want to add the result to.
  4. On the Edit menu, click Paste Special.
  5. Click Add the values to the cell value.
Related topics

Insert a cell or range reference in a formula

Subtract the result of a formula from an entry


Add a row

  1. Click the row headingthe column or row indicator, such as A, B, C for columns, and 1, 2, 3 for rows below where you want to add the row.

    Works selects the row.

  2. On the Insert menu, click Row.
Related topics

Add a column

Delete a row


Add shading to a cell

  1. Selectmove the plus sign to the beginning of a cell or heading, click and hold down the mouse button while moving the plus sign over the cells or headings you want, and then release the mouse button the cellthe intersection of a row and column that can contain text or numbers or group of cells to which you want to add shadinga background color or pattern that you can add to a cell or group of cells.
  2. On the Format menu, click Shading.
  3. Click the color, pattern color, and pattern you want to add.
Related topics

Add a cell border

Remove shading from a cell


Add a vertical (Y) axis to the right side of the chart

Why add a vertical (Y) axis?
The values plotted in a chart are usually measured along the left vertical axis. In most cases, Works automatically creates the left vertical axis when you create the chart.

Sometimes you can improve your chart by adding a second vertical (Y) axis to the right side of the chart. For example, you can:

  • Use the same scale on both vertical axes, making it easier to read the chart.
  • Use a different scale on each vertical axis, increasing the amount of information the chart contains. This is useful when you have a chart that contains a series that is significantly larger or smaller than the other series in the chart.

Pie charts never have a vertical axis. Radar and 3-D charts have only one vertical axis.

  1. Open or switchMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. to the chart you want to change.
  2. On the Format menu, click Two Vertical Axes.
  3. To measure the 1st series of data against the left vertical (Y) axis, under 1st series, click Left vertical (Y) axis.

    - or -

    To measure the 1st series of data against the right vertical axis, under 1st series, click Right vertical axis.

  4. Repeat 3 for each series of data.

    For a right vertical axis to appear, at least one of the series must have Right vertical axis selected.

Related topics

Change the scale of an axis

Remove a vertical axis from the right side of the chart


Break text in a cell into two lines

  1. Type the text you want in a cellthe intersection of a row and column that can contain text or numbers.
  2. Double-click the cell where the text begins.
  3. Click the location in the cell where you want the text to stop and the new line to start.
  4. Press ALT+ENTER.

    The text to the right of the insertion point moves to the next line in the cell.

Note

You may need to resize the column or row so the text appears as you want it to.

Related topics

Change the height of a row

Change the column width to fit the longest data entry


Calculate a spreadsheet manually

Why calculate a spreadsheet manually?
By default, Works recalculates formulasan equation that calculates a new value from existing values in a spreadsheet each time you type or edit a data entryvalues such as text or numbers in cells that affects a formula. If you have a large or incomplete spreadsheet, or if you're still making several changes, you can have Works recalculate after you're finished editing the data entries.

To calculate a spreadsheet manually, you must first turn on manual calculation. Click Options on the Tools menu, click the Data Entry tab if it is not already selected, and then select the Calculate values manually check box.

To calculate the formulas in a spreadsheet:
  • On the Tools menu, click Recalculate Now.

    Works calculates all formulas in the spreadsheet.

Related topics

Turn off automatic calculation for formulas


Center an entry across columns

  1. Type the text or numbers you want to center in a cell.
  2. Selectmove the plus sign to the beginning of a cell or heading, click and hold down the mouse button while moving the plus sign over the cells or headings you want, and then release the mouse button the cell where you typed the text, and the cells to the right across which you want to center the text.
  3. On the Format menu, click Alignment.
  4. Under Select horizontal position, click Center across selection.


Change the interval between numbers in a series

Why specify an interval between numbers?
You can specify that all numbers in a seriesa group of cells, usually containing related data entries are separated by the same interval. For example, if a series of numbers begins with 3 and you specify an interval of 10, the numbers in the series are 3, 13, 23, 33, and so on.

This is useful if you want to number rows based on an interval, or renumber rows after some rows have been deleted.

  1. Selectmove the plus sign to the beginning of a cell or heading, click and hold down the mouse button while moving the plus sign over the cells or headings you want, and then release the mouse button the seriesa group of cells, usually containing related data entries of numbers you want to separate by intervals, along with any empty cellsthe intersection of a row and column that can contain text or numbers where you want numbers to appear.
  2. On the Edit menu, click Fill Series.
  3. In the Increase by box, type or select the number you want to use as the interval between numbers.
Related topics

Create a series of numbers


Change the appearance of a spreadsheet

  1. Selectmove the plus sign to the beginning of a cell or heading, click and hold down the mouse button while moving the plus sign over the cells or headings you want, and then release the mouse button the cellsthe intersection of a row and column that can contain text or numbers you want to format.
  2. On the Format menu, click AutoFormat.
  3. Under Select a format, click the format you want to use.

    When you click a format, an example of that format appears in the Preview box.

  4. If your spreadsheet contains column or row headerstext that appears at the beginning of a column or row and describes the contents of the column or row, select the Column headers or Row headers check box.
  5. If your spreadsheet contains column or row totals, select the Column totals or Row totals check box.


Change chart marker shapes

This procedure works only for line, radar, stacked line, combination, and X-Y (scatter) charts.

  1. Open or switchMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. to the chart for which you want to change marker shapes.
  2. On the Format menu, click Shading and Color.
  3. Under Select series, click the seriesa group of cells, usually containing related data entries you want to change.
  4. In the Markers list, click the marker shape you want.
  5. Click Format All.
Related topics

Add or remove a chart border

Change the shading and color in a chart


Change a chart title

  1. Open or switch toMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. the chart whose title you want to change.
  2. Double-click the text you want to change.
  3. Type the new text.

    - or -

    Type the referencea location of a cell or group of cells in a spreadsheet, such as A1 or B2:D15 to the cellthe intersection of a row and column that can contain text or numbers that contains the text you want.

Related topics

Add a chart title


Change the chart type

  1. Open or switchMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. to the chart you want to change.
  2. On the Format menu, click Chart Type.
  3. Click the Basic Types tab.
  4. Click the type of chart you want.

    A preview of the new chart type appears.

  5. To customize the chart type, click the Variations tab.
  6. Click the type of chart variation you want.
Related topics

Change the default chart type

View a chart

Examples of charts


Change a column width back to the standard size

What is the standard column width?
The standard column width of cells in a spreadsheet is 10 characters. Changing a column width to the standard size is useful when you want all columns to be the same width.
  1. Selectmove the plus sign to the beginning of a cell or heading, click and hold down the mouse button while moving the plus sign over the cells or headings you want, and then release the mouse button the columncells arranged vertically in a table or spreadsheet or columns you want to change.
  2. On the Format menu, click Column Width.
  3. Click Use Default.

Note

When you change a column width, the font sizethe point size of a set of characters, such as 12-point Helvetica of the text or numbers in the column does not change.

Related topics

Wrap text within a cell

Change a row height back to the standard size


Change the column width to fit the longest data entry

  1. For the column you want to adjust, click the column headingthe column or row indicator, such as A, B, C for columns, and 1, 2, 3 for rows of the cell that contains the longest data entryvalues such as text or numbers in cells.
  2. On the Format menu, click Column Width.
  3. Click Set column width to fit the widest text.

Tips

  • To adjust the column width for more than one column, selectmove the plus sign to the beginning of a cell or heading, click and hold down the mouse button while moving the plus sign over the cells or headings you want, and then release the mouse button multiple column headings, and then complete steps 2 through 4.
  • You can also change the column width by double-clicking the column heading.
Related topics

Change a column width back to the standard size

Change the width of a column

Wrap text within a cell


Change the default chart type

What is the default chart type?
When you create a chart, you first select a chart type to specify how you want the chart to appear. Chart types include area, bar, line, pie, stacked line, scatter, radar, combination, and 3-D charts.

If you typically use one type of chart, you can specify that chart type as the default. When you create a new chart, that chart type will be selected automatically.

  1. Open or switchMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. to a chart of the type you want Works to use as the default.
  2. On the Format menu, click Set Default Chart.

    When you create a new chart, Works automatically uses this type of chart.

Related topics

Change the chart type

Examples of charts


Use different data entries for a chart

How do spreadsheet data entries relate to charts?
Charts are based on the data entriesvalues such as text or numbers in cells in a spreadsheet. To change the data entries in a chart, you update the data entries in the spreadsheet on which the chart is based.
  1. Open or switchMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. to the chart you want to change.
  2. On the Edit menu, click Series.
  3. To change the first seriesa group of cells, usually containing related data entries shown on the Y axis, type a new cell rangetwo or more cells in a spreadsheet in the 1st box under Specify the data to appear in the value (Y) series.
  4. For each series you want to change, repeat step 3.

    Use the 2nd box for the second series shown on the Y axis, the 3rd box for the third series, and so on.

  5. To change the series referencesa location of a cell or group of cells in a spreadsheet, such as A1 or B2:D15 on the X axis, type a new cell range in the Specify the labels to appear for the category (X) series box.

Tip

If you don't want any text to appear below the chart that identifies the entries on the X axis, leave the Specify the labels to appear for the category (X) series box empty.

Related topics

View a chart


Change the horizontal alignment

Why change horizontal alignment?
Horizontal alignment is the way text or numbers are positioned from left to right across a cellthe intersection of a row and column that can contain text or numbers. You can align text or numbers to the left, right, or center of a cell.

You can also center text or numbers across a group of cells, which is useful for titles and other mega_instructionductory text.

  1. Selectmove the plus sign to the beginning of a cell or heading, click and hold down the mouse button while moving the plus sign over the cells or headings you want, and then release the mouse button the cellthe intersection of a row and column that can contain text or numbers or group of cells whose alignment you want to change.
  2. On the Format menu, click Alignment.
  3. Under Select horizontal position, click the alignment option you want.
Related topics

Change the vertical alignment

Wrap text within a cell


Change how chart text looks

What is chart text?
Chart text is text, such as titles or labels, that appear in a chart. You can change the way the text looks by changing the fonta set of characters with a specific design, such as Helvetica or Courier, font stylethe emphasis of text and numbers with formatting such as bold, italic, underline, or color, font sizethe point size of a set of characters, such as 12-point Helvetica, or color. By changing the way text looks in a chart, you can make your charts easier to read and more attractive.
  1. Open or switchMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. to the chart you want to change.
  2. Click the text you want to change.

    Works displays small boxes on each corner of the chart text.

  3. On the Format menu, click Font.
  4. Change the fonta set of characters with a specific design, such as Helvetica or Courier, font stylethe emphasis of text and numbers with formatting such as bold, italic, underline, or color, font sizethe point size of a set of characters, such as 12-point Helvetica, or color the way you want.
Related topics

Change the orientation of a chart title on the vertical (Y) axis

Change a chart title

Change the interval of category labels


Change the interval of category labels

What are category labels?
Category labels are words or numbers that identify information in a chart. For example, category labels might be:
  • Names or numbers for months.
  • Expense categories (such as Groceries or Mortgage).
  • Volunteer names.

When you create a chart, Works automatically creates labels from any words you selected next to or above the value (Y) seriesa set of spreadsheet values that are displayed as bars, lines, or points in a chart, and which include a value for each category in a category series.

You can also change the frequency of category labels. For example, if there is not enough room on a chart to include a label for each category, you can include a label for every second category.

  1. Open or switchMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. to the chart you want to change.
  2. On the Format menu, click Horizontal Axis.
  3. Under Set label frequency, type or enter a number indicating how many labels you want Works to skip as it displays category labels along the horizontal (X) axis.
Related topics

Create or change labels for categories on a chart

Delete category labels


Change the reference of a range name

Why change the reference of a range name?
A range name is a name that you assign to a cellthe intersection of a row and column that can contain text or numbers or group of cells. This name usually reflects the contents or purpose of the cells. For example, if a cell rangetwo or more cells in a spreadsheet contains a list of entertainment expenses, you might give it the range name Total Entertainment Cost. You can use range names in formulasan equation that calculates a new value from existing values or to quickly find a group of cells.

When you update a spreadsheet, you can change the group of cells that the range name refers to. For example, if you change the entertainment expenses from A1:A5 to A1:A8, you can reassign the range name Total Entertainment Cost to A1:A8.

  1. Selectmove the plus sign to the beginning of a cell or heading, click and hold down the mouse button while moving the plus sign over the cells or headings you want, and then release the mouse button the cell or cell rangetwo or more cells in a spreadsheet you want the range name to refer to.
  2. On the Insert menu, click Range Name.
  3. Under Select a name, click the name you want to assign to a new cell or cell range.
Related topics

Name a cell or range

Delete a range name


Change the name of a chart

  1. Open or switchMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. to the chart you want to change.
  2. On the Tools menu, click Rename Chart.
  3. In the Select the chart you want to rename list, click the chart name you want to change.
  4. In the Type a name for the chart box, type a new name for the chart.

    You can type up to 15 characters.

  5. Click Rename.
Related topics

Add a chart title

Change how chart text looks


Change the number format

What is a number format?
A number format is the way data entriesvalues such as text or numbers in cells in your spreadsheet are shown and formatted. For example, you can specify a number format of currency so numbers appear with a dollar sign ($) and two decimal places. Other format types include percent, date, time, text, and fraction.
  1. Selectmove the plus sign to the beginning of a cell or heading, click and hold down the mouse button while moving the plus sign over the cells or headings you want, and then release the mouse button the cell or cell rangea block of cells in a spreadsheet containing the data entriesvalues such as text or numbers in cells you want to change.
  2. On the Format menu, click Number.
  3. Under Select format type, click the format you want.
  4. Under Select additional formatting for (the selected format), type or select the options you want.

    Some formats do not have options.

Related topics

Change the column width to fit the longest data entry

Format data entries as currency


Change the orientation of a chart title on the vertical (Y) axis

What is the Y axis?
The Y axis is the left vertical border of a chart. A chart title on the Y axis can have an orientation of vertical from top, vertical from bottom, or horizontal from top.
  1. Open or switch toMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. the chart for which you want to change the vertical title orientation.
  2. Click the title you want to change.
  3. On the Format menu, click Font.
  4. Under Y-axis title orientation, click the option you want.

Note

If the chart contains two vertical axes and both have titles, Works uses the same formatting for both titles.

Tip

If the title appears too long, you can resize the chart window, make the title shorter, or change the font or font size of the title.

Related topics

Change how chart text looks

Change a chart title


Change the height of a row

  1. With the mouse pointer, point to the lower border of the row headingthe column or row indicator, such as A, B, C for columns, and 1, 2, 3 for rows for the row you want to change.
  2. When the pointer looks like this Adjust, dragclick the border of the column or row you want to resize, hold down the mouse button, move the mouse until the object is the size you want, and then release the mouse button the border until the row is the size you want.

Tip

You can also change the row height by selecting the row, clicking Row Height on the Format menu, and then typing a row height in the Set row height (in points) to box.

Related topics

Change the row height to fit the largest data entry

Change a row height back to the standard size


Change a row height back to the standard size

What is the standard row height?
The standard row height is 12 points. If a row contains text with a font sizethe point size of a set of characters, such as 12-point Helvetica larger than the standard size, and you change the row height back to standard, the font size remains the same.

Changing a row height to the standard size is useful when you want all rows to be the same height.

  1. Selectmove the plus sign to the beginning of a cell or heading, click and hold down the mouse button while moving the plus sign over the cells or headings you want, and then release the mouse button the rowcells arranged horizontally in a table or spreadsheet or rows you want to change.
  2. On the Format menu, click Row Height.
  3. Click Use Default.
Related topics

Change a column width back to the standard size

Change the row height to fit the largest data entry

Change the height of a row


Change the row height to fit the largest data entry

  1. Click the row headingthe column or row indicator, such as A, B, C for columns, and 1, 2, 3 for rows of the cell that contains the largest data entryvalues such as text or numbers in cells.
  2. On the Format menu, click Row Height.
  3. Click Set row height to fit the tallest text in the row.

Note

The smallest size that the Spreadsheet automatically sizes to is 12 points. However, you can type in a number less than 12 in the Set row height (in points) to box in the Row Height dialog box.

Tips

  • You can also change the row height by double-clicking the row heading of the cell that contains the largest entry.
  • To adjust the row height for more than one row, you can select multiple row headings and complete steps 2 through 4.
Related topics

Change a row height back to the standard size

Change the height of a row

Change the width of a column


Change the scale in an X-Y (scatter) chart

What is the scale of an axis?
A scale is a set of numbered marks along an axis. Each scale has a minimum, a maximum, and an interval between each mark. When you create a chart, Works automatically uses a standard, or linear, scale. With a standard scale, Works adds a specific value to each interval to determine the value of the next interval.

Works can also plot a chart using a logarithmic scale. Logarithmic scales are useful when the range of numbers in your chart is large, or when you want to show a logarithmic relationship. With a logarithmic scale, Works multiplies each interval by a specific value to determine the value of the next interval. You can use logarithmic scales in any chart except a pie chart.

You can change the scale of a vertical (Y) axis in any bar or line chart. If you're using an X-Y (scatter) chart, you can change the scale of the horizontal (X) axis as well.

  1. Open or switchMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. to the chart you want to change.
  2. On the Format menu, click Horizontal (X) Axis or Vertical (Y) Axis.
  3. Under Specify the numbers for the axis range, type the numbers you want in the Minimum value, Maximum value, and Interval boxes.

Tip

If you're not sure what scale to use, Works can automatically set the scale for you. In the Minimum value, Maximum value, or Interval box, type auto. Works sets the scale based on the data in your chart.

Related topics

Restore a horizontal (X) axis to a chart

Restore a vertical (Y) axis to a chart

Change the scale of an axis


Change the scale of an axis

What is the scale of an axis?
A scale is a set of numbered marks along an axis. Each scale has a minimum, a maximum, and an interval between each mark. When you create a chart, Works automatically uses a standard, or linear, scale. With a standard scale, Works adds a specific value to each interval to determine the value of the next interval.

Works can also plot a chart using a logarithmic scale. Logarithmic scales are useful when the range of numbers in your chart is large, or when you want to show a logarithmic relationship. With a logarithmic scale, Works multiplies each interval by a specific value to determine the value of the next interval. You can use logarithmic scales in any chart except a pie chart.

You can change the scale of a vertical (Y) axis in any bar or line chart. If you're using an X-Y (scatter) chart, you can change the scale of the horizontal (X) axis as well.

  1. Open or switchMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. to the chart you want to change.
  2. On the Format menu, click Vertical (Y) Axis to change the scale of the vertical axis.
  3. Under Specify the numbers for the axis range, type the numbers you want in the Minimum value, Maximum value, and Interval boxes.

Note

If you enter an even numbered interval, but an odd numbered maximum, the maximum value appears as the next even number, and vice versa. For example, if the interval for your chart is 2, and the maximum value is 5, the axis on the chart shows a maximum value of 6.

Tip

If you're not sure what scale to use, Works can automatically set the scale for you. In the Minimum value, Maximum value, or Interval box, type auto. Works sets the scale based on the data in your chart.

Related topics

Restore a horizontal (X) axis to a chart

Restore a vertical (Y) axis to a chart

Change the scale in an X-Y (scatter) chart


Change the shading and color in a chart

Why change the shading and color in a chart?
When you create a chart, Works assigns the chart a set of colors and patterns. If you don't like the colors that Works uses, you can customize the chart by choosing different colors and patterns. If your printer cannot print in color, you can view the chart on-screen in black and white to see how it will look when printed.
  1. Open or switchMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. to the chart you want to change.
  2. On the Format menu, click Shading and Color.
  3. Click the seriesa group of cells, usually containing related data entries or slice you want to change.
  4. Click the color, pattern, and marker you want.
  5. Click Format to apply your changes to the series or slice you chose.

    - or -

    Click Format All to apply the current selection to every series or slice in the chart.

  6. Click Close.

Tip

To see how the chart will print, click Display as Printed on the View menu. If you do not have a color printer, the colors in the chart appear with black and white patterns instead of colors.

Related topics

Add or remove a chart border

Show or hide a legend


Change the time between dates in a series

Why change the time between dates?
You can specify that the dates in a seriesa group of cells, usually containing related data entries are separated by the same amount of time.

For example, you might want to set up a spreadsheet where in which you record your bank account balance every two weeks. You can use the Spreadsheet to automatically specify a two-week interval (by clicking Day under Units, and 14 in the Increase by box) so you don't have to type the dates manually.

If you already have dates in your spreadsheet, the interval of separation is based on the first date in the series. For example, a series of dates beginning with September 22, 2004 and an interval separation of one month would appear as October 22, 2004, November 22, 2004, and so on.

  1. Selectmove the plus sign to the cell or field you want, double-click with the mouse, move the insertion point to the beginning of the text, click and hold down the mouse button while you move the insertion point over the text you want, and then release the mouse button the series of dates that you want to change the time interval for, along with any empty cells where you want dates to appear.
  2. On the Edit menu, click Fill Series.
  3. Select a time interval.

    For example, to change the number of years between your dates, click Year.

  4. In the Increase by box, type the number you want for the time between dates.

    The time interval (days, months, or years) depends on what type of data you specified in step 3.


Change the vertical alignment

Why change vertical alignment?
Vertical alignment is the way text is positioned from the top to the bottom in a cellthe intersection of a row and column that can contain text or numbers. You can align text at the top, bottom, or center of a cell. Using consistent vertical alignment makes spreadsheets easier to read.
  1. Selectmove the plus sign to the beginning of a cell or heading, click and hold down the mouse button while moving the plus sign over the cells or headings you want, and then release the mouse button the cellthe intersection of a row and column that can contain text or numbers or group of cells whose alignment you want to change.
  2. On the Format menu, click Alignment.
  3. Under Select vertical position, click the alignment option you want.

Tip

If the row isn't tall enough to show more than one line of text, you won't notice any difference after you change the vertical alignment. To see the change in alignment, click Row Height on the Format menu, and then type a row height greater than 15.

Related topics

Change the horizontal alignment


Change the width of a column

  1. With the mouse pointer, point to the right border of the column headingthe column or row indicator, such as A, B, C for columns, and 1, 2, 3 for rows.
  2. When the pointer looks like this Column width dragclick the border of the column or row you want to resize, hold down the mouse button, move the mouse until the object is the size you want, and then release the mouse button the border until the column is the size you want.

Tip

You can also change the column width by clicking the column you want to change, clicking Column Width on the Format menu, and then typing a number in the Set column width (in characters) to box.

Related topics

Change a column width back to the standard size

Change the column width to fit the longest data entry

Change the height of a row


Clear a cell

  1. Selectmove the plus sign to the beginning of a cell or heading, click and hold down the mouse button while moving the plus sign over the cells or headings you want, and then release the mouse button the cell or group of cells whose data entriesvalues such as text or numbers in cells you want to clear.
  2. On the Edit menu, click Clear.

Tip

You can also clear a cell or group of cells by selecting the cells and pressing DELETE.

Related topics

Delete a column

Delete a row

Change a data entry


Delete a formula

  1. Double-click the cell that contains the formulaan equation that calculates a new value from existing values you want to delete.
  2. Selectmove the plus sign to the cell or field you want, double-click with the mouse, move the insertion point to the beginning of the text, click and hold down the mouse button while you move the insertion point over the text you want, and then release the mouse button the formula.
  3. Click Delete.
  4. Press ENTER.


Plot each series of a chart as a line or bar

Why use a line and bar chart?
Use a line and bar chart if you want to choose whether each seriesa group of cells, usually containing related data entries is plotted as a line or as a bar.

Use this procedure to modify combination, line, and bar charts only.

  1. Open or switchMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. to the line or bar chart you want to modify.
  2. On the Format menu, click Line and Bar.
  3. To change a series to a bar, select Bar for 1st value (Y) series, 2nd value (Y) series, and so on.

    - or -

    To change a seriesa group of cells, usually containing related data entries to a line, select Line for 1st value (Y) series, 2nd value (Y) series, and so on.

Related topics

Create a combination chart


Copy data entries from a spreadsheet to a chart

How do spreadsheet data entries relate to charts?
Charts are based on the data entriesvalues such as text or numbers in cells in a spreadsheet. To change the data entries in a chart, you update the data entries in the spreadsheet on which the chart is based.
  1. Open or switchMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. to the chart you want to change.
  2. On the Window menu, click Tile.

    Works displays the spreadsheet and the chart next to each other.

    If you have multiple charts open, close all charts except the one you want to change.

  3. In the spreadsheet, selectmove the plus sign to the beginning of a cell or heading, click and hold down the mouse button while moving the plus sign over the cells or headings you want, and then release the mouse button the data entriesvalues such as text or numbers in cells you want to copy.
  4. With the mouse pointer, point to the border of the selected data entries.
  5. When the pointer looks like this Drag drag the data entries to the chart.

    The data entries from the spreadsheet will appear in the chart.

Tip

You can also copy data entries to a chart by selecting the data entries you want to copy, clicking Copy on the Edit menu, clicking the chart, and then clicking Paste Series on the Edit menu.


Copy a data entry between two documents

What is copying?
When you copy a data entryvalues such as text or numbers in cells, you create a duplicate of the entry so you can insert it in another location. The original does not change.

Copying is particularly useful when you have the text and numbers you want, but you want them to appear in another location without having to retype them.

  1. Selectmove the plus sign to the beginning of a cell or heading, click and hold down the mouse button while moving the plus sign over the cells or headings you want, and then release the mouse button the data entryvalues such as text or numbers in cells you want to copy.
  2. On the Edit menu, click Copy.
  3. Open the document to which you want to copy the data entry.
  4. Click where you want to paste the data entry.
  5. On the Edit menu, click Paste.
Related topics

Move a data entry between two documents

Copy a data entry within a spreadsheet


Copy a data entry within a spreadsheet

  1. Select the data entryvalues such as text or numbers in cells you want to copy.
  2. On the Edit menu, click Copy.
  3. Click where you want to paste the data entry.
  4. On the Edit menu, click Paste.

Tip

You can also copy an entry by holding down the CTRL key as you drag the selected entry where you want it, and then releasing the mouse button.

Related topics

Copy a data entry between two documents

Repeat a data entry down several rows


Copy the result of a formula within a spreadsheet

What is the result of a formula?
The result of a formulaan equation that calculates a new value from existing values is the number that appears in a cellthe intersection of a row and column that can contain text or numbers that contains a formula.For example, if you create a formula in a cell that figures the sum of the two cells above it, the sum that appears in the cell is the formula result.

When you copy the result of a formula, you copy the resulting number rather than the formula itself.

  1. Click the cellthe intersection of a row and column that can contain text or numbers that contains the formulaan equation that calculates a new value from existing values result.
  2. On the Edit menu, click Copy.
  3. Click where you want to paste the result of the formula.
  4. On the Edit menu, click Paste Special.
  5. Make sure Insert the value in the cell is selected.

Tip

You can copy the results of formulas within a spreadsheet only, not between spreadsheets.

Related topics

Add the result of a formula to a data entry

Subtract the result of a formula from an entry


Create a combination chart

Why create a combination chart?
When you want the first value series in your chart plotted as a bar and the remaining value series plotted as lines, create a combination chart. If you already have a line or bar chart, you can convert it to a combination chart.
  1. In a spreadsheet, selectmove the plus sign to the beginning of a cell or heading, click and hold down the mouse button while moving the plus sign over the cells or headings you want, and then release the mouse button the data entriesvalues such as text or numbers in cells you want to use to create the chart.
  2. On the Tools menu, click Create New Chart.
  3. If it's not already selected, click the Basic Options tab.
  4. Click Combination chart.

    The combination chart option shows both lines and bars.

  5. In the Chart title box, type the title you want to appear on the chart.
  6. To show a border around the chart, click Show border.
  7. To show gridlines within the chart, click Show gridlines.
  8. To customize the chart, click the Advanced Options tab.
  9. Select the chart options you want.

Tip

You can also convert an existing line or bar chart to a combination chart. Just open the chart you want to convert. On the Format menu, choose Chart Type, click Combination, and then click OK.

Related topics

Change the shading and color in a chart

Plot each series of a chart as a line or bar


Create a new blank spreadsheet

Important This topic will not be visible after you complete step 1. Click Print Print button on the Help toolbara row of buttons near the top of a window that you can click to perform an action, such as printing a Help topic and use the printed copy to complete the procedure.
  1. On the File menu, click New.

    Works displays a list of tasks for the Works Spreadsheet.

  2. Click Blank spreadsheet.

Tip

You can also create a new blank spreadsheet by clicking New New button on the Standard toolbar on the toolbar.

Related topics

Save a new document


Create a chart

  1. In a spreadsheet, selectmove the plus sign to the cell or field you want, double-click with the mouse, move the insertion point to the beginning of the text, click and hold down the mouse button while you move the insertion point over the text you want, and then release the mouse button the data entriesvalues such as text or numbers in cells you want to use to create the chart.
  2. On the Tools menu, click Create New Chart.
  3. Click the Basic Options tab.
  4. Click the chart type you want.
  5. In the Chart title box, type the title you want to appear on the chart.
  6. Select the other chart options you want.
  7. To customize the chart type you selected, click the Advanced Options tab.
  8. Select the chart options you want.

    The options that appear depend on the type of chart you selected.

Related topics

Change the chart type

Change the name of a chart

Change the default chart type


Create or change labels for categories on a chart

What are category labels?
Category labels are words or numbers that identify information in a chart. For example, category labels might be:
  • Names or numbers for months.
  • Expense categories (such as Groceries or Mortgage).
  • Volunteer names.
When you create a chart, Works automatically creates labels from any words you select next to or above the value (Y) seriesa set of spreadsheet values that are displayed as bars, lines, or points in a chart, and which include a value for each category in a category series.

You can also change the frequency of category labels. For example, if there is not enough room on a chart to include a label for each category, you can include a label for every second category.

  1. In the spreadsheet, select the text or numbers you want to use for category labelsa word or phrase that describes the information charted on the horizontal and vertical axes.
  2. On the Edit menu, click Copy.
  3. Open or switchMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. to the chart you want to change.
  4. On the Edit menu, click Series.
  5. In the Specify the labels to appear for the category (X) series box, click the box and then click Paste.
Related topics

Change the interval of category labels

Delete category labels


Create a series of dates

What is a series of dates?
A series of dates is an ordered list of numbers or text that indicates months, days, or years. When you create a series, you reduce the number of entries you need to type because the Spreadsheet fills in the dates for you automatically. Here are examples of two series of dates:
  • January, February, March,...
  • 9/2004, 10/2004, 11/2004,...
  1. Type the starting date in the cellthe intersection of a row and column that can contain text or numbers where you want to start the series of dates.
  2. Press ENTER.
  3. In the next cell, type another date to define the series.
  4. Press ENTER.
  5. Selectmove the plus sign to the beginning of a cell or heading, click and hold down the mouse button while moving the plus sign over the cells or headings you want, and then release the mouse button both cells.
  6. With the mouse pointer, point to the lower-right corner of the last cell in the series of dates.
  7. When the pointer looks like this Fill indicator, dragSelect the information, click and hold down the mouse button, move the information, and then release the mouse button. across the row or down the column to select the cells you want to include in the series of dates.

    When you release the mouse button, Works creates the series of dates.

Tip

If you see number signs (####) in a cell, adjust the column width so that the cell is wide enough to display the value.


Delete a label from an area chart

  1. Open or switch toMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. the area chart from which you want to delete labelsa word or phrase that describes the information charted on the horizontal and vertical axes.
  2. On the Edit menu, click Legend/Series Labels.
  3. Select Use values in spreadsheet for series labels.
  4. In the 1st value series, 2nd value series boxes, and so on, double-click the cell referencea location of a cell or group of cells in a spreadsheet, such as A1 or B2:D15 that you want to remove from the chart and, then press DELETE.

Tip

his procedure removes the data labels from an area chart. If you want the data labels to appear again later, hide the area labels rather than delete them.

Related topics

Add or change an area label

Show or hide an area label


Delete a legend

  1. Open or switchMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. to the chart you want to change.
  2. On the Edit menu, click Legend/Series Labels.
  3. Under 1st value series, 2nd value series, and so on, double-click the cell referencea location of a cell or group of cells in a spreadsheet, such as A1 or B2:D15 that you want to remove from the chart, then press DELETE.
  4. Clear the Show a legend check box.
Related topics

Show or hide a legend

Add or remove a chart border

Delete a label from an area chart


Delete category labels

  1. Open or switchMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. to the chart you want to change.
  2. On the Edit menu, click Series.
  3. Under Specify the labels to appear for the category (X) series, select the cell referencea location of a cell or group of cells in a spreadsheet, such as A1 or B2:D15 you want to delete.
  4. Click Delete.
Related topics

Change the interval of category labels

Create or change labels for categories on a chart


Delete a chart

  1. On the Tools menu, click Delete Chart.
  2. Click the chart you want to delete.
  3. Click Delete.
Related topics

Create a chart

Duplicate a chart


Delete a column

  1. Click a column headingthe column or row indicator, such as A, B, C for columns, and 1, 2, 3 for rows to select a column.
  2. On the Insert menu, click Delete Column.

Tip

To delete multiple columns, click the column heading of the first column you want to delete, dragSelect the information, click and hold down the mouse button, move the information, and then release the mouse button. to select the other columns you want to delete, and then click Delete Column on the Insert menu.

Related topics

Clear a cell

Delete a row


Delete data labels from a pie chart

  1. Open or switch toMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. the pie chart in which you want to delete data labels.
  2. On the View menu, click Data Labels.
  3. Under 1st label, click None.
Related topics

Add data labels to a pie chart


Delete data entries from a chart

  1. Open or switchMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. to the chart you want to change.
  2. On the Edit menu, click Series.
  3. To delete the first seriesa group of cells, usually containing related data entries shown in the chart, under Specify the data to appear in the value (Y) series, select the value in the 1st box.
  4. Click Delete.
  5. For each series of entries you want to delete, repeat steps 3 and 4. Use the 2nd box for the second series shown on the Y axis, the 3rd box for the third series, and so on.
Related topics

Delete data labels from a pie chart


Delete a page break

  1. To delete a horizontal page break, click the row headingthe column or row indicator, such as A, B, C for columns, and 1, 2, 3 for rows to select the entire row below the page break.

    - or -

    To delete a vertical page break, click the column heading to select the entire column to the right of the page break.

  2. On the Insert menu, click Delete Page Break.
Related topics

Insert a page break


Delete a range name

  1. On the Insert menu, click Range Name.
  2. In the Select a name list, click the range name you want to delete.
  3. Click Delete.


Delete a row

  1. Click a row headingthe column or row indicator, such as A, B, C for columns, and 1, 2, 3 for rows to select the row.
  2. On the Insert menu, click Delete Row.

Tip

To delete multiple rows, click the row heading of the first row you want to delete, dragSelect the information, click and hold down the mouse button, move the information, and then release the mouse button. to select any other rows, and then click Delete Row on the Insert menu.

Related topics

Clear a cell

Delete a column


Display a blank cell instead of the number zero

Why display blank cells instead of the number zero?
When you want to make a spreadsheet easier to read and avoid showing zeros in cellsthe intersection of a row and column that can contain text or numbers where they are unnecessary, you can change the zeros to blank cells.
  1. On the Tools menu, click Options.
  2. Click the Data Entry tab.
  3. Under Select the options you want, select the Hide zero values check box.


Duplicate a chart

  1. On the Tools menu, click Duplicate Chart.
  2. Under Select the chart you want to copy, click the name of the chart you want to duplicate.
  3. Under Type a new name for the chart, type a name for the chart (up to 15 characters).
  4. Click Duplicate.
Related topics

Create a chart

Delete a chart

Change the name of a chart


Pull out a slice of a pie chart

Why pull out a slice of a pie chart?
If you want to separate out a particular category (or slice) of a pie chart, you can pull out, or "explode" that slice.

Pie chart with a pie slice pulled out.

  1. Open or switchMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. to the pie chart you want to explode.
  2. On the Format menu, click Shading and Color.
  3. Under Select slice, click the number of the slice you want to separate out from the other slices.
  4. Select the Explode slice check box.
  5. Click Format.

Note

To find the number that corresponds with each pie slice, click Data Labels on the View menu, and then under either 1st label or (2nd label), click 1, 2, 3. The number for each slice appears in the chart.

Tip

You can also click Chart Type on the Format menu and then select a variation of the pie chart to separate out slice 1 or all pie slices.

Related topics

Add or remove a chart border

Change the shading and color in a chart


Find specific text or numbers

What can I search for?
You can use the Find command to locate a specific number, word, or phrase in a spreadsheet. You can search either a portion of a spreadsheet or an entire spreadsheet to find specific text or numbers.

For example, you can:

  • Find exact matches for entries you've made.
  • Search through formulas to find cellthe intersection of a row and column that can contain text or numbers and rangea block of cells in a spreadsheet referencesa location of a cell or group of cells in a spreadsheet, such as A1 or B2:D15.
  • Use wildcard charactersa keyboard character, most commonly a question mark (?) or an asterisk (*), that can be used to represent and search for a combination of characters or numbers to find a word when you're not sure how it is spelled.

You can search in either the text as it appears in the cells or as it appears in the formula barthe area below the toolbar where you type or edit information for a field or cell.

When you search for a number and you select Text as shown in the cells under Look in, the numberyou type must match the format of the number you want to find. For example, if you search for the number 1,234.55, then you must type 1,234.55 as the number to search for (including the comma).

(If you use Find as part of the Replace command, Works searches for text as it appears in the formula bar.)

  1. On the Edit menu, click Find.
  2. In the Find what box, type the text or numbers you want to find.
  3. Under Search by, click Rows to search across by rowscells arranged horizontally in a table or spreadsheet.

    - or -

    Under Search by, click Columns to search down by columnscells arranged vertically in a table or spreadsheet.

  4. Click Find Next.
  5. When you're done, click Close.

Tips

  • If you want to search for characters as they appear in the spreadsheet, under Look in, click Text as shown in the cells.
  • To search for characters that make up formulas and the values underlying text in cells, click Text as shown in the formula bar.


Find the spreadsheet entries used to create a chart

How do spreadsheet data entries relate to charts?
Charts are based on the data entriesvalues such as text or numbers in cells in a spreadsheet. To change the data entries in a chart, you update the data entries in the spreadsheet on which the chart is based.
  1. Open or switchMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. to the chart for which you want to find the spreadsheet data entriesvalues such as text or numbers in cells.
  2. On the Edit menu, click Go To.
  3. Under Select series, click the series you want to go to.
  4. Click Go To.

    Works switches to the spreadsheet and selects the cells you specified.

Tip

To quickly switch to the first series in your spreadsheet, click Go To 1st Series Go To 1st Series on the toolbar.

Related topics

Find the spreadsheet text used as chart labels


Find the spreadsheet text used as chart labels

Why find spreadsheet text used as chart labels?
Sometimes it's hard to know where particular chart numbers or labelsa word or phrase that describes the information charted on the horizontal and vertical axes were entered in your spreadsheet. Works can quickly find the cellsthe intersection of a row and column that can contain text or numbers that contain a specific category (X) series or set of chart labels. After you find the entry in your spreadsheet, you can change it easily. Works automatically updates the chart to reflect your changes.
  1. Open or switchMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. to the chart for which you want to find the labelsa word or phrase that describes the information charted on the horizontal and vertical axes.
  2. On the Edit menu, click Go To.
  3. Click Category labels.
  4. Click Go To.

    Works switches to the spreadsheet and selects the cellsthe intersection of a row and column that can contain text or numbers used for the labels.

Related topics

Find the spreadsheet entries used to create a chart


Format data entries as currency

  1. Selectmove the plus sign to the beginning of a cell or heading, click and hold down the mouse button while moving the plus sign over the cells or headings you want, and then release the mouse button the data entriesvalues such as text or numbers in cells you want to change.
  2. On the Format menu, click Number.
  3. Under Select format type, click Currency.
  4. Under Select additional formatting for Currency, type or select the options you want.

Tip

To use the euro sign (€) instead of the dollar sign ($), select the Use the euro sign (€) as the currency symbol check box.

Related topics

Change the number format


Freeze or unfreeze row or column titles

Why freeze row or column titles?
You can freeze rows and columns so that they stay in view on the screen while you scroll through a spreadsheet. This is particularly useful when columns or rows contain titles.

When you print a spreadsheet, the rows you selected to freeze will appear at the top of each page, and the columns will appear at the left of each page.

If you decide you no longer want a row or column title to stay in view on the screen, you can unfreeze it.

  1. Selectmove the plus sign to the beginning of a cell or heading, click and hold down the mouse button while moving the plus sign over the cells or headings you want, and then release the mouse button the row below the row you want to freeze or unfreeze.

    - or -

    Select the column to the right of the column you want to freeze or unfreeze.

  2. On the Format menu, click Freeze Titles.

    When you freeze row or column titles, Works displays a check mark next to Freeze Titles on the Format menu.

    When you unfreeze row or column titles, the check mark does not appear.

Tip

You can freeze both rows and columns at the same time. Click the first cell that you don't want to freeze, and then click Freeze Titles on the Format menu. Works freezes all rows and columns above and to the left of the selected cell.


Go directly to a cell, range, or print area

  1. On the Edit menu, click Go To.
  2. In the Go To box, type a cell, range referencea location of a cell or group of cells in a spreadsheet, such as A1 or B2:D15, or print areaa cell or group of cells that you select for printing using the Print Area command on the File menu.

    - or -

    In the Select a range name list, click a range name.

  3. Click Go To.
Related topics

Go directly to the next named range

Name a cell or range

Set the print area


Go directly to the next named range

What is a named range?
A range name is a name you assign to a cellthe intersection of a row and column that can contain text or numbers or group of cells. This name usually reflects the contents or purpose of the cells.

For example, you can assign the named range Total Entertainment Cost to a group of cells, such as C2:G4. When you search for those cells, you can easily find them by specifying the named range.

This procedure works only if you have named one or more cell ranges.

  • Press SHIFT+F5.
Related topics

Name a cell or range

Delete a range name


Hide a row or column

  1. Click the rowcells arranged horizontally in a table or spreadsheet or columncells arranged vertically in a table or spreadsheet you want to hide.
  2. To hide a row, click Row Height on the Format menu.

    - or -

    To hide a column, click Column Width on the Format menu.

  3. Type 0 (zero).

Tips

  • You can also hide a row by using the mouse pointer to point to the lower border of the row headingthe column or row indicator, such as A, B, C for columns, and 1, 2, 3 for rows. When the pointer changes to look like this Adjust dragclick the border of the column or row you want to resize, hold down the mouse button, move the mouse until the object is the size you want, and then release the mouse button up until the row is hidden.
  • You can also hide a column by using the mouse pointer to point to the right border of the column heading. When the pointer changes to look like this Column width, drag to the left until the column is hidden.
Related topics

Show a hidden row or column


Insert a cell or range reference in a formula

  1. Type a formulaan equation that calculates a new value from existing values to the point where you want to insert the cell or range referencea location of a cell or group of cells in a spreadsheet, such as A1 or B2:D15.

    The formula must begin with an equal sign (=). For example, type =SUM(

  2. Selectmove the plus sign to the beginning of a cell or heading, click and hold down the mouse button while moving the plus sign over the cells or headings you want, and then release the mouse button the cellthe intersection of a row and column that can contain text or numbers or rangea block of cells in a spreadsheet you want to insert. For example, when you use the SUM function and select cells D3 through D15, Works displays the following in the formula bar:the area below the toolbar where you type or edit information for a field or cell =SUM(D3:D15
  3. Type the rest of the formula. For example, type the closing parenthesis. The formula might look like this: =SUM(D3:D15).
  4. Press ENTER.
Related topics

Use Easy Calc to create a formula

Copy the result of a formula within a spreadsheet

Insert a cell or range reference in a formula


Insert a function in a cell

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to insert a functiona built-in calculation that you can use to create a formula.
  2. On the Insert menu, click Function.
  3. Under Category, click the category you want.
  4. In the Choose a function list, click a function for the category you selected.
  5. Press Insert. Works inserts the function into the cell.
  6. If necessary, click the cells or type the cell referencea location of a cell or group of cells in a spreadsheet, such as A1 or B2:D15 required by the function.
  7. Press ENTER.
Related topics

Use Easy Calc to create a function

Use Spreadsheet functions


Insert a page break

  1. To insert a horizontal page break, click the row headingthe column or row indicator, such as A, B, C for columns, and 1, 2, 3 for rows to select the entire row that you want to start the new page with.

    - or -

    To insert a vertical page break, click the column heading to select the entire column that you want to start the new page with.

  2. On the Insert menu, click Insert Page Break.

    Works inserts a dotted line indicating where the page break occurs.

Related topics

Delete a page break


Move a data entry between two documents

  1. Selectmove the plus sign to the cell or field you want, double-click with the mouse, move the insertion point to the beginning of the text, click and hold down the mouse button while you move the insertion point over the text you want, and then release the mouse button the data entryvalues such as text or numbers in cells you want to move.
  2. On the Edit menu, click Cut.

    Works removes the data entry from the spreadsheet.

  3. Open or switch to the document in which you want to move the data entry.
  4. Click where you want to paste the data entry.
  5. On the Edit menu, click Paste.
Related topics

Copy a data entry between two documents


Move a data entry within a spreadsheet

  1. Selectmove the plus sign to the cell or field you want, double-click with the mouse, move the insertion point to the beginning of the text, click and hold down the mouse button while you move the insertion point over the text you want, and then release the mouse button the data entryvalues such as text or numbers in cells you want to move.
  2. On the Edit menu, click Cut.
  3. Click where you want to paste the data entry.
  4. On the Edit menu, click Paste.
Related topics

Move a data entry between two documents

Copy a data entry within a spreadsheet

Select data entries


Name a cell or range

Why name a cell or cell range?
A range name is a name you assign to a cell or cell rangea block of cells in a spreadsheet. The name usually reflects the contents or purpose of the cells. For example, if a cell range contains a list of entertainment expenses, you might give it the range name Total Entertainment Cost. You can use range names in formulasan equation that calculates a new value from existing values or to quickly find a group of cells.
  1. Click the cell or cell rangea block of cells in a spreadsheet you want to name.
  2. On the Insert menu, click Range Name.
  3. In the Name box, type a name you want to assign to the range.
Related topics

Change the reference of a range name

Insert a list of range names


Print gridlines

What are gridlines?
Gridlines are the horizontal and vertical lines that make up the cellsthe intersection of a row and column that can contain text or numbers in a spreadsheet. Printing the gridlines makes large spreadsheets easier to read.
  1. On the File menu, click Page Setup.
  2. If it's not already selected, click the Other Options tab.
  3. Check the Print gridlines box.
Related topics

Differences between cell borders and gridlines


Print row and column headings

What are row and column headings?
Row headings are the numbers (1, 2, 3...) that appear on the left side of a spreadsheet. Column headings are the letters (A, B, C...) that appear at the top of a spreadsheet.

Row and column headings

  1. Column headings
  2. Row headings
  1. On the File menu, click Page Setup.
  2. If it's not already selected, click the Other Options tab.
  3. Check the Print row and column headers box.
Related topics

Print gridlines

Freeze or unfreeze row or column titles


Remove all headers and footers

  1. On the View menu, click Header and Footer.
  2. To remove a header, under Type or select the header text you want, selectplace the cursor next to the text you want, click and hold down the mouse button, move the cursor to highlight the text, and then release the mouse button the text and codes from the Left, Center, or Right boxes and press DELETE.
  3. To remove a footer, under Type or select the footer text you want, select the text and codes from the Left, Center, or Right boxes and press DELETE.
Related topics

Remove a header or footer from the first page


Remove a cell border

  1. Selectmove the plus sign to the beginning of a cell or heading, click and hold down the mouse button while moving the plus sign over the cells or headings you want, and then release the mouse button a cellthe intersection of a row and column that can contain text or numbers or cell rangea block of cells in a spreadsheet from which you want to remove a border.
  2. On the Format menu, click Border.
  3. Under Border location, click None.

Tip

To remove a vertical or horizontal border only, under Border location, click the button that shows the border you want to remove. Works removes the border.

Related topics

Add a cell border

Show or hide gridlines

Add shading to a cell


Remove a header or footer from the first page

  1. On the View menu, click Header and Footer.
  2. To remove a header, under Type or select the header text you want, select the No header on first page check box.

    - or -

    To remove a footer, under Type or select the footer text you want, select the No footer on first page check box.

Note

To see your headers and footers, on the File menu, click Print Preview.

Tip

If you want to change page numbering so it starts with number one on the second page, type 0 in the Starting page number box, and then click OK. On the View menu, click Headers and Footers, and then click either No header on first page or No footer on first page, depending on where your page numbers are located.

Related topics

Add a header or footer

Remove all headers and footers


Remove a horizontal (X) axis

What is a horizontal (X) axis?
The horizontal (X) axis is a line along the bottom of a chart that shows units of measurement. You can remove the horizontal (X) axis from all charts except pie charts, which do not have horizontal axes.
  1. Open or switchMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. to the chart you want to change.
  2. On the Format menu, click Horizontal Axis.
  3. Select the No horizontal axis box.
Related topics

Change the scale of an axis

Change the interval of category labels

Remove a vertical (Y) axis from a chart


Remove shading from a cell

  1. Selectmove the plus sign to the beginning of a cell or heading, click and hold down the mouse button while moving the plus sign over the cells or headings you want, and then release the mouse button a cellthe intersection of a row and column that can contain text or numbers or cell rangea block of cells in a spreadsheet from which you want to remove shading.
  2. On the Format menu, click Shading.
  3. Under Select color, click Automatic.
  4. Under Pattern color, click Automatic.
  5. Under Pattern, click None.
Related topics

Add shading to a cell


Remove a vertical (Y) axis from a chart

What is a vertical axis?
A vertical axis is a line along the left or right side of a chart. It is used to show increments for the data in a chart, except in pie charts, which do not have axes. The information in an axis is useful in clarifying the scale and magnitude of the chart.
  1. Open or switchMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. to the chart with the vertical (Y) axis you want to remove.
  2. On the Format menu, click Vertical Axis.
  3. If two tabs appear, click the Left vertical (Y) axis tab if it's not already selected.
  4. Select the No vertical axis check box.
Related topics

Remove a vertical axis from the right side of the chart

Add a vertical (Y) axis to the right side of the chart

Remove a horizontal (X) axis


Remove a vertical axis from the right side of the chart

What is a vertical axis?
The vertical axis is a line along the left or right side of a chart that shows units of measurement. All charts can have vertical axes, except for pie charts. Works inserts a vertical (Y) axis on the left side of a chart by default. To show a vertical axis on the right side of a chart, you must add it manually.
  1. Open or switchMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. to the chart you want to change.
  2. On the Format menu, click Two Vertical (Y) Axes.
  3. Click Left vertical (Y) axis under 1st series, 2nd series, and so on for all series.
Related topics

Change the scale of an axis

Remove a horizontal (X) axis

Remove a vertical (Y) axis from a chart


Repeat a data entry across columns

  1. Click the data entryvalues such as text or numbers in cells you want to repeat.
  2. Point to the lower-right corner of the cellthe intersection of a row and column that can contain text or numbers that contains the entry.
  3. When the pointer looks like this Fill indicator drag across the columns to selectmove the plus sign to the beginning of a cell or heading, click and hold down the mouse button while moving the plus sign over the cells or headings you want, and then release the mouse button all of the cells in which you want to repeat the text.

    When you release the mouse button, Works repeats the text in the selected cells.

Tip

You can also repeat an entry across cells by clicking the entry and then dragging across the columns where you want the entry to appear. On the Edit menu, click Fill Right.


Repeat a data entry down several rows

  1. Click the data entryvalues such as text or numbers in cells you want to repeat.
  2. With the mouse pointer, point to the lower-right corner of the cellthe intersection of a row and column that can contain text or numbers that contains the entry.
  3. When the pointer looks like this Fill indicator drag down the rows to selectmove the plus sign to the cell or field you want, double-click with the mouse, move the insertion point to the beginning of the text, click and hold down the mouse button while you move the insertion point over the text you want, and then release the mouse button all of the cells in which you want to repeat the text.

    When you release the mouse button, Works repeats the text in the selected cells.

Tip

You can also repeat text by clicking a data entry, and then dragging down the rows where you want the data entry to appear. On the Edit menu, click Fill Down.


Reset the print area to the entire sheet

  • On the File menu, point to Print Area, and then click Clear Print Area.

    Works removes the previous print area you selected. The entire spreadsheet appears next time you print.

Related topics

Set the print area


Restore a horizontal (X) axis to a chart

What is a horizontal (X) axis?
A horizontal (X) axis is the bottom line of a chart. It shows increments for the data in the chart. This information is useful in clarifying the scale and magnitude of the chart.
  1. Open or switchMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. to the chart with the horizontal (X) axis you want to restore.
  2. On the Format menu, click Horizontal Axis.
  3. Clear the No horizontal axis check box.
Related topics

Remove a horizontal (X) axis

Restore a vertical (Y) axis to a chart


Restore a vertical (Y) axis to a chart

What is a vertical (Y) axis?
A vertical (Y) axis is a line on the left or right edge of a chart. It shows units of measure for the chart. This information is useful in clarifying the scale and magnitude of the chart.
  1. Open or switchMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. to the chart you want to change.
  2. On the Format menu, click Vertical Axis.
  3. Click the Left vertical (Y) axis tab.
  4. Clear the No vertical axis check box.
Related topics

Restore a horizontal (X) axis to a chart

Remove a vertical (Y) axis from a chart

Remove a vertical axis from the right side of the chart


Select data entries

To select | Do this
A cellthe intersection of a row and column that can contain text or numbers | Click the cell.
A group of cells | Click the first cell and hold down the mouse button while you drag the mouse pointer across the other cells.
A column | Click the column headingthe column or row indicator, such as A, B, C for columns, and 1, 2, 3 for rows.
A row | Click the row heading.
More than one column | Click the first column heading and hold down the mouse button while you drag the mouse pointer across the other column headings.
More than one row | Click the first row heading and hold down the mouse button while you drag the mouse pointer across the other row headings.
The entire spreadsheet | Click the box in the upper-left corner of the spreadsheet, above the row headings.


Set the print area

What is a print area?
A print area is a cellthe intersection of a row and column that can contain text or numbers or group of cells that you select for printing. Setting a print area is particularly useful if you have a large spreadsheet and you want to print only part of it.

If you want to print the entire spreadsheet after setting a print area, you must clear the print area so the entire spreadsheet will print properly. By clearing the print area, you remove the designation to print only a particular part of the spreadsheet.

  1. Selectmove the plus sign to the beginning of a cell or heading, click and hold down the mouse button while moving the plus sign over the cells or headings you want, and then release the mouse button the portion of the spreadsheet you want to print.
  2. On the File menu, point to Print Area, and then click Set Print Area.

    The next time you print the spreadsheet, only the area you selected will print.

Related topics

Go directly to a cell, range, or print area

Reset the print area to the entire sheet


Show a formula or its result in a cell

What are the ways of showing a formula or its result?
By default, Works shows the result of a formulaan equation that calculates a new value from existing values, rather than the formula itself, in a cell. Works can also show the formula in the formula barthe area below the toolbar where you type or edit information for a field or cell.

You might want to show the formula in a cell to understand the structure of the spreadsheet, find errors, and track cell referencesa location of a cell or group of cells in a spreadsheet, such as A1 or B2:D15.

  1. To view formulasan equation that calculates a new value from existing values in a cell, click Formulas on the View menu.

    A check mark appears next to Formulas.

  2. To view the formula results in a cell, clear Formulas on the View menu.

    A check mark does not appear next to Formulas.

Related topics

Use Spreadsheet functions

Insert a function in a cell

Use Easy Calc to create a formula


Show a hidden row or column

Please click one:

Show a hidden row
Show a hidden column
  1. Select the rows above and below the row you want to show.
  2. On the Format menu, click Row Height.
  3. Click Set row height to fit the tallest text in the row.

    (You can also click Set row height (in points) to, and then type a number greater than zero.)

  1. Select the columns to the left and right of the column you want to show.
  2. On the Format menu, click Column Width.
  3. Click Set column width to fit the widest text.

    (You can also click Set column width (in characters) to, and then type a number greater than zero).

Related topics

Hide a row or column

Change the column width to fit the longest data entry

Change the row height to fit the largest data entry


Show or hide an area label

This procedure works only with area charts.

  1. Open or switchMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. to the area chart in which you want to show or hide labels.
  2. On the Edit menu, click Legend/Series Labels.
  3. Make sure the Show a legend check box is selected.
  4. To hide an area label, clear the Show legend as area labels check box.

    - or -

    To show a hidden area label, select the Show legend as area labels check box.

Related topics

Add a generic area label

Delete a label from an area chart


Show or hide a legend

  1. Open or switchMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. to the chart whose legend you want to show or hide.
  2. On the Edit menu, click Legend/Series Labels.
  3. To hide a legend, clear the Show a legend check box.

    - or -

    To show a hidden legend, select the Show a legend check box.

Related topics

Change the shading and color in a chart

Delete a legend

Add data labels to a pie chart


Show or hide gridlines

  1. To show gridlines, click Gridlines on the View menu.
  2. To hide gridlines, click Gridlines on the View menu.

Note

This affects the computer display only. To show or hide gridlines when you print, click Page Setup on the File menu, and then if it's not already selected, click the Other Options tab.


Sort more than one column

  1. Selectmove the plus sign to the beginning of a cell or heading, click and hold down the mouse button while moving the plus sign over the cells or headings you want, and then release the mouse button the data entriesvalues such as text or numbers in cells you want to sort.
  2. On the Tools menu, click Sort.
  3. To sort only the selected data entries, click The selected cells under Sort using.

    - or -

    To keep entire rows together, click The selected cells and all the cells to the left and right under Sort using.

  4. If your selection contains a headertext that appears at the beginning of a column or row and describes the contents of the column or row row that you do not want to move when you sort the data, click Selection has a header row.
  5. Under Select the column you want to sort by, select the primary column you want to sort by.
  6. To specify the sort order, click either Ascending or Descending.
  7. To sort by additional columns, click the column you want under Select the next column you want to sort by.
  8. To specify the sort order, click Ascending or Descending.
  9. Click Sort.
Related topics

Sort one column of entries in alphabetic or numeric order

Create a series of numbers


Sort one column of entries in alphabetic or numeric order

  1. Selectmove the plus sign to the beginning of a cell or heading, click and hold down the mouse button while moving the plus sign over the cells or headings you want, and then release the mouse button the data entriesvalues such as text or numbers in cells in a column that you want to sort.
  2. On the Tools menu, click Sort.
  3. Under Sort using, make sure that The selected cells is selected.
  4. If your selection contains a headertext that appears at the beginning of a column or row and describes the contents of the column or row row that you do not want to move when you sort the data, click Selection has a header row.
  5. To specify the sort order, click Ascending or Descending under Select the column you want to sort by.
  6. Click Sort.
Related topics

Sort more than one column

Create a series of numbers

Show a hidden row or column


Subtract the result of a formula from an entry

  1. Click the cell that contains the result that you want to subtract.
  2. On the Edit menu, click Copy.
  3. Click the data entryvalues such as text or numbers in cells from which you want to subtract the result.
  4. On the Edit menu, click Paste Special.
  5. Click Subtract values.
Related topics

Use Spreadsheet functions

Insert a function in a cell

Show a formula or its result in a cell

Add the result of a formula to a data entry


Switch from a relative to an absolute or mixed reference

When should different reference types be used?
By default, the Spreadsheet uses relative referencesthe location of a cell or group of cells that is adjusted when a formula containing the reference is copied or moved, for example, B1:B5. If you do not want the cell reference to be relative, you can change to an absolute referencethe original location of a cell or group of cells in a spreadsheet, regardless of where its formula is used in a reference, for example, $B$5 or to a mixed reference (a mixture of absolute and relative references).
  • Use an absolute reference when you want the referenced data entryvalues such as text or numbers in cells to be used regardless of where the formula that calls it is moved. Absolute references always have dollar signs ($) before each row and column indicator. For example, $A$1.
  • Use a relative reference when you want the referenced cell to be based on where the formula is located. For example, if you type =B1 in cell A3, the Spreadsheet displays the value it finds in the cell that is up two cells and over one column to the right.
  1. Insert a cell or range referencea location of a cell or group of cells in a spreadsheet, such as A1 or B2:D15 in the formulaan equation that calculates a new value from existing values.

    The Spreadsheet automatically inserts the reference as a relative referencethe location of a cell or group of cells that is adjusted when a formula containing the reference is copied or moved, for example, B1:B5.

  2. While the cell or range reference is selected, press F4 until the Spreadsheet displays the type of reference you want. For example, to use an absolute reference for the cell A1, use the reference $A$1.
  3. Complete the rest of the formula. For example, type the closing parenthesis. Your formula might look like this: =sum($A$1:$B$2)
  4. Press ENTER.

Tip

You can manually change a reference from relative to absoluteby adding dollar signs ($). For example, change A1 to $A$1.


Turn off automatic calculation for formulas

Why turn off automatic calculation?
By default, the spreadsheet recalculates formulasan equation that calculates a new value from existing values in the spreadsheet each time you type or edit a data entryvalues such as text or numbers in cells that affects a formula.

If a spreadsheet is large or if you're still making changes, you can have the spreadsheet recalculate after you're finished.

  1. On the Tools menu, click Options.
  2. Click the Data Entry tab.
  3. Under Select the options you want, select the Calculate values manually check box.

Tip

To calculate a formulaan equation that calculates a new value from existing values manually, click Recalculate Now on the Tools menu.

Related topics

Calculate a spreadsheet manually


Insert a list of range names

Why use range names?
The Spreadsheet can insert a list of all the cell and range namesa name assigned to a cell or group of cells you have created. You can use this list to locate specific data entriesvalues such as text or numbers in cells or to remind you of the range names.

Be sure to insert the list of cell and range names in a blank area of cells. Inserting a list into your spreadsheet replaces any existing data in that range, and you can't undo an insertion.

  1. Click an empty cell where you want the Spreadsheet to start inserting the list of range namesa name assigned to a cell or group of cells.
  2. On the Insert menu, click Range Name.
  3. Click List.

    Works inserts a two-column list, with the range name in the first column and its referencea location of a cell or group of cells in a spreadsheet, such as A1 or B2:D15 in the next column.

Related topics

Change the reference of a range name

Name a cell or range


Calculate the total of a row or column

  1. At the end of a row or column of numbers, click the cell you want to contain the total.
  2. On the toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document., click AutoSum AutoSum.

    Works selects the group of cells and displays the formulaan equation that calculates a new value from existing values in the formula barthe area below the toolbar where you type or edit information for a field or cell. If the selected group of cells are not the ones you want, dragSelect the information, click and hold down the mouse button, move the information, and then release the mouse button. to select the correct cells.

  3. Press ENTER.

    The total value for the row or column appears in the cell.


Change a data entry

  1. Click the cell that contains the data entryvalues such as text or numbers in cells you want to change.
  2. Type the new data entry.
  3. Press ENTER.
Related topics

Clear a cell


Create a series of numbers

  1. Type a starting number in the cell where you want to start the seriesa group of cells, usually containing related data entries.
  2. Press ENTER.
  3. In the next cell where you want the series to appear, type another number to create the pattern.
  4. Press ENTER.
  5. Selectmove the plus sign to the beginning of a cell or heading, click and hold down the mouse button while moving the plus sign over the cells or headings you want, and then release the mouse button both cells.
  6. Point to the lower-right corner of the second cell.
  7. When the pointer looks like this Fill indicator, drag across the row or down the column to select the cells you want to include in the series.

    When you release the mouse button, Works creates the series.


Type text or numbers

  1. Selectmove the plus sign to the beginning of a cell or heading, click and hold down the mouse button while moving the plus sign over the cells or headings you want, and then release the mouse button the cell where you want to type text or numbers.
  2. Type the text or numbers you want.
  3. Press ENTER.

    The text or numbers you type appear in the selected cell, and the next cell down or to the right is selected.


Type your own formula

  1. Click the cell in which you want to type a formulaan equation that calculates a new value from existing values.
  2. Type an equal sign (=) followed by the formula.

    For example, type =A1+C3.

  3. Press ENTER.

Note

To view the formula, click the cell and the formula appears in the formula barthe area below the toolbar where you type or edit information for a field or cell.

Related topics

Insert a cell or range reference in a formula

Use Easy Calc to create a formula


Use ABS(x)

What is the ABS function?
The ABS functiona built-in calculation that you can use to create a formula gives the absolute (positive) value of x. When you type the formulaan equation that calculates a new value from existing values, you can replace x with a number or a fielda column in List view that shows a category of information, such as a serial number or purchase date name. An absolute value is the number without its positive or negative sign.

You might use this function when you want to find the difference between two numbers, regardless of whether they are positive or negative.

Example

=ABS(810) and =ABS(108) both equal 2
  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Math and Trig.
  5. In the Choose a function box, click ABS(x).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use ACOS(x)

What is the ACOS function?
The ACOS functiona built-in calculation that you can use to create a formula returns the arccosine, which is the angle whose cosine is x. ACOS gives the size of the angle in radians. The variable x must be in the range -1 to 1. The angle will range from 0 (zero) radians (0 degrees) through π radians (180 degrees).

Example

  • =ACOS(-0.5) equals 2.094 (2π/3 radians)
  • =ACOS(-0.5)*180/PI( ) equals 120 degree
  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Math and Trig.
  5. In the Choose a function box, click ACOS(x).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use AND(Logical0,Logical1,...)

What is the AND function?
The AND functiona built-in calculation that you can use to create a formula gives the value 1 (TRUE) if all values in the list of argumentsinformation that you provide to a function, such as a number, formula, or text, to calculate a result are true. If any value in the list is false, AND gives the value 0 (FALSE).
Examples
  • =AND(2+2=4,2+3=5) equals 1 (TRUE)
  • =AND(2+2=4,2+3=6) equals 0 (FALSE)
  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Logical.
  5. In the Choose a function box, click AND(Logical0,Logical1,...).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use ASIN(x)

What is the ASIN function?
The ASIN functiona built-in calculation that you can use to create a formula gives the arcsine of x. The arcsine is the angle whose sine is x. ASIN gives the size of the angle in radians. The variable x must be in the range -1 to 1. The angle will range from -π/2 radians (-90 degrees) to π/2 radians (90 degrees).

Example

  • =ASIN(-0.5) equals -0.524 (-π/6 radians)
  • =ASIN(-0.5)*180/PI( ) equals -30 degrees
  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Math and Trig.
  5. In the Choose a function box, click ASIN(x).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use ATAN2(x-coordinate,y-coordinate)

What is the ATAN2 function?
The ATAN2 functiona built-in calculation that you can use to create a formula gives the arctangent of an angle defined by x-coordinate and y-coordinate. The arctangent is the angle in radians determined by the point described by the coordinates. The angle will range from –π (180 degrees) to, but not including, π radians (180 degrees). When x-coordinate and y-coordinate are 0, ATAN2 gives the error value ERR.

Example

  • =ATAN2(1,1) equals 0.785 (π/4 radians)
  • =ATAN2(1,1) equals 2.356 (–3π/4 radians)
  • =ATAN2(1,1)*180/PI( ) equals 135 (degrees)
  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Math and Trig.
  5. In the Choose a function box, click ATAN2(x-coordinate, y-coordinate).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use ATAN(x)

What is the ATAN function?
The ATAN functiona built-in calculation that you can use to create a formula gives the arctangent of x. The arctangent is the angle whose tangent is x. ATAN gives the size of the angle in radians. The angle will range from -π/2 (-90 degrees) to π/2 (90 degrees).

Example

  • =ATAN(1) equals 0.785 (π/4 radians)
  • =ATAN(1)*180/PI( ) equals 45 (degrees)
  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Math and Trig.
  5. In the Choose a function box, click ATAN(x).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use AVG(RangeReference0,RangeReference1,...)

What is the AVG function?
The AVG functiona built-in calculation that you can use to create a formula gives the average of RangeReference values.

RangeReference can be a number, cell reference, range referencea location of a cell or group of cells in a spreadsheet, such as A1 or B2:D15, or formulaan equation that calculates a new value from existing values. In cell references, blank cells are treated as 0 (zero). In range references, blank cells are ignored. In all references, text is treated as 0 (zero).

Examples
  • =AVG(B1:B3, C1:C3)
  • =AVG(A4,B4)
  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Click Average.
  5. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use CHOOSE(Choice,Option0,Option1,...)

What is the CHOOSE function?
The CHOOSE functiona built-in calculation that you can use to create a formula uses Choice to select a value from the argumentsinformation that you provide to a function, such as a number, formula, or text, to calculate a result that follow. For example, if Choice is 0 (zero), CHOOSE gives Option0. If Choice is 1, CHOOSE gives Option1, and so on. Choice must be an integer greater than or equal to 0. If Choice is less than 0 or greater than the number of options in the list, CHOOSE gives the error value ERR.

The CHOOSE function accepts text as Option0, Option1, and so on, but you must enclose the text within double quotation marks ("). As an alternative, you can use references to cellsthe intersection of a row and column that can contain text or numbers that contain text.

Examples
  • =CHOOSE(2, "1st","2nd","3rd","4th") equals "3rd"
  • =CHOOSE(3, "1st","2nd","3rd","Finished") equals "Finished"
  • =CHOOSE(A2,B2,B3,B4,"N/A") equals the contents of cell B3 if the content of cell A2 is 1
  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Lookup and Ref.
  5. In the Choose a function box, click CHOOSE(Choice, Option0, Option1,...).
  6. Press Insert.
  7. Follow the instructions on your screen.

Tip

If you see ERR after you use the CHOOSE function, type a valid number or cell referencea location of a cell or group of cells in a spreadsheet, such as A1 or B2:D15 for the arguments. Works displays ERR when Choice is less than zero (0), or when Choice is greater than the number of options in the list.

Related topics

Use Spreadsheet functions


Use COLS(RangeReference)

What is the COLS function?
The COLS functiona built-in calculation that you can use to create a formula gives the number of columns in RangeReference.
  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Lookup and Ref.
  5. In the Choose a function box, click COLS(RangeRef).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use COS(x)

What is the COS function?
The COS functiona built-in calculation that you can use to create a formula gives the cosine of x when x is an angle in radians.

Example

  • =COS(1.047) equals 0.5
  • =COS(60*PI()/180) equals 0.5 (cosine of 60 degrees)
  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Math and Trig.
  5. In the Choose a function box, click COS(x).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use COUNT(RangeReference0, RangeReference1,...)

What is the COUNT function?
The COUNT functiona built-in calculation that you can use to create a formula gives the number of cellsthe intersection of a row and column that can contain text or numbers contained in each RangeReference. COUNT adds 1 for every cell that contains a number, formulaan equation that calculates a new value from existing values, text, ERR, or N/A.

RangeReference can be a number, cell reference, range reference, or formula. In range references, blank cells are ignored. In cell references, blank cells add 1 to the count.

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Statistical.
  5. In the Choose a function box, click COUNT(RangeRef0, RangeRef1,...).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use DATE(Year,Month,Day)

What is the DATE function?

The DATE functiona built-in calculation that you can use to create a formula allows you to include dates directly in a formulaan equation that calculates a new value from existing values. The DATE function gives the serial number of the date specified by Year, Month, and Day. Serial numbers range from 1 through 65534, representing January 1, 1900 through June 3, 2079. The arguments in the DATE function. year, month, or day. must be within the following ranges:

Argument | Range
Year | 1900 through 2079
Month | 1 through 12
Day | 1 through 31

Works displays the result of the function based on the number format. To display the result in a date format such as January 25, 2000, use the Date number format. To display the result as a serial number, use the General number format.

Example

To subtract April 12, 2000 from May 13, 2000:

=DATE(2000,5,13). DATE(2000,4,12) equals 31 days

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Date and Time.
  5. In the Choose a function box, click DATE(Year,Month,Day).
  6. Press Insert.
  7. Follow the instructions on your screen.

Tip

If the cell is formatted with the Date number format, Works displays the result of the formula as a date. If you want a number instead, change the cell's number format to General format.On the Format menu, click Number, and then click General.

Related topics

Use Spreadsheet functions


Use DAY(DateSerialNumber)

What is the DAY function?
The DAY functiona built-in calculation that you can use to create a formula gives the day-of-the-month portion of the date specified by DateSerialNumber as an integer ranging from 1 to 31. The argumentinformation that you provide to a function, such as a number, formula, or text, to calculate a result must contain a date or fielda column in List view that shows a category of information, such as a serial number or purchase date name, formatted with the Date or General number format.
  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Date and Time.
  5. In the Choose a function box, click DAY(DateSerialNumber).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use DDB(Cost,Salvage,Life,Period)

What is the DDB function?
The DDB functiona built-in calculation that you can use to create a formula uses the double-declining balance method to find the amount of depreciation in a specific Period.

Cost is the amount you paid for the asset. Salvage is the amount you expect to obtain when you sell the asset at the end of its life. Life is the number of time periods (usually years) you expect the asset to be in use. Period is the period of time for which you want to find the depreciation amount.

Example

You buy a tractor for $50,000. You expect to sell it for $8,000 after using it for 10 years. The depreciation expense for the seventh year, using the double-declining balance method, is calculated by:

=DDB(50000,8000,10,7) equals $2,621.44

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Financial.
  5. In the Choose a function box, click DDB(Cost,Salvage,Life,Period).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use Easy Calc to create a formula

What is Easy Calc?
Easy Calc is a series of dialog boxes that help you create formulasan equation that calculates a new value from existing values. The formulas you create with Easy Calc can contain functionsa built-in calculation that you can use to create a formula and mathematical calculations, such as addition, subtraction, multiplication, and division.
  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to create the formulaan equation that calculates a new value from existing values.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Common calculations, click the calculation you want to use and then click Next.

    - or -

    If you don't see the functiona built-in calculation that you can use to create a formula you want, click Other to see a complete list of functions. Click the function you want, and then click Insert.

  5. Follow the instructions on your screen.
Related topics

Delete a formula

Calculate the total of a row or column

Type your own formula


Use ERR( )

What is the ERR function?
The ERR functiona built-in calculation that you can use to create a formula returns the value ERR. Although this function has no argumentsinformation that you provide to a function, such as a number, formula, or text, to calculate a result, parentheses are required. You can use it to force a fielda column in List view that shows a category of information, such as a serial number or purchase date to display ERR whenever a specified condition exists. For example, you can use this function to force an error in a field for testing.

You can also use ERR to find fields whose formulasan equation that calculates a new value from existing values depend on the erroneous cell.

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Informational.
  5. In the Choose a function box, click ERR().
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use EXACT(TextValue0,TextValue1)

What is the EXACT function?
The EXACT functiona built-in calculation that you can use to create a formula compares two strings of characters and gives 1 (TRUE) if they are exactly the same, 0 (FALSE) if they are not.

The EXACT function is case-sensitive (for example, it differentiates between "Works" and "works"), but it ignores formatting differences (for example, it does not differentiate between "Works" and "Works").

You can use the EXACT function to confirm that database text entries have beentyped correctly. For example, in a database of books, you could compare a fielda column in List view that shows a category of information, such as a serial number or purchase date containing authors' first names to a field containing authors' nicknames to determine if an author's first name was incorrectly typed as the author's nickname.

To do this, you would click the field namethe name that appears at the top of each column in List view to identify each field for the function, and then type =EXACT (First Name, Nickname)

TextValue0 and TextValue1 can be references to fields that contain text. If you type the two text strings in the formulaan equation that calculates a new value from existing values, be sure to enclose each text string in double quotation marks (").

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Text.
  5. In the Choose a function box, click EXACT(TextValue0,TextValue1).
  6. Press Insert.
  7. Follow the instructions on your screen.

Tip

If you want Works to display the result with the words TRUE or FALSE, click Number on the Format menu and then click True/False.

Related topics

Use Spreadsheet functions


Use EXP(x)

What is the EXP function?
The EXP functiona built-in calculation that you can use to create a formula gives e raised to the power of x, where e is 2.718282..., the base number of natural logarithms. EXP is the inverse of the LN function (natural logarithm). For example, when a fielda column in List view that shows a category of information, such as a serial number or purchase date is formatted to show only two decimal places, =LN(5) gives 1.61, and =EXP(1.61) gives 5.00.

To calculate powers of other bases, use the exponentiation operator^.

Example

  • =EXP(1) equals 2.718282 (the value of the natural base, e)
  • =EXP(LN(3)) equals 3
  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Math and Trig.
  5. In the Choose a function box, click EXP(x).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use FALSE( )

What is the FALSE function?
The FALSE functiona built-in calculation that you can use to create a formula does not require any argumentsinformation that you provide to a function, such as a number, formula, or text, to calculate a result and returns the value 0 (FALSE). This function is used primarily in testing formulasan equation that calculates a new value from existing values that use logical functions. For example, you can use FALSE to test a spreadsheet that uses logical functions by temporarily forcing a cell to always return FALSE.
Example

=IF(FALSE( ),10,0) equals 0

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Logical.
  5. In the Choose a function box, click FALSE().
  6. Press Insert.
  7. Follow the instructions on your screen.

Tip

If you want Works to display the result with the words TRUE or FALSE, click Number on the Format menu and then click True/False.

Related topics

Use Spreadsheet functions


Use FIND(FindText,SearchText,Offset)

What is the FIND function?
The FIND functiona built-in calculation that you can use to create a formula finds one string of text (FindText) within another string of text (SearchText) and returns the number of the character at which FindText occurs. The FIND function is case-sensitive - differentiates between uppercase and lowercase letters.

FindText and SearchText can be references to fieldsa column in List view that shows a category of information, such as a serial number or purchase date that contain text. If you type the text you want to find or search in the formulaan equation that calculates a new value from existing values, be sure to enclose it in double quotation marks (").

Offset specifies the character at which to start the search. The first character in SearchText is character number 0, the second character is 1, and so on.

When using the FIND function, Works displays ERR when any of the following occur:

  • FindText is an empty field or does not appear in SearchText.
  • Offset is less than 0 (zero).
  • Offset is greater than the length of SearchText.
  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Text.
  5. In the Choose a function box, click FIND(FindText,SearchText,Offset).
  6. Press Insert.
  7. Follow the instructions on your screen.

Tip

If you see ERR after you use the FIND function, type a valid number or cell reference for the argumentsinformation that you provide to a function, such as a number, formula, or text, to calculate a result. Works displays ERR when FindText is an empty cell or does not appear in SearchText, Offset is less than 0 (zero), or Offset is greater than the length of SearchText.

Related topics

Use Spreadsheet functions


Use FV(Payment,Rate,Term)

What is the FV function?
The FV functiona built-in calculation that you can use to create a formula gives the future value of an ordinary annuity of equal Payments, earning a fixed interest Rate per term, compounded over several terms (Term).

Works assumes that the first payment occurs at the end of the first period.

Be consistent about the units you use to specify interest rate and period. For example, if you get a car loan at an 11 percent annual interest rate and make monthly payments, your interest rate per month is 11 percent/12, or 0.9167 percent. You can use 11%/12, 0.9167%, or 0.00917 in the formulaan equation that calculates a new value from existing values as the rate.

Example

You plan to deposit $1,500 in your savings account each year for the next eight years. The account earns 8.75 percent interest, compounded annually. How much money will be in the account at the end of eight years?

=FV(1500,8.75%,8) equals $16,393.61

If the first payment occurs at the beginning of the first period (an annuity due), then the value of your account at the end of eight years is calculated as follows:

=FV(1500,8.75%,8)*(1+8.75%) equals $17,828.05

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Financial.
  5. In the Choose a function box, click FV (Payment,Rate,Term).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use HLOOKUP(LookupValue,RangeReference,RowNumber)

What is the HLOOKUP function?
The HLOOKUP functiona built-in calculation that you can use to create a formula searches the top row of RangeReference until it finds the number that matches LookupValue. Then it goes down the column by the number of rows indicated by RowNumber and gives the value (text or number) it finds. HLOOKUP always starts counting with zero.

Arrange the numbers in the top row of RangeReference in ascending order (text arranged A. Z, and then times, numbers, and dates). Works searches the top row for the largest number that is less than or equal to LookupValue. If LookupValue is smaller than the smallest value in the first row of RangeReference, HLOOKUP gives the error value ERR. If RowNumber is negative, or is greater than or equal to the number of rows in RangeReference, Works gives the error value ERR.

Examples

If your spreadsheet contains these entries:

Image of a lookup range

  • =HLOOKUP(2000,B1:C5,2) equals 40 (the value in cell B3)
  • =HLOOKUP(2001,B1:C3,0) equals 2001 (the value in cell C1)
  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Lookup and Ref.
  5. In the Choose a function box, click HLOOKUP(LookupValue,RangeRef,RowNum).
  6. Press Insert.
  7. Follow the instructions on your screen.

Tip

If you see ERR after you use the HLOOKUP function, type a valid number or cell reference for the argumentsinformation that you provide to a function, such as a number, formula, or text, to calculate a result. Works displays ERR when RowNumber is negative, RowNumber is greater than or equal to the number of rows in RangeReference, or LookupValue is smaller than the smallest value in the first row of RangeReference.

Related topics

Use Spreadsheet functions


Use HOUR(TimeSerialNumber)

What is the HOUR function?
The HOUR functiona built-in calculation that you can use to create a formula gives the hour portion of the serial number as an integer ranging from 0 to 23. The argumentinformation that you provide to a function, such as a number, formula, or text, to calculate a result must contain a time, formatted with the Time or General number format.
  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Date and Time.
  5. In the Choose a function box, click HOUR(TimeSerialNumber).
  6. Press Insert.
  7. Follow the instructions on your screen.

Tip

If you need to find the serial number of a date or time, click the cell containing the date or time. On the Format menu, click Number, and then click General.

Related topics

Use Spreadsheet functions


Use IF(Cond,ValueIfTrue,ValueIfFalse)

What is the IF function?
The IF functiona built-in calculation that you can use to create a formula gives ValueIfTrue if Cond is non-zero (TRUE), and ValueIfFalse if Cond is 0 (FALSE).

For example, if you want to figure the depreciation for your household items, and you want to calculate depreciation on your computer equipment at 30 percent and all other household goods at 10 percent, your function would be the following, where B2 contains the price of the item, and A2 contains the category:

=IF(A2="computer", B2*.7, B2*.9)

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Logical.
  5. In the Choose a function box, click IF(Cond,ValueIfTrue,ValueIfFalse).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use INDEX(RangeReference,Column,Row)

What is the INDEX function?

The INDEX functiona built-in calculation that you can use to create a formula gives the value (text or number) in a specific cellthe intersection of a row and column that can contain text or numbers in RangeReference. Starting from the cell in the upper-left corner of RangeReference, the INDEX function counts across and then down the number of cells specified by Column and Row.

Examples

If your spreadsheet contains these entries:

Image of a lookup range

  • =INDEX(B2:C5,1,2) equals 48 (the value in cell C4)
  • =INDEX(B2:C5,3,4) equals ERR
  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Lookup and Ref.
  5. In the Choose a function box, click INDEX(RangeRef, Column, Row).
  6. Press Insert.
  7. Follow the instructions on your screen.

Tip

If Column or Row is negative, or is greater than or equal to the number of columns or rows in RangeReference, Works gives the error value ERR. If you see ERR after you use the INDEX function, type a valid number for the Column and Row argumentsinformation that you provide to a function, such as a number, formula, or text, to calculate a result.

Related topics

Use Spreadsheet functions


Use INT(x)

What is the INT function?
The INT functiona built-in calculation that you can use to create a formula gives the integer part of x. INT truncates the digits to the right of the decimal point without rounding to the nearest integer. (Use ROUND to round x to the nearest integer.)

Example

  • =INT(8.9) equals 8
  • =INT(-8.9) equals -8
  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Math and Trig.
  5. In the Choose a function box, click INT(x).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use IRR(Guess,RangeReference)

What is the IRR function?
The IRR functiona built-in calculation that you can use to create a formula gives the internal rate of return for the cash-flow series in RangeReference. The internal rate of return is the interest rate that gives the cash-flow series a net present value of 0 (zero).

IRR uses an iterative technique that can have more than one solution. IRR gives an ERR error value if the calculations do not converge to within 0.0000001 after 20 iterations.

You enter a Guess as the first value in the function to tell IRR where to begin. Enter a different Guess if Works cannot determine the IRR. Usually, a starting value between -1 and 1 yields a meaningful result.

For example, suppose you want to start a restaurant business. You estimate it will cost $70,000 to start the business and expect to net the following income in the first five years: $12,000, $15,000, $18,000, $21,000, and $26,000. In your spreadsheet, B1:B6 will contain the following values: $-70,000, $12,000, $15,000, $18,000, $21,000 and $26,000, respectively.

To calculate the internal rate of return after two years:

=IRR(-50%,B1:B3) equals -44.35 percent

To calculate the investment's internal rate of return after four years:

=IRR(.1,B1:B5) equals -2.12 percent

To calculate the internal rate of return after five years:

=IRR(0.1,B1:B6) equals 8.66 percent

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Financial.
  5. In the Choose a function box, click IRR (Guess,RangeRef).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use ISERR(x)

What is the ISERR function?
The ISERR functiona built-in calculation that you can use to create a formula gives the value 1 (TRUE) if x is the error value ERR. If x is not ERR, it gives the value 0 (FALSE).

Example

If you have a formula that you expect to result in a number, and you want to know when it results in an error, use the ISERR function to produce a value of 1 (TRUE) if there is an error or 0 (FALSE) if there is not an error.
  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Informational.
  5. In the Choose a function box, click ISERR(x).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use ISNA(x)

What is the ISNA function?
The ISNA functiona built-in calculation that you can use to create a formula gives the value 1 (TRUE) if x is the error value N/A (not applicable). If x is not N/A, it gives the value 0 (FALSE).

Example

If you have a formula that you expect to result in a number, and you want to know when it results in a value of N/A, use the ISNA function to produce a value of 1 (TRUE) if the result is N/A or 0 (FALSE) if the value is not N/A.
  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Informational.
  5. In the Choose a function box, click ISNA(x).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use LEFT(TextValue,Length)

What is the LEFT function?
The LEFT functiona built-in calculation that you can use to create a formula gives the first (or leftmost) character (or characters) in a phrase.

TextValue can be a reference to a fielda column in List view that shows a category of information, such as a serial number or purchase date that contains text. You can also type the text in the formulaan equation that calculates a new value from existing values, but be sure to enclose the text in double quotation marks (").

Length specifies how many characters you want to extract. Length must be greater than 0 (zero).

If Length is greater than the length of the text in TextValue, LEFT returns all of TextValue.

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Text.
  5. In the Choose a function box, click LEFT(TextValue,Length).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use LENGTH(TextValue)

What is the LENGTH function?
You can use the LENGTH functiona built-in calculation that you can use to create a formula to determine the number of characters in a string of text, including blank spaces and punctuation marks.

TextValue can be a reference to a fielda column in List view that shows a category of information, such as a serial number or purchase date that contains text. You can also type the text in the formulaan equation that calculates a new value from existing values, but be sure to enclose it in double quotation marks (").

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Text.
  5. In the Choose a function box, click LENGTH(TextValue).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use LN(x)

What is the LN function?
The LN functiona built-in calculation that you can use to create a formula gives the natural logarithm of x. The variable x must be a positive number. Natural logarithms use the mathematical constant e (2.718282...) as a base. The logarithm is the power to which the base is raised to provide the number.

Example

  • =LN(EXP(3)) equals 3
  • =LN(8)/LN(2) equals 3 (the base logarithm of 8)
  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Math and Trig.
  5. In the Choose a function box, click LN(x).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use LOG(x)

What is the LOG function?
The LOG functiona built-in calculation that you can use to create a formula gives the base 10 logarithm of x. The variable x must be a positive number. This function is the inverse of base 10 exponentiation.

Example

  • =LOG(10) equals 1
  • =LOG(100000) equals LOG(1E5) equals 5
  • =LOG(10^5) equals 5
  • =LOG(8)/LOG(2) equals 3 (the base 2 logarithm of 8)
  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Math and Trig.
  5. In the Choose a function box, click LOG(x).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use LOWER(TextValue)

What is the LOWER function?
The LOWER functiona built-in calculation that you can use to create a formula converts all uppercase letters in TextValue to lowercase.

TextValue can be a reference to a fielda column in List view that shows a category of information, such as a serial number or purchase date that contains text. You can also type the text in the formulaan equation that calculates a new value from existing values, but be sure to enclose it in double quotation marks (").

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Text.
  5. In the Choose a function box, click LOWER(TextValue).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use MAX(RangeReference0,RangeReference1,...)

What is the MAX function?
The MAX functiona built-in calculation that you can use to create a formula gives the largest number contained in RangeReferences.

RangeReferences can be numbers, cell references, range references, or formulasan equation that calculates a new value from existing values. In range references, blank cells are ignored. In cell references, blank cells are treated as 0 (zero). In all references, text is treated as 0 (zero).

Example

If your spreadsheet contains these entries:

 | A | B
1 | Quiz 1 | 97
2 | Quiz 2 | 83
3 | Quiz 3 | 78
4 | Quiz 4 |
5 | Makeup | 97
6 | Homework |

=MAX(B1:B5) equals 97, and ignores cell B4 when calculating the maximum value in cells B1 through B5

=MAX(B1:B5,100) equals 100

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Statistical.
  5. In the Choose a function box, click MAX (RangeReference0,RangeReference1,...).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use MID(TextValue,Offset,Length)

What is the MID function?
The MID functiona built-in calculation that you can use to create a formula gives a specific number of characters from a text string, starting at the position you specify.

TextValue can be a reference to a fielda column in List view that shows a category of information, such as a serial number or purchase date that contains text. You can also type the text in the formulaan equation that calculates a new value from existing values, but be sure to enclose it in double quotation marks (").

Offset is the position of the first character you want to extract from TextValue. The first character in TextValue has Offset 0 (zero), the second character has Offset 1, and so on.

Length is the length, in number of characters, of the text you want to extract.

If Offset is greater than the length of text, MID gives "" (a blank space).

If Offset is greater than 0 (zero), but less than the length of TextValue, and Offset plus Length exceeds the length of TextValue, MID gives the characters up to the end of TextValue.

If Offset is less than 0 (zero), MID gives ERR.

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Text.
  5. In the Choose a function box, click MID(TextValue,Offset,Length).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use MIN(RangeReference0,RangeReference1,...)

What is the MIN function?
The MIN functiona built-in calculation that you can use to create a formula gives the smallest number in RangeReferences.

RangeReferences can be numbers, cell references,range references, or formulasan equation that calculates a new value from existing values. In range references, blank cells are ignored. In cell references, blank cells are treated as 0 (zero). In all references, text is treated as 0 (zero).

Example

If your spreadsheet contains these entries:

 | A | B
1 | Quiz 1 | 97
2 | Quiz 2 | 83
3 | Quiz 3 | 78
4 | Quiz 4 |
5 | Makeup | 97
6 | Homework | 98

=MIN(B1:B5,B6,78) equals 78, and ignores cell B4 when calculating the minimum values among the cell references and other values in the formula.

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Category, click Statistical.
  5. In the Choose a function box, click MIN(RangeReference0,RangeReference1,...).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use MINUTE(TimeSerialNumber)

What is the MINUTE function?
The MINUTE functiona built-in calculation that you can use to create a formula gives the minute portion of the serial number as an integer ranging from 0 to 59. The argumentinformation that you provide to a function, such as a number, formula, or text, to calculate a result must contain a time, formatted with the Time or General number format.
  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Date and Time.
  5. In the Choose a function box, click MINUTE(TimeSerialNumber).
  6. Press Insert.
  7. Follow the instructions on your screen.

Tip

If you need to find the serial number of a date or time, click the cell containing the date or time, and then on the Format menu, click Number.

Related topics

Use Spreadsheet functions


Use MOD(Numerator,Denominator)

What is the MOD function?
The MOD functiona built-in calculation that you can use to create a formula gives the remainder (modulus) after Numerator is divided by Denominator. For example, 5 divided by 3 leaves a remainder of 2, so the equation =MOD(5,3) equals 2. The remainder has the same sign as Numerator.

If Denominator is 0, MOD gives the error value ERR.

Example

  • =MOD(3,2) equals 1 and =MOD(3,2) equals 1
  • =MOD(3,2) equals 1 and =MOD(3,2) equals 1
  • =MOD(7,4) equals 3
  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Math and Trig.
  5. In the Choose a function box, click MOD(Numerator, Denominator).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use MONTH(DateSerialNumber)

What is the MONTH function?
The MONTH functiona built-in calculation that you can use to create a formula gives the month portion of the date specified by DateSerialNumber as an integer ranging from 1 to 12. The argumentinformation that you provide to a function, such as a number, formula, or text, to calculate a result must contain a date, formatted with the Date or General number format.

Example

To add a certain number of months to a date in a database, use the MONTH function to convert the date to a serial number, and then add the number of months you want.

The result of the following formula is a serial number that you can convert back into regular date format by setting the cell format to Date.

=DATE(Year(A1)+3,Month(A1)+1,Day(A1)+5)

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Date and Time.
  5. In the Choose a function box, click MONTH(DateSerialNumber).
  6. Press Insert.
  7. Follow the instructions on your screen.

Tip

If you need to find the serial number of a date or time, click the cell containing the date or time, and then on the Format menu, click Number.

Related topics

Use Spreadsheet functions


Use NA( )

What is the NA function?
The NA functiona built-in calculation that you can use to create a formula gives the error value N/A. You can use it to label a fielda column in List view that shows a category of information, such as a serial number or purchase date "not applicable" or "not available," based on a condition. Although this function has no argumentsinformation that you provide to a function, such as a number, formula, or text, to calculate a result, parentheses are required.
  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Informational.
  5. In the Choose a function box, click NA().
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use NOT(Logical)

What is the NOT function?
The NOT functiona built-in calculation that you can use to create a formula gives the value 0 (FALSE) if Logical is nonzero (TRUE), and the value 1 (TRUE) if Logical is 0 (FALSE). In other words, if the value of the argumentinformation that you provide to a function, such as a number, formula, or text, to calculate a result—a value, formulaan equation that calculates a new value from existing values, or cell reference—is true, NOT gives the opposite, 0 (FALSE). But if the value of the argument is false, NOT gives 1 (TRUE).
Examples
  • =NOT(1+1=2) equals 0 (FALSE)
  • =NOT(1+1=3) equals 1 (TRUE)
  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Logical.
  5. In the Choose a function box, click NOT(Logical).
  6. Press Insert.
  7. Follow the instructions on your screen.

Tip

If you want Works to display the result with the words TRUE or FALSE, click Number on the Format menu and then click True/False.

Related topics

Use Spreadsheet functions


Use NOW( )

What is the NOW function?
The NOW functiona built-in calculation that you can use to create a formula gives the current date or time updated every time you recalculate. Works displays the result of the function based on the field's number format. To display the result in a date format such as January 25, 2000, use the Date number format. To display the result as a serial number, use the General number format.

Although this function requires no argumentsinformation that you provide to a function, such as a number, formula, or text, to calculate a result, parentheses are still required.

Example

When the date is July 4, 2000, and the time is 12:00 P.M., then:

=NOW( ) equals 7/4/00, 12:00 P.M., or 36711.5

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Date and Time.
  5. In the Choose a function box, click NOW().
  6. Press Insert.
  7. Follow the instructions on your screen.

Tips

  • If Works displays an incorrect date or time, make sure the clock for your computer is set to the correct date and time. For information on setting the clock, see your Microsoft Windows documentation.
  • If Works displays the result as a date, but you wanted a number, change the cell's number format to General format. If the cell is formatted with the Date number format, Works displays the result of the formulaan equation that calculates a new value from existing values as a date. To get a number result, click Number on the Format menu, and then click General.
Related topics

Use Spreadsheet functions


Use NPV(Rate,RangeReference)

What is the NPV function?
The NPV functiona built-in calculation that you can use to create a formula determines the current value of a series of future payments and income. NPV gives the net present value of a series of cash-flow payments that are represented by numbers in RangeReference and are discounted at a fixed Rate per period.

Rate represents the interest rate you want to use to discount each period. For example, if you have a 12 percent annual interest rate but you want to discount on a monthly basis, divide the annual interest rate by 12 to find the monthly Rate—in this case, 1 percent per month.

Works assumes that payments occur at the end of periods of equal length. To find the net present value of a cash-flow series whose first payment occurs at the beginning of each period, you must add the amount of the first payment to the net present value of the subsequent payments.

Example

You are interested in a rental contract that promises a 10 percent yield and monthly payments at the end of each month for the next five months. Cells B2:F2 contain the expected monthly payments. To calculate how much you should pay for the investment:

=NPV(10%,B2:F2) equals $9,784.82

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Financial.
  5. In the Choose a function box, click NPV(Rate,RangeReference).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use N(RangeReference)

What is the N function?
The N functiona built-in calculation that you can use to create a formula gives the entry in the first cellthe intersection of a row and column that can contain text or numbers in a rangea block of cells in a spreadsheet as a value; if the first cell contains text, N gives the value 0 (zero).

RangeReference is a cell, range reference, or range name.

Example

If cell B25 contains the text PAID, and cells B26 and B27 contain $45.00 and $36.00, respectively, then:

=N(B25:B27) equals 0 (zero)

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Text.
  5. In the Choose a function box, click N(RangeReference).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use OR(Logical0,Logical1,...)

What is the OR function?
The OR functiona built-in calculation that you can use to create a formula gives the value 1 (TRUE) if any value in the list of arguments is nonzero (TRUE). If all values in the list are 0 (FALSE), the OR function gives the value 0 (FALSE).

If a reference or argumentinformation that you provide to a function, such as a number, formula, or text, to calculate a result contains text or blank values, those values are ignored.

Examples
  • =OR(1+1=2,2+2=5) equals 1 (TRUE)
  • =OR(1+1=3,2+2=5) equals 0 (FALSE)
  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Logical.
  5. In the Choose a function box, click OR(Logical0, Logical1,...).
  6. Press Insert.
  7. Follow the instructions on your screen.

Tip

If you want Works to display the result with the words TRUE or FALSE, click Number on the Format menu and then click True/False.

Related topics

Use Spreadsheet functions


Use PI( )

What is the PI function?
The PI functiona built-in calculation that you can use to create a formula gives the number 3.14159..., an approximation of the mathematical constant π. Although this function has no argumentsinformation that you provide to a function, such as a number, formula, or text, to calculate a result, parentheses are still required.

Example

=COS(60*PI()/180) equals 0.5 (cosine of 60 degrees)

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Math and Trig.
  5. In the Choose a function box, click PI().
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use values in a chart as data labels

What is a data label?
A data label is a number that appears in a chart next to the bar or marker that it represents. Unlike the numbers that appear along the vertical and horizontal axes, the data label refers to a specific part of the chart.

This procedure does not apply to pie, radar, and 3-D charts.

  1. Open or switchMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. to the chart you want to change.
  2. On the View menu, click Data Labels.
  3. Click Show data labels in the chart.
Related topics

Add data labels to a pie chart


Use PMT(Principal,Rate,Term)

What is the PMT function?
When you know the amount, interest rate, and duration of a loan, use the PMT functiona built-in calculation that you can use to create a formula to determine your payment amount.

PMT gives the periodic payment for a loan or an investment of Principal based on a fixed interest Rate per compounding period over a given Term. Works assumes that payments occur at the end of periods of equal length. If Term is not an integer, Works truncates the number. For example, if your term is 24.5, Works will use 24.

Rate represents the interest rate for a single compounding period. For example, for a 12 percent loan with monthly payments, divide the annual interest rate by 12 to find the monthly Rate 1 percent per month.

Example

  • You want to buy a car that requires a $12,000 loan at 9 percent interest per year. What would the payments be if you wanted to pay off the loan with 24 monthly installments?

    =PMT(12000,9%/12,24) equals $548.22 per month

  • If you change the interest rate in the preceding example to 10 percent per month (10%/12), then the formula and results change to:

    =PMT(12000,10%/12,24) equals $553.74 per month

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Financial.
  5. In the Choose a function box, click PMT(Principal,Rate,Term).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use PROPER(TextValue)

What is the PROPER function?
The PROPER functiona built-in calculation that you can use to create a formula capitalizes the first letter of each word and any text that follows any character other than a letter (a comma or blank space, for example) in a text string.

TextValue can be a reference to a fielda column in List view that shows a category of information, such as a serial number or purchase date that contains text. You can also type the text in the formulaan equation that calculates a new value from existing values, but be sure to enclose it in double quotation marks (").

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Text.
  5. In the Choose a function box, click PROPER(TextValue).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use PV(Payment,Rate,Term)

What is the PV function?
The PV functiona built-in calculation that you can use to create a formula gives the present value of an ordinary annuity of equal Payments that earn a fixed interest Rate per period, over several Terms. You can, for example, use the PV function to find out how much you need to borrow to purchase a house.

Works assumes that the first payment occurs at the end of the first period.

Example

  • You are to inherit $1,500 from your aunt's estate at the end of each year for the next 10 years. You think that the interest rate over the next 10 years will be 9 percent. The value of your inheritance in today's dollars is:

    =PV(1500,9%,10) equals $9,626.49

  • If you change the interest rate in the preceding example to 10 percent, then the formula and results change to:

    =PV(1500,10%,10) equals $9,216.85

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Financial.
  5. In the Choose a function box, click PV(Payment,Rate,Term).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use RAND( )

What is the RAND function?
The RAND functiona built-in calculation that you can use to create a formula gives a positive random number from 0 (zero) to but not including 1. Although this function has no argumentsinformation that you provide to a function, such as a number, formula, or text, to calculate a result, parentheses are still required. RAND generates a new random number every time the database is recalculated.

Example

  • Type =RAND( ) in a fielda column in List view that shows a category of information, such as a serial number or purchase date, and then recalculate the database. The random number in the field containing the RAND function changes at each recalculation.
  • The following formula gives a random number between 0 and 10 at every recalculation:

    =INT(RAND( )*11)

  • The following formula gives a random number between 1 and 10 at every recalculation:

    =INT(RAND( )*10)+

  • The following formula simulates throwing two dice at every recalculation:

    =(INT(RAND( )*6)+1)+(INT(RAND( )*6)+1)

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Math and Trig.
  5. In the Choose a function box, click RAND().
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use RATE(FutureValue,PresentValue,Term)

What is the RATE function?
The RATE functiona built-in calculation that you can use to create a formula gives the fixed interest rate per compounding period needed for an investment of PresentValue to grow to a FutureValue over several compounding Terms.

Example

A limited partnership plans to buy an apartment building for $750,000 with the expectation of selling it for $1,500,000 in six years. The annual rate of return of the investment must be:

=RATE(1500000,750000,6) equals 12.25%

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Financial.
  5. In the Choose a function box, click RATE(FutureValue,PresentValue,Term).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use REPEAT(TextValue,Count)

What the REPEAT function?
The REPEAT functiona built-in calculation that you can use to create a formula repeats text as many times as you specify.

TextValue can be a reference to a fielda column in List view that shows a category of information, such as a serial number or purchase date that contains text. You can also type the text in the formulaan equation that calculates a new value from existing values, but be sure to enclose it in double quotation marks (").

If you use a value other than an integer when you specify Count, Works truncates the integer.

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Text.
  5. In the Choose a function box, click REPEAT(TextValue,Count).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use REPLACE(OldText,Offset,Length,NewText)

What the REPLACE function?
The REPLACE functiona built-in calculation that you can use to create a formula exchanges one string of text for another.

OldText and NewText can be references to fieldsa column in List view that shows a category of information, such as a serial number or purchase date that contain text. You can also type the text in the formulaan equation that calculates a new value from existing values, but be sure to enclose it in double quotation marks (").

Offset is the number of the character within OldText at which to begin replacing OldText characters with NewText. The first character in OldText is 0 (zero), the second is 1, and so on.

Length is the number of characters in OldText, starting at Offset, that you want to replace with NewText.

All of NewText always replaces the characters specified by Length and Offset in OldText. For example, if you want to replace two characters in OldText with NewText that contains ten characters, all ten characters of NewText replace the two OldText characters.

Example

  • The following formula replaces the five characters after the fifth character in OldText with NewText:

    =REPLACE("abcdefghijk",5,5,"*") equals abcde*k

  • The following formula replaces the last two digits of 2000 with 01:

    =REPLACE("2000",2,2,"01") equals 2001 (Works treats the numeric values 2000 and 01 as text in this formula because they are both enclosed in double quotation marks.)

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Text.
  5. In the Choose a function box, click REPLACE(OldText,Offset,Length,NewText).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use RIGHT(TextValue,Length)

What is the RIGHT function?
The RIGHT functiona built-in calculation that you can use to create a formula returns the last (or rightmost) character or characters in a phrase.

TextValue can be a reference to a fielda column in List view that shows a category of information, such as a serial number or purchase date that contains text. You can also type the text in the formulaan equation that calculates a new value from existing values, but be sure to enclose it in double quotation marks (").

Length specifies how many characters you want to extract. Length must be greater than 0 (zero).

If Length is greater than the length of the text in TextValue, RIGHT returns all of TextValue.

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Text.
  5. In the Choose a function box, click RIGHT (TextValue,Length).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use ROUND(x,NumberOfPlaces)

What is the ROUND function?
The ROUND functiona built-in calculation that you can use to create a formula gives x rounded to the specified NumberOfPlaces to the left or right of the decimal point.

If NumberOfPlaces is positive, x is rounded to the number of decimal places to the right of the decimal point.

If NumberOfPlaces is 0, Works rounds to the nearest integer.

If NumberOfPlaces is negative, Works rounds to the number of places to the left of the decimal point. NumberOfPlaces performs operations on up to 14 decimal places, and Works displays up to 9.

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Math and Trig.
  5. In the Choose a function box, click ROUND(x,NumberOfPlaces).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use ROWS(RangeReference)

What is the ROWS function?
The ROWS functiona built-in calculation that you can use to create a formula gives the number of rows in RangeReference.
Example
  • If the range B2:D5 is named Table, then:

    =ROWS(Table) equals 4

    =ROWS(B2:D5) equals 4

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Lookup and Ref.
  5. In the Choose a function box, click ROWS(RangeReference).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use SECOND(TimeSerialNumber)

What is the SECOND function?
The SECOND functiona built-in calculation that you can use to create a formula gives the second portion of the serial number as an integer ranging from 0 to 59. The argumentinformation that you provide to a function, such as a number, formula, or text, to calculate a result must contain a time, formatted with the Time or General number format.
  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Date and Time.
  5. In the Choose a function box, click SECOND(TimeSerialNumber).
  6. Press Insert.
  7. Follow the instructions on your screen.

Tip

If you need to find the serial number of a date or time, click the cell containing the date or time, and then on the Format menu, click Number.

Related topics

Use Spreadsheet functions


Use SIN(x)

What is the SIN function?
The SIN functiona built-in calculation that you can use to create a formula gives the sine of x when x is an angle in radians.

Example

  • =SIN(0) equals 0
  • =SIN(1.047) equals 0.866
  • =SIN(PI( )/2) equals 1
  • =SIN(3*PI( )/2) equals -1
  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Math and Trig.
  5. In the Choose a function box, click SIN(x).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use SLN(Cost,Salvage,Life)

What is the SLN function?
SLN uses the straight-line depreciation method to find the amount of depreciation in one period.

Cost is the amount you paid for the asset. Salvage is the amount you expect to obtain when you sell the asset at the end of its life. Life is the number of periods (usually measured in years) you expect the asset to be in use.

Example

You buy a tractor for $50,000. You expect to sell it for $8,000 after using it for 10 years. The depreciation expense for each year, using the straight-line method, is calculated as follows: =SLN(50000,8000,10) equals $4,200

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Financial.
  5. In the Choose a function box, click SLN (Cost,Salvage,Life).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use SQRT(x)

What is the SQRT function?
The SQRT functiona built-in calculation that you can use to create a formula gives the square root of x. The variable x must be a positive number. If x is negative, SQRT gives the error message ERR.

Example

=SQRT(4^2) equals 4

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Math and Trig.
  5. In the Choose a function box, click SQRT(x).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use S(RangeReference)

What is the S function?
The S functiona built-in calculation that you can use to create a formula gives the text in the first cellthe intersection of a row and column that can contain text or numbers in a rangea block of cells in a spreadsheet. If the cell contains a value (a number) or is blank, then S gives blank text (a string with a length of zero).

RangeReference is a cell, range reference, or range name.

Examples
  • If cell C10 contains the text CA, and cells C11 and C12 contain 95678 and 90266, respectively, then:

    =S(C10:C12) equals CA

  • If cell D10 is blank, and cells D11 and D12 contain the text strings Manhattan Beach and Hermosa Beach, respectively, then:

    =S(D10:D12) equals "" (a blank space)

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Text.
  5. In the Choose a function box, click S(RangeReference).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use STD(RangeReference0,RangeReference1,...)

What is the STD function?
The STD functiona built-in calculation that you can use to create a formula gives the standard deviation of a population based on the sample given in RangeReferences.

RangeReferences can be numbers, cell references, range references, or formulasan equation that calculates a new value from existing values. In cellthe intersection of a row and column that can contain text or numbers references, blank cells are treated as 0 (zero). In range references, blank cells are ignored.

The standard deviation of test scores, number of cars crossing a bridge per day, and so on is given by the following formula:

STD(RangeReferences)*SQRT(COUNT

(RangeReferences)/(COUNT

(RangeReferences)-1))

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Statistical.
  5. In the Choose a function box, click STD(RangeReference0,RangeReference1,...).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use STRING(x,DecimalPlaces)

What is the STRING function?
The STRING functiona built-in calculation that you can use to create a formula gives the value x converted to text (the value preceded by a double quotation mark) with the specified number of decimal places.

STRING is useful when you need to convert a number to text for use in a text formula.

The variable x can be a reference to a fielda column in List view that shows a category of information, such as a serial number or purchase date that contains a value (number). You can also type the number in the formula.

DecimalPlaces is the number of decimal places you want Works to display for the value that is converted to text.

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Text.
  5. In the Choose a function box, click STRING(x,DecimalPlaces).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use SUM(RangeReference0,RangeReference1,...)

What is the SUM function?
The SUM functiona built-in calculation that you can use to create a formula gives the total of all values in RangeReferences. You can use SUM when you want to quickly add the numbers in a range of cells. For example, =SUM(A1:A5) adds the numbers in cells A1, A2, A3, A4, and A5.

RangeReferences can be numbers, cell references, range references, or formulasan equation that calculates a new value from existing values.

Example

If A1:A5 contains the numbers 10, 7, 9, 27, and 2, and B1:B5 contains the numbers 5, 13, 2, 30, and 19, then:

=SUM(A1:A5) equals 55

=SUM(A1:A5,5) equals 60

=SUM(A1:B5) equals 124

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Click Sum.
  5. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use SYD(Cost,Salvage,Life,Period)

What is the SYD function?
The SYD functiona built-in calculation that you can use to create a formula uses the sum-of-years'-digits method to find the amount of depreciation in a specific Period.

Cost is the amount you paid for the asset. Salvage is the amount you expect to obtain when you sell the asset at the end of its life. Life is the number of periods (usually measured in years) you expect the asset to be in use. Period is the period for which you want to find the depreciation.

Example

You buy a tractor for $50,000. You expect to sell it for $8,000 after using it for 10 years. The depreciation expense for the seventh year, using the sum-of-years'-digits method, is calculated as follows:

=SYD(50000,8000,10,7) equals $3,054.55.
  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Financial.
  5. In the Choose a function box, click SYD(Cost,Salvage,Life,Period).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use TAN(x)

What is the TAN function?
The TAN functiona built-in calculation that you can use to create a formula gives the tangent of x when x is an angle in radians. A tangent is the ratio of the x-coordinate to the y-coordinate on a circle and the ratio of cosine to sine.

Example

  • =TAN(0.785) equals 0.9992
  • =TAN(45*PI( )/180) equals 1
  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Math and Trig.
  5. In the Choose a function box, click TAN(x).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use TERM(Payment,Rate,FutureValue)

What is the TERM function?
The TERM functiona built-in calculation that you can use to create a formula gives the number of compounding periods necessary for a series of equal Payments earning a fixed interest Rate per period to grow to a FutureValue.

Example

Every month you put $200 into a savings account earning 8.75 percent interest compounded monthly. How long will it take to accumulate $5,000?

=TERM(200,8.75%/12,5000) equals 23.05 (months)

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Financial.
  5. In the Choose a function box, click TERM(Payment,Rate,FutureValue).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use TIME(Hour,Minute,Second)

What is the TIME function?
The TIME functiona built-in calculation that you can use to create a formula gives the serial number of the time specified by Hour, Minute, and Second. The serial number is a decimal fraction ranging from 0 through 0.999, representing times from 0:00:00 (12:00:00 A.M. through 23:59:59 (11:59:59 P.M.). The argumentsinformation that you provide to a function, such as a number, formula, or text, to calculate a result in the TIME function (hour, minute, or second) must be within the following ranges:
Argument | Range
Hour | 0 through 23
Minute | 0 through 59
Second | 0 through 59

Works displays the result of the function based on the cell's number format. To display the result in a time format, use the Time number format. To display the result as a serial number, use the General number format.

Example

Use the TIME function when you want to include time directly in a formula.

=TIME(16,48,0). TIME(15,48,0) equals 0.042

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Date and Time.
  5. In the Choose a function box, click TIME(Hour,Minute,Second).
  6. Press Insert.
  7. Follow the instructions on your screen.

Tip

If Works displays the result as a time, but you wanted a number, change the cell's number format to General format. If the cell is formatted with the Time number format, Works displays the result of the formula as a time. To get a number result, click Number on the Format menu, and then click General.

Related topics

Use Spreadsheet functions


Use TRIM(TextValue)

What is the TRIM function?
The TRIM functiona built-in calculation that you can use to create a formula removes all spaces from TextValue except for single spaces between words.

TextValue can be a reference to a fielda column in List view that shows a category of information, such as a serial number or purchase date that contains text. You can also type the text in the formulaan equation that calculates a new value from existing values, but be sure to enclose it in double quotation marks (").

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Text.
  5. In the Choose a function box, click TRIM(TextValue).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use TRUE( )

What is the TRUE function?
The TRUE functiona built-in calculation that you can use to create a formula takes no argumentsinformation that you provide to a function, such as a number, formula, or text, to calculate a result and returns the value 1 (TRUE). This function is primarily used in testing formulasan equation that calculates a new value from existing values that use logical functions. For example, you can use TRUE to test a spreadsheet that uses logical functions by temporarily forcing a cellthe intersection of a row and column that can contain text or numbers to always return TRUE.
Example

=IF(TRUE( ),10,20) equals 10

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Logical.
  5. In the Choose a function box, click TRUE().
  6. Press Insert.
  7. Follow the instructions on your screen.

Tip

If you want Works to display the result with the words TRUE or FALSE, click Number on the Format menu and then click True/False.

Related topics

Use Spreadsheet functions


Use UPPER(TextValue)

What is the UPPER function?
The UPPER functiona built-in calculation that you can use to create a formula converts all letters in TextValue to uppercase.

TextValue can be a reference to a fielda column in List view that shows a category of information, such as a serial number or purchase date that contains text. You can also type the text in the formulaan equation that calculates a new value from existing values, but be sure to enclose it in double quotation marks (").

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Text.
  5. In the Choose a function box, click UPPER(TextValue).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use VALUE(TextValue)

What is the VALUE function?
The VALUE functiona built-in calculation that you can use to create a formula converts a number entered as text to its corresponding numeric value. You can use the VALUE function to convert text that consists of numbers to values so that they are usable in mathematical calculations.

TextValue can be a reference to a fielda column in List view that shows a category of information, such as a serial number or purchase date that contains a value entered as text.

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Text.
  5. In the Choose a function box, click VALUE(TextValue).
  6. Press Insert.
  7. Follow the instructions on your screen.

Tip

If you want to use text (rather than numbers) for an argumentinformation that you provide to a function, such as a number, formula, or text, to calculate a result, you must enclose the text in double quotation marks ("). You can also use a reference to a cell that contains text. When you use a cell reference, the text does not have to be in quotation marks.

Related topics

Use Spreadsheet functions


Use VAR(RangeReference0,RangeReference1,...)

What is the VAR function?
The VAR functiona built-in calculation that you can use to create a formula calculates the variance of the numbers in RangeReferences.

RangeReferences can be numbers, cell references, range references, or formulasan equation that calculates a new value from existing values. In range references, blank cellsthe intersection of a row and column that can contain text or numbers are ignored. In cell references, blank cells are treated as 0 (zero). In all references, text is treated as 0 (zero).

The variance of a sample population is given by the following formula:

VAR(RangeReferences)*COUNT

(RangeReferences)/

(COUNT(RangeReferences)1)

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Statistical.
  5. In the Choose a function box, click VAR (RangeReference0,RangeReference1,...)
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use VLOOKUP(LookupValue,RangeReference,ColumnNumber)

What is the VLOOKUP function?
The VLOOKUP functiona built-in calculation that you can use to create a formula searches the first column of RangeReference until it finds the number that matches LookupValue. Then it searches to the right by the number of columns indicated by ColumnNumber, and gives the value (text or number) it finds.

The values in the first column must be in ascending order (text from A. Z first, and then times, numbers, and dates). Works searches the first column for the largest number that is less than or equal to LookupValue.

Examples

If your spreadsheet contains these entries:

  • =VLOOKUP(2002,A1:C5,2) equals 897 (cell C3)
  • =VLOOKUP(A5,A1:C5,1) equals 620 (cell B5)
  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Lookup and Ref.
  5. In the Choose a function box, click VLOOKUP(LookupValue,RangeReference,ColumnNumber).
  6. Press Insert.
  7. Follow the instructions on your screen.
Related topics

Use Spreadsheet functions


Use YEAR(DateSerialNumber)

What is the YEAR function?
The YEAR functiona built-in calculation that you can use to create a formula returns the year portion of the date (the number of years since 1900) specified by DateSerialNumber as an integer ranging from 0 to 179.

The argumentinformation that you provide to a function, such as a number, formula, or text, to calculate a result must contain a date, formatted with the Date or General number format.

For example, to add a certain number of years to a date, use the YEAR function to convert the date to a serial number, and then add the number of yearsyou want.

The result of this formula is a serial number that you can convert back into a regulardate format by setting the field format to Date.

=DATE(Year(A1)+3,Month(A1)+1,Day(A1)+5)

  1. Click the cellthe intersection of a row and column that can contain text or numbers where you want to use the function.
  2. On the Tools menu, click Easy Calc.
  3. Click Other.
  4. Under Select a category, click Date and Time.
  5. In the Choose a function box, click YEAR(DateSerialNumber).
  6. Press Insert.
  7. Follow the instructions on your screen.

Tip

If you need to find the serial number of a date or time, click the cell containing the date or time, and then on the Format menu, click Number.

Related topics

Use Spreadsheet functions


View a chart

  1. Open the spreadsheet that contains the chart you want to view.
  2. On the View menu, click Chart.
  3. In the Select the chart you want to view list, click the chart you want to display.


View a spreadsheet

  • On the View menu, click Spreadsheet.

Note

You must be in a chart associated with the spreadsheet for this option to be available.


Wrap text within a cell

What is text wrapping?
When a text entry is longer than the width of a cellthe intersection of a row and column that can contain text or numbers, you can automatically move the text to the next line in the cell by turning on text wrapping. When you wrap text, a long entry won't cover adjacent cells or appear cut off.

Text wrapping is useful when you don't want to change the column width, but you still want to see all of your entry. Works does not wrap numbers, dates, or time settings.

  1. Selectmove the plus sign to the beginning of a cell or heading, click and hold down the mouse button while moving the plus sign over the cells or headings you want, and then release the mouse button the cellthe intersection of a row and column that can contain text or numbers or group of cells in which you want to wrap text.
  2. On the Format menu, click Alignment.
  3. Click Wrap text within a cell.

Tip

To wrap text for an entire spreadsheet, select the spreadsheet by clicking the box in the upper-left corner of the spreadsheet, and then complete steps 2 through 4.

Related topics

Center an entry across columns

Change the horizontal alignment

Change the column width to fit the longest data entry


Differences between cell borders and gridlines

Cell borders are lines that appear around particular cells. They can form a complete box around a cell or appear as a line on the top, bottom, left, or right side of a cell. When you create borders, they automatically appear when you print the spreadsheet.

Use cell borders when you want to draw attention to a particular cell or group of cells, or when you want to create horizontal or vertical lines in particular areas of your spreadsheet.

Gridlines appear as a series of lines throughout a spreadsheet, not just on a particular cell. You can choose to print with or without gridlines.

Use gridlines when you want all entries to appear in boxes.

Related topics

Show or hide gridlines

Add a cell border


Examples of charts

The type of chart you use depends on the type of data that you want to show in the chart.

  • Bar and 3-D bar charts

    Example of a bar chart Example of a 3-D bar chart

    To show how different values compare to each other, you can use a bar chart or a 3-D bar chart. For example, use a bar chart to compare the money you spent on entertainment last year to the amount you spent the year before.

  • Line and 3-D line charts

    Example of a line chart

    Example of a 3-D line chart

    To show trends in data at equal intervals, you can use a line chart. For example, use a line chart to track the money you spend on utilities each month.

  • Combination charts

    Example of a combination chart

    To compare values shown in a line chart and a bar chart, you can use a combination chart. For example, use a combination chart to compare a bar chart showing the amount of money you spent on entertainment and a line chart showing the amount of time you spent volunteering.

  • Stacked line charts

    Example of a stacked line chart

    To show how values compare to each other using an XY axis, you can use a stacked line chart. For example, show the type of books you read each month by showing values based on the type of book (historical, fiction, mystery, thriller, and so on). The chart shows the total number of books you read each month with divisions for each type of book.

  • Pie and 3-D pie charts

    Example of a pie chart

    Example of a 3-D pie chart

    To show how values compare to each other proportionally, you can use a pie or 3-D pie chart. For example, use a pie chart to show how much of your total budget you spend on entertainment, car expenses, utilities, food, and housing.

  • XY (scatter) charts

    Example of an XY (scatter) chart

    To show a pattern of results, you can use an XY (scatter) chart. For example, create a survey that asks volunteers how they rate a training session. The chart shows the questions on the X axis, and the ratings on the Y axis. The results indicate how positively or negatively the volunteers responded to each question about the training session.

  • Area and 3-D area charts

    Example of an area chart

    Example of a 3-D area chart

    To show the magnitude of change over time and the relationship of parts to a whole, you can use an area chart. For example, show the increase or decrease in your yearly wages compared to the yearly wages of other members in your family.

  • Radar charts

    Example of an area chart

    To compare the aggregate values of multiple data series, you can use a radar chart. Each type of value has its own axis radiating from the center point. Lines connect all the values in the same series.


File formats you can use

You can save Spreadsheet data in the following formats:

  • Works 7.x (*.xlr)
  • Works 4.x/2000 (*.wks)
  • Works for Windows 3.0 SS (*.wks)
  • Works for Windows 2.0/Works for DOS (*.wks)
  • Text and commas, also called comma-separated values (*.csv)
  • Text and tabs (*.txt)
  • Excel 97-2000 (*.xls)
  • Excel 5.0/95 (*.xls)
  • Excel 4.0 (*.xls)
  • Lotus 1-2-3 (*.wk1)


Formulas change when moved or copied

If you use relative referencesthe location of a cell or group of cells that is adjusted when a formula containing the reference is copied or moved, for example, B1:B5 in your formula, and you copy or move that formula to a new location, the cell references in the formula will change to be relative to the new location.

For example, if you have a formula in cell A2 that refers to a value in cell A1, and you copy that formula to cell B2, the cell reference changes from A1 to B1.

To prevent this, use absolute referencesthe original location of a cell or group of cells in a spreadsheet, regardless of where its formula is used in a reference, for example, $B$5 in the formula.


Works unexpectedly stops working

If Works unexpectedly stops working, you could have too many programs running at once and your computer might have run out of memory. Each spreadsheet, database, calendar, and document you open uses a separate instance of the program. For example, if you open three spreadsheets, three instances of the Spreadsheet program also open.

For best results, close all documents that you are not using. If you have Microsoft Office installed, close the Office shortcut toolbar.

You can open a combined total of six spreadsheets and databases as long as you don't have the word processor running simultaneously.